<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'it', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Azioni per {$a}';
$string['add_fields'] = 'Aggiungi campo';
$string['add_idp_configuration'] = 'Aggiungi configurazione IdP';
$string['add_new_provider'] = 'Aggiungi provider';
$string['advanced_settings'] = 'Impostazioni avanzate';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Nomi dei campi';
$string['attribute_field_values'] = 'Valori';
$string['attributes'] = 'Attributi';
$string['authentication_failure_description'] = 'Sei stato autenticato correttamente ma non è stato possibile trovare un account corrispondente.
Per favore contattare l’amministratore del sito per ricevere supporto.';
$string['authentication_failure_title'] = 'Non puoi andare li';
$string['auth_failure:auth_type'] = 'L\'autenticazione dell\'utente non è impostata a {$a}';
$string['auth_failure:login_disabled'] = 'L\'utente è sospeso, non confermato oppure ha l\'autenticazione impostata a "nologin"';
$string['auth_failure:multiple_matches'] = 'Sono stati trovati più utenti corrispondenti';
$string['auth_failure:no_user_no_create'] = 'L\'utente non esiste in Totara e l\'auto creazione di account è disabilitata.';
$string['auth_failure:tenant_suspended'] = 'L\'utente è membro di un tenant che è stati sospeso.';
$string['auth_failure:user_identifier_not_found'] = 'Non è stato possibile trovare il campo "{$a}" nella risposta dell\'IdP.';
$string['auth_failure:validation_email_send'] = 'Non è stato possibile inviare la mail di verifica';
$string['autolink_no_confirmation'] = 'Conferma non richiesta';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Conferma via email';
$string['automatically_create'] = 'Crea automaticamente';
$string['certificate'] = 'Certificato';
$string['certificate_regenerated_event'] = 'Certificato rigenerato';
$string['cleanup_task_name'] = 'Pulizia sessioni SSO SAML';
$string['confirm_verification_content'] = 'Gentile {$a->fullname},

è stata effettuata una richiesta per collegare il login {$a->idp_label} {$a->user_identifier} al tuo account su "{$a->sitename}".

Per confermare la richiesta e collegare l\'autenticazione , vai al seguente indirizzo web:

{$a->link}

Il collegamento può essere utilizzato solo una volta e scade dopo 30 minuti se non sarà utilizzato.

Nella maggior parte dei programmi di posta, dovrebbe apparire come un collegamento blu su cui è sufficiente fare clic.

Se il link non fosse cliccabile, copia e incolla l\'indirizzo nella riga dell\'indirizzo nella parte superiore della finestra del browser web.

Se hai bisogno di aiuto, contatta l\'amministratore del sito, {$a->admin}';
$string['confirm_verification_subject'] = '{$a}: conferma di accesso collegato';
$string['copied_to_clipboard'] = 'Copiato nella clipboard';
$string['copy'] = 'Copia';
$string['data_mapping'] = 'Mappatura dati';
$string['debug_mode_on'] = 'Modalità debug attiva';
$string['default_delimiter'] = ',';
$string['default_label'] = 'Senza titolo';
$string['delete_idp'] = 'Elimina IdP';
$string['delete_idp_confirm_message'] = 'Gli utenti che sono stati creati tramite questo identity provider potrebbero non essere più in grado di accedere. Vuoi eliminare questo IdP?';
$string['delimiter'] = 'Delimitatore attributi';
$string['delimiter_help'] = 'Delimitatore di attributo utilizzato per unire attributi con più valori';
$string['disabled'] = 'Disabilitato';
$string['disable_idp'] = 'Disabilita IdP';
$string['disable_idp_confirm_message'] = 'Dopo la disabilitazione, gli utenti non potranno accedere tramite questo identity provider. Sei sicuro di disabilitare questo IdP?';
$string['disable_now'] = 'Disabilita ora';
$string['download_certificate'] = 'Scarica certificato';
$string['download_service_provider_metadata'] = 'Scarica metadati del service provider';
$string['edit_idp_configuration'] = 'Modifica configurazione IdP';
$string['enabled'] = 'Abilitato';
$string['enable_debug_to_view_logs'] = 'Abilita la modalità debug nelle impostazioni dell\'IdP per visualizzare i log. I log verranno eliminati quando la modalità debug sarà disattivata.';
$string['enable_idp'] = 'Abilita IdP';
$string['enable_idp_confirm_message'] = 'Dopo l\'abilitazione, gli utenti potranno accedere con questo identity provider. Sei sicuro di voler abilitare questo IdP?';
$string['enable_now'] = 'Abilita ora';
$string['error:auth_failure_for'] = '{$a->error} per l\'utente con identificatore "{$a->username}": {$a->validation_message}';
$string['error:binding_not_found'] = 'Non era disponibile alcun binding per elaborare questo messaggio';
$string['error:duplicate_idp_entity_id'] = 'È già presente un IdP associato a questo Entity ID';
$string['error:entity_id_max'] = 'L\'Entity ID deve essere lungo al massimo {$a} caratteri';
$string['error:invalid_algorithm'] = 'L\'algoritmo fornito non è valido.';
$string['error:invalid_binding'] = 'Il binding fornito non è valido.';
$string['error:invalid_field_mapping'] = 'La mappatura del campo non è valida.';
$string['error:invalid_message_type'] = 'Il tipo proveniente dalla request o dalla response dll\'IdP non è valido';
$string['error:invalid_metadata'] = 'I metadati forniti non sono validi.';
$string['error:invalid_payload'] = 'Nel payload mancano degli attributi: {$a}';
$string['error:invalid_phone_field_value'] = 'Il valore del campo {$a} è troppo lungo.';
$string['error:mapping_field_too_long'] = 'Il valore esterno di {$a->field} è superiore a {$a->max} caratteri.';
$string['error:mapping_internal_invalid'] = 'Il campo {$a} non è disponibile per la mappatura, potrebbe essere stato rimosso.';
$string['error:metadata_url'] = 'L\'URL dei metadati non è valido.';
$string['error:no_openssl'] = 'Il modulo PHP "openssl" non è stato trovato.Il modulo è obbligatorio.';
$string['error:not_enabled'] = 'Il plugindi autenticazone SAML 2.0 (SSO) non è abilitato.';
$string['error:response_assertion_replayed'] = 'L\'asserzione è già stata utilizzata.';
$string['error:response_assertion_signature'] = 'Si è verificato un errore durante la convalida della firma dell\'asserzione.';
$string['error:response_assertions_unsigned'] = 'Le asserzioni dell\'IdP devono essere  firmate ma le asserzioni ricevute dall\'IdP non lo sono.';
$string['error:response_includes_not_before'] = 'L\'attributo NotBefore è stato incluso ma non dovrebbe esserlo.';
$string['error:response_invalid_address'] = 'La richiesta non è stata indirizzata all\'endpoint ACS corretto.';
$string['error:response_invalid_recipient'] = 'Il destinatario non era previsto.';
$string['error:response_invalid_session_request'] = 'La richiesta non è stata avviata dal Service Provider o è già stata utilizzata.';
$string['error:response_issuer_format_invalid'] = 'Formato issuer non valido';
$string['error:response_logout_failed'] = 'La disconnessione dell\'IdP non è riuscita';
$string['error:response_missing_field'] = 'Il campo non è stato incluso o non era valido: {$a}';
$string['error:response_no_statement'] = 'La richiesta non conteneva nessuno statement.';
$string['error:response_response_signature'] = 'Si è verificato un errore durante la convalida della firma del messaggio.';
$string['error:response_unsigned'] = 'Né la response né l\'assertion sono state firmate.';
$string['error:test_logout_failed'] = 'Disconnessione non riuscita: {$a}';
$string['error:test_logout_session_missing'] = 'Non era disponibile una sessione di login corrispondente con cui testare la disconnessione.';
$string['error:test_no_logout'] = 'Questo IdP non ha il protocollo di disconnessione abilitato.';
$string['error:test_no_matching_logout_key'] = 'Il test di disconnessione ha avuto esito negativo e non è stato possibile far corrispondere la risposta di disconnessione a quanto previsto.';
$string['error:test_no_prior_login'] = 'L\'IdP non sembra avere una sessione di login. Creare una sessione di accesso e poi disconnettersi.';
$string['error:test_unknown_login'] = 'Non era presente alcuna richiesta di login conosciuta.';
$string['error:unknown_binding'] = 'Il binding richiesto non era noto né supportato.';
$string['error:user_identifier_invalid_map'] = 'La configurazione dell\'identificatore utente e le mappature dei campi devono corrispondere';
$string['error:verification_failed'] = 'Si è verificato un problema con il processo di verifica. Provare ad accedere di nuovo.';
$string['existing_users_automaticallylink'] = 'Collega automaticamente';
$string['existing_users_help'] = 'Gli utenti esistenti del sito possono essere collegati automaticamente o collegati tramite email di conferma.';
$string['existing_users_label'] = 'Utenti esistenti';
$string['existing_users_require_email_validation'] = 'Verifica email obbligatoria';
$string['expired_assertions_cleanup_task_name'] = 'Elimina le assertion di autenticazione scadute';
$string['expired_idp_sessions_cleanup_task_name'] = 'Elimina le sessioni IdP scadute';
$string['field_mappings'] = 'Mappatura campi';
$string['global_settings'] = 'Impostazioni globali';
$string['hide_advanced_settings'] = 'Nascondi impostazioni avanzate';
$string['identity_providers'] = 'Identity provider';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'L\'IdP è stato eliminato correttamente';
$string['idp_field'] = 'Campo IdP';
$string['idp_metadata'] = 'Metadati IdP';
$string['idp_metadata_help'] = 'Inserire l\'URL dei metadati o il codice XML fornito dall\' identity provider.';
$string['idp_metadata_url_field_placeholder'] = 'Incolla URL dei metadati XML';
$string['idp_name_help'] = 'Aggiungere il nome dell\'identity provider, ad esempio: Google. Il nome apparirà come etichetta del pulsante di accesso nella pagina di accesso del sito.';
$string['idp_saved'] = 'IdP salvato';
$string['listing_no_idps'] = 'Non ci sono IdP configurati.';
$string['local_field'] = 'Campo Totara';
$string['local_field_locking'] = 'Blocco campi Totara';
$string['log_idp_login'] = 'Login IdP-initiated';
$string['log_idp_logout'] = 'Logout IdP-initiated';
$string['login_page_url'] = 'URL di login:';
$string['log_login'] = 'Login';
$string['log_logout'] = 'Logout';
$string['logout_at_idp'] = 'Logout dall\'IdP';
$string['logout_behavior'] = 'Comportamento di logout';
$string['log_request'] = 'Request';
$string['log_response'] = 'Response';
$string['log_status_error'] = 'Errato';
$string['log_status_incomplete'] = 'Non completato';
$string['log_status_success'] = 'Corretto';
$string['manage_identity_providers'] = 'Gestione identity provider';
$string['manage_idps'] = 'Gestione IdP';
$string['message_type'] = 'Tipo';
$string['metadata'] = 'Metadati';
$string['metadata_panel_info'] = 'Utilizzare questi dettagli per impostare una connessione SSO con l\'identity provider';
$string['metadata_panel_title'] = 'Configurazione metadati del Service Provider';
$string['metadata_refresh'] = 'Aggiornamento metadati';
$string['metadata_source'] = 'Fonte dei metadati';
$string['metadata_url'] = 'URL dei metadati';
$string['new_users'] = 'Nuovi utenti';
$string['new_users_help'] = 'Quando è abilitato "Crea automaticamente", durante il primo accesso verrà creato un nuovo account utente del sito nel caso in cui non venga effettuata un collegamento automatica con un account del sito esistente.';
$string['not_automatically_created'] = 'Non creato automaticamente';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'Informazioni generali sul provider';
$string['redirect_after_logout'] = 'Rindirizzamento dopo il logout';
$string['redirect_after_logout_help'] = 'Dopo il logout, gli utenti saranno reindirizzati all\'URL impostata.';
$string['regenerate_certificate'] = 'Rigenera certificato';
$string['regenerate_certificate_confirm_message'] = 'Sei sicuro di rigenerare il certificato?

La generazione di un nuovo certificato interromperà la connessione all\'IdP attuale finché il nuovo certificato non verrà caricato oppure l\'IdP non recupererà i metadati da Totara (se applicabile).';
$string['regenerate_certificate_success_message'] = 'Il certificato è stato rigenerato correttamente';
$string['request_id'] = 'Request ID';
$string['saml_authnrequests_signed'] = 'Firma richieste di autenticazione';
$string['saml_entity_id'] = 'Entity ID';
$string['saml_nameid_format'] = 'Formato NameID';
$string['saml_sign_metadata'] = 'Firma metadati';
$string['saml_wants_assertions_signed'] = 'Obbliga l\'IdP a firmare le singole assertion';
$string['select_all_fields'] = 'Seleziona tutti i campi';
$string['service_provider_acs_url_long'] = 'Assertion Consumer Service (ACS) URL del Service provider';
$string['service_provider_entity_id'] = 'Entity ID del Service provider';
$string['service_provider_metadata'] = 'Metadata del Service provider';
$string['setting_debug'] = 'Debug';
$string['setting_debug_help'] = 'Consente di catturare le comunicazioni tra Totara e l\'IdP per il debug. I messaggi catturati verranno eliminati quando questa impostazione verrà disattivata.';
$string['setting_login_hide'] = 'Nascondi nella pagina di login';
$string['setting_login_hide_help'] = 'Consente di nascondere questo IdP nella pagina di login.';
$string['settings_subtitle'] = 'Configurazione Identity Provider per il Single Sign-On';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'HA-384';
$string['sha512'] = 'SHA-384';
$string['show_advanced_settings'] = 'Visualizza impostazioni avanzate';
$string['signatures'] = 'Firme';
$string['signatures_help'] = 'Ulteriori opzioni di firma. Non sono necessari per un funzionamento sicuro, ma possono essere utili in alcuni casi.';
$string['slo_url'] = 'URL di Single Logout Service';
$string['source'] = 'Fonte';
$string['sp_metadata'] = 'Metadati SP';
$string['ssosaml:manage'] = 'Gestione configurazione SAML';
$string['sso_submit'] = 'Invia';
$string['sso_warning'] = 'Poiché il browser non supporta JavaScript, devi premere una volta il pulsante qui sotto per procedere.';
$string['sso_warning_note'] = 'Nota:';
$string['test'] = 'Test';
$string['test_choice'] = 'Cosa di desidera testare?';
$string['test_idp'] = 'Test dell\'IdP';
$string['test_idp_label'] = 'Test dell\'IdP ({$a})';
$string['test_login'] = 'Login (AuthnRequest)';
$string['test_login_success'] = 'Login riuscito';
$string['test_logout'] = 'Logout (LogoutRequest)';
$string['test_logout_success'] = 'Disconnessione riuscita';
$string['turn_on'] = 'Attiva';
$string['update_local_field'] = 'Aggiornamento del campo Totara';
$string['update_local_field_create'] = 'Alla creazione';
$string['update_local_field_login'] = 'Ad ogni login';
$string['user_attribute_locking'] = 'Blocco degli attributi utente';
$string['user_identifier'] = 'Identificativo utente';
$string['user_identifier_help'] = 'La mappatura del campo condiviso tra l\'identity provider e il campo dei dati utente Totara è ciò che mantiene sincronizzato l\'elenco degli utenti.';
$string['verification_complete_description'] = 'La registrazione è stata confermata e ora puoi accedere al tuo account.';
$string['verification_complete_title'] = 'Email verificata correttamente';
$string['verification_failure_description'] = 'Si è verificato un problema con il processo di verifica. Potrebbe essere necessario provare ad accedere nuovamente.';
$string['verification_failure_title'] = 'Qualcosa è andato storto';
$string['verification_invalid_code_description'] = 'Sembra che il link di verifica sia scaduto o non valido. Inserisci il tuo indirizzo email e ti invieremo un altro link di verifica.';
$string['verification_invalid_code_title'] = 'Il link di verifica email è scaduto';
$string['verification_logged_in_description'] = 'Sei già autenticato. Esci e verifica nuovamente il tuo account.';
$string['verification_logged_in_title'] = 'Già autenticato';
$string['verification_pending_title'] = 'Verifica email in attesa';
$string['view_xml'] = 'Visualizza XML';
$string['warning_openssl_not_installed'] = 'Il modulo PHP "openssl" è obbligatorio per configurare un IdP SAML. Per favore Installarlo sul sistema e riprovare.';
$string['warning_user_already_logged_in'] = 'Ti sei già autenticato';
$string['x_error'] = '{$a} (errore)';
$string['x_external_field'] = '{$a} campi esterni';
$string['x_logs'] = '{$a} log';
$string['xml'] = 'XML';
$string['x_update_local_field'] = 'Aggiorna il campo Totara {$a}';
