<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['advancedsettings'] = 'Impostazioni avanzate';
$string['ajaxfrequency'] = 'Frequenza di tracciamento';
$string['ajaxfrequency_desc'] = 'Frequenza di memorizzazione della sessione (in secondi) tramite AJAX. AJAX è disabilitato se impostato a 0 (zero).';
$string['cache'] = 'Cache';
$string['cache_compresstracking'] = 'Salva nella cache di Totara';
$string['cachedef_events'] = 'Dati degli eventi IntelliData';
$string['cachedef_tracking'] = 'Tracciamento dati degli utenti IntelliData';
$string['calculateprogress'] = 'Calcola avanzamento';
$string['calculateprogressmsg'] = 'Sei sicuro di calcolare l\'avanzamento?';
$string['calculateprogresssuccessmsg'] = 'Creata elaborazione specifica per calcolare lo stato di avanzamento. L\'avanzamento verrà aggiornato a breve.';
$string['classification'] = 'Classificazione';
$string['clientidentifier'] = 'Identificatore dell\'API';
$string['compresstracking'] = 'Tracciamento della compressione';
$string['configuration'] = 'Impostazioni di esportazione della tabella';
$string['configurationsaved'] = 'Configurazione salvata';
$string['copyintelliboardtracking'] = 'Dividi l\'esportazione per tipo di dati';
$string['created'] = 'Creato';
$string['createindex'] = 'Crea indice';
$string['createindexcordconfirmation'] = 'Sei sicuro di creare l\'indice del database per la tabella "{$a}?"';
$string['createlogsdatatype'] = 'Crea tipo di dati dei log';
$string['customdata'] = 'Dati personalizzati';
$string['custommenuitem'] = 'Visualizza nel menu personalizzato';
$string['database'] = 'Database';
$string['datatype'] = 'Tipo di dati';
$string['datatype_activities'] = 'Attività';
$string['datatype_activitycompletions'] = 'Completamenti attività';
$string['datatypealreadyexists'] = 'Il tipo di dati esiste già.';
$string['datatype_assignmentsubmissions'] = 'Consegne compito';
$string['datatype_categories'] = 'Categorie';
$string['datatype_cohortmembers'] = 'Membri della audience';
$string['datatype_cohorts'] = 'Gruppi globali';
$string['datatype_coursecompletions'] = 'Completamenti corso';
$string['datatype_courses'] = 'Corsi';
$string['datatype_enrolments'] = 'Iscrizioni';
$string['datatype_forumdiscussions'] = 'Discussioni forum';
$string['datatype_forumposts'] = 'Interventi forum';
$string['datatype_gradecategories'] = 'Categorie di valutazione';
$string['datatype_intelliboarddetails'] = 'Dettagli IntelliBoard';
$string['datatype_intelliboardlogs'] = 'Log IntelliBoard';
$string['datatype_intelliboardtotals'] = 'Totali IntelliBoard';
$string['datatype_intelliboardtracking'] = 'Tracciamento IntelliBoard';
$string['datatype_migration_activities'] = 'Migrazione attività';
$string['datatype_migration_activitycompletions'] = 'Migrazione completamenti delle attività';
$string['datatype_migration_assignmentsubmissions'] = 'Migrazione consegne dei compiti';
$string['datatype_migration_categories'] = 'Migrazione categorie';
$string['datatype_migration_cohortmembers'] = 'Migrazione membri gruppi globali';
$string['datatype_migration_cohorts'] = 'Migrazione audience';
$string['datatype_migration_coursecompletions'] = 'Migrazione dei completamenti dei corsi';
$string['datatype_migration_courses'] = 'Migrazione corsi';
$string['datatype_migration_enrolments'] = 'Migrazione iscrizioni';
$string['datatype_migration_forumdiscussions'] = 'Migrazione discussioni nei forum';
$string['datatype_migration_forumposts'] = 'Migrazione post del forum';
$string['datatype_migration_gradecategories'] = 'Migrazione categorie di valutazione';
$string['datatype_migration_gradeitems'] = 'Migrazione elementi di valutazione';
$string['datatype_migration_intelliboarddetails'] = 'Migrazione dettagli IntelliBoard';
$string['datatype_migration_intelliboardlogs'] = 'Migrazione log IntelliBoard';
$string['datatype_migration_intelliboardtotals'] = 'Migrazione totali IntelliBoard';
$string['datatype_migration_intelliboardtracking'] = 'Migrazione tracciamento IntelliBoard';
$string['datatype_migration_modules'] = 'Migrazione moduli';
$string['datatype_migration_participation'] = 'Migrazione partecipazione degli utenti';
$string['datatype_migration_quizattempts'] = 'Migrazione tentativi dei quiz';
$string['datatype_migration_quizquestionanswers'] = 'Migrazione risposte alle domande dei quiz';
$string['datatype_migration_quizquestionattempts'] = 'Migrazione tentativi delle domande dei quiz';
$string['datatype_migration_quizquestionattemptsteps'] = 'Migrazione passi delle risposte alle domande dei quiz';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'Migrazione dati delle risposte alle domande dei quiz';
$string['datatype_migration_quizquestionrelations'] = 'Migrazione relazioni delle domande dei quiz';
$string['datatype_migration_quizquestions'] = 'Migrazione domande dei quiz';
$string['datatype_migration_roleassignments'] = 'Migrazione assegnazioni di ruolo';
$string['datatype_migration_roles'] = 'Migrazione ruoli';
$string['datatype_migration_tracking'] = 'Migrazione tracciamento degli utenti';
$string['datatype_migration_trackinglog'] = 'Migrazione log del tracciamento utenti';
$string['datatype_migration_trackinglogdetail'] = 'Migrazione dettagli dei log del tracciamento utenti';
$string['datatype_migration_usergrades'] = 'Migrazione valutazioni degli utenti';
$string['datatype_migration_userinfocategories'] = 'Migrazione delle categorie di dati utente';
$string['datatype_migration_userinfodatas'] = 'Migrazione dati utente';
$string['datatype_migration_userinfofields'] = 'Migrazione dei campi di dati utente';
$string['datatype_migration_userlogins'] = 'Migrazione login utente';
$string['datatype_migration_users'] = 'Migrazione utenti';
$string['datatype_modules'] = 'Moduli';
$string['datatype_org'] = 'Organizzazione';
$string['datatype_orgtype'] = 'Tipo di organizzazione';
$string['datatype_orgtypeinfofield'] = 'Tipo campo dei dati di organizzazione';
$string['datatype_participation'] = 'Migrazione partecipazione degli utenti';
$string['datatype_pos'] = 'Posizione';
$string['datatype_posassignment'] = 'Assegnazioni di posizione';
$string['datatype_quizattempts'] = 'Tentativi quiz';
$string['datatype_quizquestionanswers'] = 'Risposte alle domande dei quiz';
$string['datatype_quizquestionattempts'] = 'Tentativi dei quiz';
$string['datatype_quizquestionattemptsteps'] = 'Passi delle domande dei quiz';
$string['datatype_quizquestionattemptstepsdata'] = 'Dati dei passi delle domande dei quiz';
$string['datatype_quizquestionrelations'] = 'Relazioni tra domande del quiz';
$string['datatype_quizquestions'] = 'Domande quiz';
$string['datatype_roleassignments'] = 'Assegnazioni di ruolo';
$string['datatype_roles'] = 'Ruoli';
$string['datatype_tracking'] = 'Tracciamento utenti';
$string['datatype_trackinglog'] = 'Log giornaliero del tracciamento utenti';
$string['datatype_trackinglogdetail'] = 'Log orario del tracciamento utenti';
$string['datatype_usergrades'] = 'Valutazioni utente';
$string['datatype_userinfocategories'] = 'Categorie informazioni sull\'utente';
$string['datatype_userinfodatas'] = 'Dati informativi dell\'utente';
$string['datatype_userinfofields'] = 'Campi informazioni dell\'utente';
$string['datatype_userlogins'] = 'Login utente';
$string['datatype_users'] = 'Utenti';
$string['debugenabled'] = 'Utenti';
$string['defaultlayout'] = 'Layout del tema da visualizzare';
$string['deletecordconfirmation'] = 'Sei sicuro di eliminare questo tipo di dati?';
$string['deletefileconfirmation'] = 'Sei sicuro di eliminare questo file?';
$string['deleteindex'] = 'Elimina indice';
$string['deleteindexcordconfirmation'] = 'Sei sicuro di eliminare l\'indice del database della tabella "{$a}"?';
$string['deletemsg'] = 'Record eliminato correttamente';
$string['deletetask'] = 'Elimina elaborazione';
$string['deletetaskconfirmation'] = 'Sei sicuro di eliminare questa elaborazione?';
$string['directsqlenabled'] = 'Abilita SQL diretto';
$string['disabled'] = 'Disabilitato';
$string['divideexportbydatatype'] = 'Dividi l\'esportazione per tipo di dati';
$string['do_not_use_compresstracking'] = 'Non utilizzare il tracciamento della compressione';
$string['editconfigfor'] = 'Modifica configurazione per {$a}';
$string['enabled'] = 'Abilitato';
$string['enabledatacleaning'] = 'Abilita pulizia dei dati';
$string['enabledatavalidation'] = 'Abilita convalida dei dati';
$string['enabledtracking'] = 'Tracciamento abilitato';
$string['enableexport'] = 'Abilita esportazione';
$string['enablemigration'] = 'Abilita migrazione';
$string['enableprogresscalculation'] = 'Abilita calcolo dell\'avanzamento durante la migrazione';
$string['encryptionkey'] = 'Chiave API';
$string['event_sql_request'] = 'Richiesta evento SQL';
$string['eventstracking'] = 'Tracciamento eventi';
$string['events_tracking'] = 'Tracciamento eventi';
$string['export'] = 'Esporta';
$string['exportadhoctasks'] = 'Esporta elaborazioni ad hoc';
$string['exportdataformat'] = 'Formato di esportazione dei dati';
$string['exportdataformat_desc'] = 'Impostazione del formato dei dati dei file di migrazione';
$string['export_data_task'] = 'Elaborazione esportazione dati';
$string['exportdeletedrecords'] = 'Esporta record eliminati';
$string['exportfiles'] = 'Esporta file';
$string['exportfilesduringmigration'] = 'Esporta file durante la migrazione';
$string['exportfilesduringmigration_desc'] = 'Se abilitato, IntelliData dopo l\'elaborazione della migrazione esporterà il file nei dati Totara';
$string['export_files_task'] = 'Elaborazione esportazione file';
$string['export_help'] = 'Determina se la tabella del database viene esportata in IntelliBoard. Anche la tabella deve essere abilitata.';
$string['exportids'] = 'Esporta ID eliminati';
$string['exportlogs'] = 'Esporta log';
$string['exportrecordslimit'] = 'Limite del processo di esportazione';
$string['exportrecordslimit_desc'] = 'Il numero di record che verranno elaborati contemporaneamente durante il processo di esportazione.';
$string['faildelay'] = 'Ritardo in caso di errore';
$string['failed_remove_file'] = 'Non è stato possibile rimuovere il file "{$a}"';
$string['failed_rename_tempfile'] = 'Si è verificato un errore durante la rinomina del file temporaneo';
$string['failed_write_file'] = 'Non è stato possibile scrivere i dati nel file "{$a}"';
$string['failed_zip_packing'] = 'Si è verificato un errore durante il tentativo di comprimere il file "{$a}"';
$string['file'] = 'File';
$string['file_compresstracking'] = 'Salva nei dati Totara';
$string['filename'] = 'Nome del file';
$string['filenotexists'] = 'Il file non esiste';
$string['filesize'] = 'Dimensione del file';
$string['filterbyid'] = 'Filtra per ID';
$string['general'] = 'Generale';
$string['importconfig'] = 'Importa configurazione';
$string['inactivity'] = 'Inattività';
$string['inactivity_desc'] = 'Tempo di inattività dell\'utente (in secondi)';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:deleteadhoctasks'] = 'Elimina elaborazione ad hoc';
$string['intellidata:editconfig'] = 'Modificare configurazione IntelliData';
$string['intellidata:managefiles'] = 'Gestione file IntelliData';
$string['intellidata:trackdata'] = 'Tracciare dati IntelliData';
$string['intellidata:viewadhoctasks'] = 'Visualizzare elaborazioni ad hoc';
$string['intellidata:viewconfig'] = 'Visualizzare configurazione IntelliData';
$string['intellidata:viewdbschema'] = 'Visualizzare schema database IntelliData';
$string['intellidata:viewlivedata'] = 'Visualizzare dati live IntelliData';
$string['intellidata:viewlogs'] = 'Visualizzare log IntelliData';
$string['intellidata:viewlti'] = 'Visualizzare LTI IntelliData';
$string['lastexportedid'] = 'Ultimo ID esportato';
$string['logs'] = 'Log';
$string['lti_basiclti_endpoint'] = 'Endpoint LTI';
$string['lti_basiclti_parameters'] = 'Parametri LTI';
$string['lticonfiguration'] = 'Configurazione LTI';
$string['lticonsumerkey'] = 'Chiave';
$string['ltidebug'] = 'Modalità debug';
$string['ltimenutitle'] = 'Analitica';
$string['ltisharedsecret'] = 'Secret';
$string['ltisubmittion'] = 'Consegne LTI';
$string['ltititle'] = 'Titolo menu LTI';
$string['lti_toggle_debug_data'] = 'Attiva/disattiva i dati di debug';
$string['ltitoolurl'] = 'URL del tool';
$string['migrated'] = 'Migrato';
$string['migrationenabled'] = 'Migrazione abilitata';
$string['migrationrecordslimit'] = 'Limite di elaborazione della migrazione';
$string['migrationrecordslimit_desc'] = 'Il numero di record che verranno elaborati contemporaneamente';
$string['migrations'] = 'Migrazioni';
$string['migration_task'] = 'Elaborazione di migrazione';
$string['migrationwriterecordslimit_desc'] = 'Il numero di record che verranno scritti contemporaneamente in un file temporaneo. Quando i dati Totara si trovano su SSD locale si consiglia 10.000, mentre su EFS si consiglia 100.000.';
$string['nextruntime'] = 'Prossima esecuzione';
$string['norecordsmatchedtocriteria'] = 'Non ci sono record che corrispondono ai criteri selezionati';
$string['optional'] = 'Opzionale';
$string['option_all'] = 'Tutto';
$string['paramsshouldbespecified'] = 'I parametri devono essere specificati.';
$string['pid'] = 'PID';
$string['pluginname'] = 'IntelliData';
$string['pluginnotconfigured'] = 'Il plugin è disabilitato o non configurato.';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'Tipo di dati.';
$string['privacy:metadata:local_intellidata_config:events_tracking'] = 'Flag di tracciamento degli eventi.';
$string['privacy:metadata:local_intellidata_config:status'] = 'Stato della tabella.';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'Tipo di tabella.';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'Orario di creazione del record';
$string['privacy:metadata:local_intellidata_config:timemodified_field'] = 'Nome del campo orario di modifica';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'ID dell\'amministratore che ha modificato il record.';
$string['privacy:metadata:local_intellidata_details'] = 'Tabella alt/log/per ora di IntelliBoard';
$string['privacy:metadata:local_intellidata_logs'] = 'Tabella alt/log/per giorno di IntelliBoard';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Tempo trascorso, al giorno.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'ID della tabella [bi_intellidata_tracking].';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'Record data e ora';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Tipo di tracciamento.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'ID dell\'utente che visita la pagina Totara.';
$string['product'] = 'Prodotto';
$string['product_core'] = 'Core';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Learn';
$string['refreshconfig'] = 'Ricarica';
$string['required_data_format'] = 'Data format is required. Please configure admin settings.
Il formato dei dati è obbligatorio. Configurare le impostazioni di amministrazione.';
$string['resetcordconfirmation'] = 'Sei sicuro di reimpostare questo tipo di dati? Tutti i dati verranno rigenerati.';
$string['resetdatatype'] = 'Sei sicuro di reimpostare questo tipo di dati?';
$string['resetexport'] = 'Reimposta esportazione';
$string['resetimporttrackingprogress'] = 'Reimposta il processo di tracciamento dell\'importazione';
$string['resetmigrationmsg'] = 'Sei sicuro di abilitare o reimpostare la migrazione?';
$string['resetmigrationprogress'] = 'Reimposta il processo di migrazione';
$string['resetmsg'] = 'Reimpostazione dell\'esportazione avvenuta correttamente';
$string['resettableexportsettings'] = 'Sei sicuro di reimpostare le impostazioni di esportazione della tabella?';
$string['resettodefault'] = 'Reimposta';
$string['restricted'] = 'Limitato';
$string['rewritable'] = 'Riscrivibile';
$string['search'] = 'Cerca';
$string['search_by'] = 'Cerca per';
$string['status'] = 'Stato';
$string['status_completed'] = 'Completato';
$string['status_help'] = 'Determina se la tabella del database viene visualizzata nel generatore di report visivi per IntelliBoard. Le tabelle disabilitate non possono essere esportate.';
$string['status_inprogress'] = 'In svolgimento';
$string['status_pending'] = 'In attesa';
$string['storage_not_exits'] = 'Lo spazio di archiviazione non esiste';
$string['table_export_settings'] = 'Impostazioni di esportazione della tabella';
$string['tabletype'] = 'Tipo di tabella';
$string['taskaddedforindexcreation'] = 'L\'elaborazione per la creazione dell\'indice del database è stata aggiunta';
$string['taskaddedforindexdeletion'] = 'L\'elaborazione per la eliminazione dell\'indice del database è stata aggiunta';
$string['taskdeleted'] = 'Elaborazione eliminata correttamente';
$string['taskname'] = 'Nome dell\'elaborazione';
$string['timecreated'] = 'Creato il';
$string['timeend'] = 'Orario di fine';
$string['timemodified_field'] = 'Campo orario di modifica';
$string['timestart'] = 'Orario di inizio';
$string['timestarted'] = 'Iniziato il';
$string['trackadmin'] = 'Tracciamento amministratori';
$string['trackadmin_desc'] = 'Abilita il tracciamento del tempo per gli utenti amministratori (non consigliato)';
$string['trackdetails'] = 'Traccia il tempo degli utenti in ore';
$string['trackevents'] = 'Traccia eventi';
$string['trackingstorage'] = 'Tracciamento spazio di archiviazione';
$string['tracklogs'] = 'Traccia il tempo degli utenti in giorni';
$string['tracklogsdatatypes'] = 'Traccia tipi di dati dei log';
$string['tracklogsdatatypes_desc'] = 'Per esportare i tipi di dati dei log occorre abilitare tracciamento per ciascun evento';
$string['trackmedia'] = 'Traccia contenuti multimediali HTML5';
$string['trackmedia_desc'] = 'Traccia di video e audio HTML5';
$string['unrestricted'] = 'Senza limitazioni';
$string['usertracking'] = 'Tracciamento degli utenti';
$string['wrongdatatype'] = 'Tipo di dati errato';
