<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'it', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Data di aggiornamento:';
$string['add_company_goals'] = 'Aggiungi goal aziendale';
$string['add_personal_goals'] = 'Aggiungi goal personale';
$string['awaiting_company_selection_text'] = 'In attesa di selezione dell\'obiettivo aziendale da parte di un {$a}.';
$string['awaiting_personal_selection_text'] = 'In attesa di selezione dell\'obiettivo personale da parte di un {$a}.';
$string['enable_goal_status_change'] = 'Possibilità di modificare lo stato dell\'obiettivo durante l\'attività';
$string['enable_goal_status_change_participant'] = 'Modifica lo stato dell\'obiettivo del partecipante';
$string['eventchangedtype'] = 'Modificato tipo di goal';
$string['eventcreatedassignment'] = 'Creata assegnazione di goal';
$string['eventcreatedframework'] = 'Creata gerarchia di goal';
$string['eventcreateditem'] = 'Creato goal';
$string['eventcreatedpersonalgoal'] = 'Creato goal personale';
$string['eventcreatedscale'] = 'Creata scala di goal';
$string['eventcreatedscalevalue'] = 'Creato valore della scala di goal';
$string['eventcreatedtype'] = 'Creato tipo di goal';
$string['eventdeletedassignment'] = 'Eliminata assegnazione di goal';
$string['eventdeletedframework'] = 'Eliminata gerarchia di goal';
$string['eventdeleteditem'] = 'Eliminato goal';
$string['eventdeletedpersonalgoal'] = 'Eliminato goal personale';
$string['eventdeletedscale'] = 'Eliminata scala di goal';
$string['eventdeletedscalevalue'] = 'Eliminato valore della scala di goal';
$string['eventdeletedtype'] = 'Eliminato tipo di goal';
$string['eventmoveditem'] = 'Spostato goal';
$string['eventupdatedframework'] = 'Aggiornata gerarchia di goal';
$string['eventupdateditem'] = 'Aggiornato goal';
$string['eventupdatedpersonalgoal'] = 'Aggiornato goal personale';
$string['eventupdatedscale'] = 'Aggiornata scala di goal';
$string['eventupdatedscalevalue'] = 'Aggiornato valore della scala di goal';
$string['eventupdatedtype'] = 'Aggiornato tipo di goal';
$string['eventvieweditem'] = 'Visualizzato goal';
$string['example_goal_description'] = 'Questo è un esempio di come un goal sarà visualizzato dopo che un partecipante lo avrà selezionato.';
$string['example_goal_status'] = 'Goal assegnato';
$string['example_goal_title'] = 'Esempio di goal';
$string['goal_change_status_help'] = 'Sarà effettuato un solo cambiamento di stato del goal. Se ci sono più utenti con il ruolo di partecipante, verrà applicato il primo cambiamento inviato.';
$string['goal_confirmation_body_1'] = 'Hai assegnato\'{$a->goal_name}\' lo stato di <strong>{$a->scale_value}</strong> per {$a->user}';
$string['goal_confirmation_body_2'] = 'Sarà inviato al goal';
$string['goal_exists_message'] = 'Lo stato del goal non è stato salvato poiché è già stato selezionato da te o da qualcuno con il tuo stesso ruolo.';
$string['goal_scale_unavailable'] = 'Questo goal non ha uno stato da aggiornare';
$string['goal_status'] = 'Stato del goal';
$string['goal_status_answered_by_other'] = 'A questo risponderà un {$a}';
$string['goal_status_response_subject'] = 'Risposta {$a}';
$string['goal_status_select'] = 'Seleziona stato del goal';
$string['goal_status_update'] = 'Stato del goal aggiornato';
$string['goal_status_updated'] = 'Stato del goal aggiornato';
$string['goal_status_updated_error'] = 'Non è possibile aggiornare lo stato del goal';
$string['goal_updated_by'] = 'Aggiornamento dello stato di: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Il goal non esiste più';
$string['perform_review_goal_status_changer_you'] = 'Tu';
$string['pluginname'] = 'Goal obsoleti';
$string['remove_company_goal'] = 'Elimina goal aziendale';
$string['remove_personal_goal'] = 'Elimina goal personale';
$string['selected_goal'] = 'Goal: {$a}';
$string['submit_goal_title'] = 'Inviare lo stato del goal?';
$string['submit_status'] = 'Invia stato';
$string['target_date'] = 'Data obiettivo';
$string['updated_goal_status'] = 'Stato del goal: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Goal aziendali nascosti';
$string['userdataitemcompany_export_hidden_help'] = 'Valido solo per gli utenti che possiedono il privilegio viewowncompanygoal. Per esportare i goal aziendali indipendentemente dal privilegio, selezionare entrambe le impostazioni, visibili e nascosti.';
$string['userdataitemcompany_export_visible'] = 'Goal aziendali visibili';
$string['userdataitemcompany_export_visible_help'] = 'Valido solo per gli utenti che possiedono il privilegio viewowncompanygoal. Per esportare i goal aziendali indipendentemente dal privilegio, selezionare entrambe le impostazioni, visibili e nascosti.';
$string['userdataitemcompany_purge'] = 'Anonimizzazione goal aziendali';
$string['userdataitemcompany_purge_help'] = 'Include tutti i dati relativi ai goal aziendali dell\'utente, indipendentemente dal possesso del privilegio viewowncompanygoal.';
$string['userdataitemperform_goal_status_other'] = 'Modifica dello stato dell\'attività di performance in altri goal degli utenti.';
$string['userdataitemperform_goal_status_other_help'] = 'Eliminando l\'elemento, il cambiamento di stato verrà reso anonimo (il nome di chi ha effettuato la modifica verrà sostituito con un testo che indica che è stato rimosso). Il cambiamento stesso (valore di scala, ruolo in cui è stato apportato il cambiamento) rimarrà.';
$string['userdataitemperform_goal_status_self'] = 'Modifica dello stato dell\'attività di performance nei propri goal';
$string['userdataitempersonal_export_hidden'] = 'Goal personali nascosti';
$string['userdataitempersonal_export_hidden_help'] = 'Valido solo per gli utenti che possiedono il privilegio viewownpersonalgoal . Per esportare i goal personali indipendentemente dal privilegio, selezionare entrambe le impostazioni, visibili e nascosti.';
$string['userdataitempersonal_export_visible'] = 'Goal personali visibili';
$string['userdataitempersonal_export_visible_help'] = 'Valido solo per gli utenti che possiedono il privilegio viewownpersonalgoal . Per esportare i goal personali indipendentemente dal privilegio, selezionare entrambe le impostazioni, visibili e nascosti.';
$string['userdataitempersonal_purge'] = 'Goal personali';
$string['userdataitempersonal_purge_help'] = 'Include tutti i dati relativi ai goal personali dell\'utente, indipendentemente dal possesso del privilegio viewownpersonalgoal.';
