<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Utilizza questo servizio per la sincronizzazione dei voti e la gestione delle colonne';
$string['grade_synchronization'] = 'Servizio IMS LTI Assignment and Grade';
$string['ltiservice_gradebookservices'] = 'Servizi IMS  LTI per compiti e valutazioni';
$string['modulename'] = 'Valutazioni LTI';
$string['nevergs'] = 'Non usare questo servixio';
$string['partialgs'] = 'Utilizzare questo servizio solo per la sincronizzazione delle valutazioni';
$string['pluginname'] = 'Servizio LTI Assignment and Grade';
$string['privacy:metadata:externalpurpose'] = 'Queste informazioni vengono inviate a un provider LTI esterno.';
$string['privacy:metadata:feedback'] = 'Il feedback che l\'utente ha ricevuto per questa attività LTI.';
$string['privacy:metadata:grade'] = 'Il voto che l\'utente ha ricevuto in Totara per questa attività LTI.';
$string['privacy:metadata:maxgrade'] = 'Il voto massimo che può essere raggiunto per questa attività LTI.';
$string['privacy:metadata:timemodified'] = 'L\'ultima volta che il voto è stato aggiornato';
$string['privacy:metadata:userid'] = 'ID dell\'utente che utilizza il consumer LTI.';
$string['servicename'] = 'Servizio LTI Assignment and Grade';
$string['taskcleanup'] = 'Pulizia tabella del servizio LTI Assignment and Grade';
