<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'it', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Data di aggiunta';
$string['add_factor'] = 'Aggiungi fattore';
$string['admin_mfa_reset_done'] = 'Le istanze MFA dell’amministratore sono state revocate';
$string['admin_username_prompt'] = 'Inserire lo username dell\'amministratore';
$string['auth_plugins'] = 'Plugin di autenticazione';
$string['builtin_mfa_instance_created_body'] = 'Gentile [recipient:full_name],

[factor:name] è stato abilitato sul tuo account. Al prossimo accesso dovrai inserire la password e un codice di sicurezza.

In caso di domande relative a questa email, contatta l\'amministratore.';
$string['builtin_mfa_instance_created_subject'] = 'Autenticazione a più fattori aggiunta al tuo account';
$string['builtin_mfa_instance_created_title'] = 'Autenticazione a più fattori aggiunta all\'utente';
$string['builtin_mfa_instance_deleted_body'] = 'Gentile [recipient:full_name],

[factor:name] è stato rimosso dal tuo account.

In caso di domande relative a questa email, contatta l\'amministratore.';
$string['builtin_mfa_instance_deleted_subject'] = 'Autenticazione a più fattori rimossa dal tuo account';
$string['builtin_mfa_instance_deleted_title'] = 'Autenticazione a più fattori rimossa dal tuo account';
$string['check_auth_plugin_compatibility'] = 'Plugin di autenticazione con i plugin di autenticazione a più fattori.';
$string['check_auth_plugin_compatibility_detail'] = 'Tutti i plugin di autenticazione dovrebbero essere compatibili con i plugin di autenticazione a più fattori.';
$string['check_auth_plugin_compatibility_name'] = 'Compatibilità con l\'autenticazione a più fattori';
$string['choose_a_factor'] = 'Seleziona fattore';
$string['choose_desc'] = 'Seleziona un fattore per verificare la tua indentità';
$string['configured_factors_empty_state'] = 'Non hai ancora aggiunto nessun fattore.';
$string['error:auth_plugin_compatibility'] = 'Questo plugin non è compatibile con i plugin di autenticazione a più fattori.';
$string['error:auth_plugins_compatibility'] = 'Alcuni plugin di autenticazione non sono compatibili con i plugin di autenticazione a più fattori.';
$string['error:factor_verification'] = 'Non è stato possibile verificare questo fattore';
$string['event_factor_enabled_changed'] = 'Abilitazione/Disabilitazione fattore MFA';
$string['event_instance_created'] = 'Registrazione fattore MFA';
$string['event_instance_deleted'] = 'Rimozione registrazione fattore MFA';
$string['event_instances_revoked'] = 'Revoca fattore MFA';
$string['factor'] = 'Fattore';
$string['factors'] = 'Fattori';
$string['manage_mfa_subtitle'] = 'Aggiungi un ulteriore livello di sicurezza al tuo account durante l\'accesso';
$string['manage_multi_factor_authentication'] = 'Gestione autenticazione a più fattori';
$string['name'] = 'Autenticazione a più fattori';
$string['not_site_admin'] = 'Non amministratore del sito';
$string['placeholder_group_instance'] = 'Fattore {$a}';
$string['placeholder_instance_added'] = 'Data di aggiunta';
$string['placeholder_instance_name'] = 'Nome';
$string['register_a_new_factor'] = 'Registra un fattore';
$string['remove_factor'] = 'Elimina fattore';
$string['remove_factor_confirm_message'] = 'Sei sicuro di eliminare questo fattore?';
$string['remove_x'] = 'Elimina {$a}';
$string['reset_mfa'] = 'ReimpostazioneMFA';
$string['reset_mfa_cli'] = 'Reimposta l\'MFA dell\'utente amministratore in base allo username';
$string['resolver_mfa_instance_created_title'] = 'Autenticazione a più fattori aggiunta dall\'utente';
$string['resolver_mfa_instance_deleted_title'] = 'Autenticazione a più fattori eliminata dall\'utente';
$string['step_1'] = 'Passo 1';
$string['step_2'] = 'Passo 2';
$string['two_factor_verification'] = 'Verifica a due fattori';
$string['use_a_different_factor'] = 'Utilizza un fattore diverso';
$string['verify'] = 'Verifica';
