<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'Livello di conseguimento: {$a}';
$string['a11y_overview_assignment_type_label'] = 'Compito: {$a}';
$string['a11y_overview_description_hide'] = 'Nascondi descrizione';
$string['a11y_overview_description_show'] = 'Visualizza descrizione';
$string['a11y_overview_doughnut_label'] = '{$a->achieved}} raggiunto, {$a->progressed} in svolgimento, {$a->notProgressed} non è in svolgimento, {$a->notStarted} non iniziato';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} completato, {$a->progressed} in svolgimento, {$a->notProgressed} non è in svolgimento, {$a->notStarted} non iniziato';
$string['a11y_overview_due_date_status_button'] = 'Stato della data di scadenza';
$string['a11y_overview_overdue_action_link_view'] = 'Visualizza {$a}';
$string['a11y_overview_select_activity_participants'] = 'Seleziona i partecipanti';
$string['a11y_overview_view_activities'] = 'Visualizza le attività';
$string['addpage'] = 'Aggiungi pagina';
$string['alldashboardswerereset'] = 'Tutte le pagine "La mia formazione" sono state reimpostate al default.';
$string['allprofileswerereset'] = 'Tutte le pagine del profilo sono state reimpostate al default.';
$string['defaultpage'] = 'Pagina My learning di default';
$string['defaultprofilepage'] = 'Pagina profilo di default';
$string['delpage'] = 'Elimina pagina';
$string['managepages'] = 'Gestisci pagine';
$string['menu_title_my_overview'] = 'Panoramica delle prestazioni';
$string['mymoodle'] = 'La mia formazione';
$string['nocourses'] = 'Non sono presenti informazioni sui corsi.';
$string['noguest'] = 'La pagina \'La mia formazione\' non è disponibile agli ospiti.';
$string['no_permission'] = 'Non sei autorizzato a visualizzare questa pagina.';
$string['overview_achieved_date'] = 'Raggiunto {$a}';
$string['overview_activities_about_others_requires_response'] = 'C\'è 1 attività sugli altri che richiede la tua risposta.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'Sono presenti {$a->count} attività su altri che richiedono la tua risposta. 1 è in ritardo.';
$string['overview_activities_about_others_requires_response_overdue'] = 'È presente 1 attività sugli altri che richiede la tua risposta. È in ritardo.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'Sono presenti {$a->count} attività su altri che richiedono la tua risposta. {$a->overdue} sono scadute.';
$string['overview_activities_about_others_requires_response_plural'] = 'Sono presenti {$a->count} attività su altri che richiedono la tua risposta.';
$string['overview_activities_about_others_requires_user_response'] = 'È presente 1 attività su altri che richiede {$a->name} per rispondere.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'Sono presenti attività {$a->count} su altri che richiedono la risposta di {$a->name}. 1  è in ritardo.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'È presente 1 attività su altri che richiede {$a->name} per rispondere. È in ritardo.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'Sono presenti attività {$a->count} su altri che richiedono la risposta di {$a->name}. {$a->overdue} sono scadute.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'Sono presenti attività {$a->count} che richiedono la risposta di {$a->name}.';
$string['overview_activities_actions_about_others'] = 'Attività sugli altri';
$string['overview_activities_awaiting_participant_selection'] = 'Attività in attesa di selezione dei partecipanti';
$string['overview_activities_count_label'] = 'Attività';
$string['overview_activities_pending_their_participant_selection'] = 'There are {$a->count} activities that require {$a->name} to select participants.
Sono presenti {$a->count} attività che richiedono {$a->name} per selezionare i partecipanti.
Aiuto per questo string contains a placeholder';
$string['overview_activities_pending_your_participant_selection'] = 'Sono presenti {$a->count} attività che richiedono la selezione dei partecipanti.';
$string['overview_activities_section_title'] = 'Attività di performance';
$string['overview_activity_completion_date'] = 'Completato {$a}';
$string['overview_activity_pending_their_participant_selection'] = 'C\'è 1 attività che richiede {$a->name} per selezionare i partecipanti.';
$string['overview_activity_pending_your_participant_selection'] = 'C\'è 1 attività che richiede la selezione dei partecipanti.';
$string['overview_add_goal'] = 'Crea un goal personale';
$string['overview_assigned_date'] = 'Assegnato {$a}';
$string['overview_button_select'] = 'Seleziona';
$string['overview_competencies_count_label'] = 'Competenze';
$string['overview_competencies_pending_changes'] = 'Le competenze presenti in questa pagina sono attualmente in fase di aggiornamento e la visualizzazione delle modifiche potrebbe richiedere del tempo.';
$string['overview_competencies_section_title'] = 'Competenze';
$string['overview_competency_scale_updated_to'] = 'Livello di raggiungimento delle competenze è stato aggiornato \'{$a}\'.';
$string['overview_completed_date'] = '{$a} completate';
$string['overview_description'] = 'Descrizione';
$string['overview_due_date'] = 'Scadenza {$a}';
$string['overview_due_soon'] = 'Scade a breve';
$string['overview_goals_count_label'] = 'Goal';
$string['overview_goals_scale_updated_to'] = 'Il goal è stato aggiornato a "{$a}".';
$string['overview_goals_section_title'] = 'Goal';
$string['overview_no_activities'] = 'Nessuna attività  attualmente risulta assegnata.';
$string['overview_no_competencies'] = 'Nessuna competenza attualmente risulta assegnata';
$string['overview_no_goals'] = 'Nessun obiettivo attualmente risulta assegnato.';
$string['overview_overdue'] = 'In ritardo';
$string['overview_overdue_action_link_view'] = 'Visualizza';
$string['overview_page_title'] = 'Panoramica performance';
$string['overview_period_14_days'] = '14 giorni';
$string['overview_period_1_year'] = '1 anno';
$string['overview_period_30_days'] = '30 giorni';
$string['overview_period_6_months'] = '6 mesi';
$string['overview_period_90_days'] = '90 giorni';
$string['overview_period_label'] = 'Periodo';
$string['overview_require_action_section_title'] = 'Richiede azione';
$string['overview_section_expanded_details'] = 'Dettagli espansi';
$string['overview_section_hide_details'] = 'Nascondi dettagli';
$string['overview_section_show_details'] = 'Visualizza dettagli';
$string['overview_self_assign_competencies'] = 'Competenze autoassegnate';
$string['overview_status_heading_achieved'] = 'Raggiunta';
$string['overview_status_heading_achieved_proficiency'] = 'Raggiunta idnietà';
$string['overview_status_heading_completed'] = 'Completato';
$string['overview_status_heading_not_progressed'] = 'Non in svolgimento';
$string['overview_status_heading_not_started'] = 'Non iniziato';
$string['overview_status_heading_progressed'] = 'In svolgimento';
$string['overview_status_table_count'] = '{$a->left}
{$a->total}
{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = '{$a} aggiornato';
$string['overview_view_all'] = 'Visualizza tutto';
$string['overview_view_all_activities_completed_heading'] = '{$a} attività completate';
$string['overview_view_all_activities_not_progressed_heading'] = '{$a} attività non in svolgimento';
$string['overview_view_all_activities_not_started_heading'] = 'Attività {$a} non iniziate';
$string['overview_view_all_activities_progressed_heading'] = '{$a} attività in svolgimento';
$string['overview_view_all_close'] = 'Chiudi';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} idoneità delle competenze raggiunte';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} competenze non in svolgimento';
$string['overview_view_all_competencies_not_started_heading'] = '{$a} competenze non iniziate';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} competenze in svolgimento';
$string['overview_view_all_goals_achieved_heading'] = '{$a} obiettivi raggiunto';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} obiettivi non in svolgimento';
$string['overview_view_all_goals_not_started_heading'] = '{$a} goal non iniziati';
$string['overview_view_all_goals_progressed_heading'] = '{$a} goal in svolgimento';
$string['overview_view_all_load_more'] = 'Carica di più';
$string['pinblocks'] = 'Configura i blocchi forzati per My learning';
$string['pinblocksexplan'] = 'Le configurazioni dei blocchi qui impostate saranno visibili (e non modificabili) a tutti gli utenti nella loro pagina "La mia formazione".';
$string['reseterror'] = 'Si è verificato un errore durante la reimpostazione della pagina';
$string['reseteveryonesdashboard'] = 'Reimposta le dashboard di tutti gli utenti';
$string['reseteveryonesprofile'] = 'Reimposta il profilo per tutti gli utenti';
$string['resetpage'] = 'Reimposta la pagina al suo default';
$string['userdataitemprofile_customisations'] = 'Personalizzazioni della pagina del profilo';
$string['x_achieved'] = '{$a} raggiunte';
$string['x_completed'] = '{$a} completate';
$string['x_not_progressed'] = '{$a} non in svolgimento';
$string['x_not_started'] = '{$a} non iniziate';
$string['x_progressed'] = '{$a} in svolgimento';
