<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'it', branch 't18-release'
 * @package totara
 * @subpackage perform
 */

$string['a11y_activity_created_at_label'] = 'Creato:';
$string['a11y_activity_job_assignment_label'] = 'Mansione:';
$string['a11y_activity_type_label'] = 'Tipo:';
$string['access_check_error'] = 'Impossibile accedere a questa attività';
$string['actions'] = 'Azioni';
$string['actions_for_item'] = 'Azioni per "{$a}"';
$string['activation_criteria_assignments'] = 'Deve essere assegnato almeno un gruppo';
$string['activation_criteria_elements'] = 'Aggiungere almeno un elemento di domanda per sezione';
$string['activation_criteria_relationships'] = 'È stato aggiunto almeno un partecipante che ha risposto (se sono abilitate più sezioni, deve trovarsi in una sezione contenente una domanda)';
$string['activation_criteria_schedule'] = 'Chiuso';
$string['activity_action_activate'] = 'Attiva';
$string['activity_action_clone'] = 'Clona';
$string['activity_action_delete'] = 'Elimina';
$string['activity_action_options'] = 'Azioni';
$string['activity_availability_closed'] = 'Chiuso';
$string['activity_content_tab_heading'] = 'Contenuto';
$string['activity_draft_not_ready'] = 'La bozza non è ancora pronta per l\'attivazione';
$string['activity_due_on'] = 'In scadenza il {$a}';
$string['activity_first_assigned_date'] = 'Data di prima assegnazione a questa attività';
$string['activity_general_anonymous_responses_label'] = 'Rendi anonime le risposte';
$string['activity_general_anonymous_responses_label_help'] = 'Se resi anonimi, il nome e la relazione del partecipante che risponde non verranno visualizzati agli altri partecipanti o nei report. Per garantire l\'anonimato, questa impostazione non può essere modificata una volta che un\'attività è attiva e la chiusura di tutti gli invii di risposta viene applicata come condizione per la visibilità della risposta.';
$string['activity_general_response_attribution_heading'] = 'Attribuzione e visibilità della risposta';
$string['activity_general_tab_heading'] = 'Generale';
$string['activity_instance_creation_heading'] = 'Creazione dell\'istanza dell\'attività';
$string['activity_job_idnumber'] = 'Codice identificativo dell\'attività di lavoro';
$string['activity_job_title'] = 'Titolo dell\'attività di lavoro';
$string['activity_name'] = 'Nome dell\'attività di performance';
$string['activity_name_linked_to_view_form'] = 'Nome dell\'attività di performance (collegato al modulo di visualizzazione)';
$string['activity_name_restore_suffix'] = '- Copia';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name}:
{$a->section_name}
({$a->element_type})';
$string['activity_overall_progress_status_complete'] = 'L\'attività è completa';
$string['activity_overall_progress_status_in_progress'] = 'L\'attività è in corso';
$string['activity_overall_progress_status_not_applicable'] = 'L\'attività è n/d (solo visualizzazione)';
$string['activity_overall_progress_status_not_started'] = 'L\'attività non è iniziata';
$string['activity_overall_progress_status_not_submitted'] = 'L\'attività non è stata inviata';
$string['activity_overall_progress_status_overdue'] = 'L\'attività è in ritardo';
$string['activity_participant_can_view'] = 'Può visualizzare le risposte degli altri';
$string['activity_participants_add'] = 'Aggungi partecipanti';
$string['activity_participants_heading'] = 'Risposta dei partecipanti';
$string['activity_participants_select_done'] = 'Fatto';
$string['activity_participants_select_heading'] = 'Seleziona partecipanti';
$string['activity_participants_view_only_add'] = 'Aggiungi partecipanti di sola lettura';
$string['activity_participants_view_only_heading'] = 'Partecipanti di sola lettura';
$string['activity_participant_view_other_responses'] = '(*Può visualizzare le risposte degli altri)';
$string['activity_report_no_params_warning_message'] = 'È possibile accedere a questo report solo dall\'interfaccia di reporting delle prestazioni: vai alla pagina <a href="{$a->url}">performance reporting</a> e seleziona i dati su cui effettuare il report.';
$string['activity_response_data_actions'] = 'Azioni';
$string['activity_section_done'] = 'Fatto';
$string['activity_status_active'] = 'Attivo';
$string['activity_status_banner_active'] = 'Questa attività è <strong>attiva</strong> . È possibile applicare modifiche che influiranno su istanze future e, in alcuni casi, esistenti.';
$string['activity_status_banner_draft'] = 'Questa attività è attualmente in uno <strong>stato di bozza</strong> .';
$string['activity_status_banner_help_intro'] = 'Potrà essere attivato una volta soddisfatti tutti i seguenti criteri:';
$string['activity_status_banner_help_title'] = 'Visualizza criteri di attivazione dell\'attività';
$string['activity_status_draft'] = 'Bozza';
$string['activity_title_for_subject'] = '{$a->activity} per {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Tipo di attività';
$string['activity_type_help_text'] = 'Potrà essere modificata in seguito purché l\'attività sia ancora in bozza.';
$string['activity_your_progress_label'] = 'Il tuo stato di avanzamento';
$string['add_activity'] = 'Aggiungi attività';
$string['add_participants_page_title'] = 'Aggiungi partecipanti';
$string['add_section'] = 'Aggiungi sezione';
$string['add_section_error_section_mode'] = 'L\'attività non è in modalità multisezione';
$string['add_your_response'] = 'Aggiungi la tua risposta';
$string['all_job_assignments'] = 'Tutto';
$string['all_performance_data_records'] = 'Tutti i record di dati sulle performance';
$string['all_relationships_select_option_label'] = 'Tutte';
$string['all_responses_anonymised'] = 'Le risposte sono state rese anonime';
$string['anonymous_group_relationship_name'] = 'Anonimo';
$string['automatic_closure_status_mismatch_warning'] = 'La chiusura è impostata come condizione per la visibilità della risposta, ma questa condizione non può essere soddisfatta dai partecipanti senza intervento manuale se la chiusura automatica è disabilitata. Abilitarlo o modificare la condizione di visibilità nella scheda "Generale" su "Nessuna"';
$string['availability'] = 'Disponibilità';
$string['back_to_activity'] = '« Torna all\'attività di performance';
$string['back_to_activity_content'] = 'Contenuto ({$a})';
$string['back_to_all_activities'] = 'Torna a tutte le attività di performance';
$string['back_to_manage_participation'] = '« Torna alla gestione della participazione';
$string['back_to_report'] = 'Torna ai dati di performance per {$a}';
$string['back_to_user_activities'] = 'Attività di performance';
$string['boolean_setting_text_disabled'] = 'Diasbilitato';
$string['boolean_setting_text_enabled'] = 'Abilitato';
$string['browse_records_by_content'] = 'Sfoglia i record per contenuto';
$string['browse_records_by_user'] = 'Sfoglia i record per utente';
$string['bulk_export'] = 'Esportazione massiva';
$string['bulk_export_filter_changed_warning_message'] = 'Dall\'ultimo aggiornamento della pagina in cui è stata richiesta l\'esportazione, sono stati applicati nuovi filtri al report e il contenuto dell\'esportazione sarà diverso da quello visualizzato nella pagina. Ciò potrebbe essere dovuto alle modifiche apportate allo stesso report in un\'altra scheda o finestra del browser. Si prega di tornare indietro e riapplicare la ricerca prima di esportare di nuovo, per assicurarsi di ottenere i record corretti.';
$string['bulk_export_no_params_warning_message'] = 'È possibile accedere a questo report solo dall\'interfaccia di reporting delle prestazioni: per selezionare i record da espostare, vai alla pagina <a href="{$a->url}">performance reporting</a> e seleziona i dati su cui effettuare il report.';
$string['bulk_export_shortname_incorrect'] = 'È stata tentata un\'esportazione di massa con un nome breve di report incorporato non valido.';
$string['bulk_export_type_incorrect'] = 'Tipo di esportazione di massa non valido';
$string['bulk_response_data_filter_changed_warning_message'] = 'Dall\'ultimo aggiornamento della pagina in cui si è richiesto di visualizzare il report sono stati applicati nuovi filtri e il contenuto del report sarà diverso da quello visualizzato nella pagina. Ciò potrebbe essere dovuto alle modifiche apportate allo stesso report in un\'altra scheda o finestra del browser. Si prega di tornare indietro e riapplicare la ricerca prima di visualizzare nuovamente il report, per assicurarsi di ottenere i record corretti.';
$string['bulk_response_data_no_params_warning_message'] = 'È possibile accedere al report solo dall\'interfaccia dei report delle performance: per selezionare i record da visualizzare, vai alla pagina dei <a href="{$a->url}">report delle prestazioni</a> e seleziona i dati necessari da visualizzare.';
$string['bulk_response_data_shortname_incorrect'] = 'Tentativo di report sui dati di risposta con un nome breve del report incorporato non valido.';
$string['bulk_response_data_type_incorrect'] = 'Tipo di report sui dati di risposta non valido';
$string['button_cancel'] = 'Annulla';
$string['button_close'] = 'Chiudi';
$string['button_close_all_instances'] = 'Chiudi tutte le istanze';
$string['button_continue'] = 'Prosegui';
$string['button_create'] = 'Crea';
$string['button_delete'] = 'Elimina';
$string['button_done'] = 'Fatto';
$string['button_export'] = 'Esporta';
$string['button_reopen'] = 'Riapri';
$string['button_save'] = 'Salva';
$string['button_view'] = 'Visualizza';
$string['button_view_as_report'] = 'Visualizza come report';
$string['button_view_more'] = 'Visualizza altro';
$string['can_not_edit_section_elements'] = 'Impossibile modificare elementi di contenuto';
$string['cannot_manage_participant'] = 'Non sei autorizzato a gestire la partecipazione';
$string['can_not_view_element'] = 'Non sei autorizzato a visualizzare l\'elemento';
$string['can_not_view_relationships'] = 'Non sei autorizzato a visualizzare le relazioni';
$string['can_not_view_report_identifiers'] = 'Non sei autorizzato a visualizzare gli identificatori dei report';
$string['check_notification_trigger_task'] = 'Verifica periodica delle condizioni dei generatori di notifiche';
$string['choose_element_type_plural'] = 'Seleziona i tipi di elementi';
$string['choose_relationship_name_plural'] = 'Selezionare i nomi delle relazioni';
$string['choose_section_id_plural'] = 'Seleziona titoli delle sezioni';
$string['cleanup_unused_element_identifiers_task'] = 'Elimina identificatore degli elementi inutilizzati';
$string['close_activity_subject_instances_on_due_date_task'] = 'Chiudi le istanze del soggetto dell\'attività alla data di scadenza';
$string['close_all'] = 'Chiudi tutto';
$string['close_all_instances'] = 'Chiudi tutte le istanze';
$string['close_all_instances_modal_message'] = 'Questo chiuderà tutte le istanze del soggetto attualmente aperte, per impedire un ulteriore invio di risposte da parte di tutti i partecipanti, indipendentemente dai loro progressi.';
$string['condition_actor_is_participant_fail'] = 'L\'utente attualmente connesso non è il partecipante.';
$string['conditional_duedate_participant_placeholder'] = 'Deve essere completato entro {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Il loro input è richiesto entro {$a->duedate}.';
$string['confirm_selection'] = 'Conferma la selezione';
$string['content_cannot_be_added'] = 'Non è possibile aggiungere elementi perché la funzionalità è attualmente disabilitata su questo sito.';
$string['create_activity'] = 'Aggiungi attività';
$string['create_activity_select_placeholder'] = 'Seleziona..';
$string['create_activity_title'] = 'Titolo';
$string['create_activity_type'] = 'Tipo';
$string['created_at'] = 'Creato il';
$string['create_manual_participant_progress_task'] = 'Creazione record di avanzamento per la selezione manuale dei partecipanti nelle attività di performance';
$string['create_subject_instance_task'] = 'Crea un\'istanza del soggetto per le attività di performance';
$string['date'] = 'Data';
$string['date_completed'] = 'Data di completamento';
$string['date_created'] = 'Data di creazione dell\'istanza';
$string['date_updated'] = 'Data di aggiornamento';
$string['default_sort'] = 'Ordinamento di default';
$string['deleted_dynamic_source_label'] = '{$a} (eliminato)';
$string['deleted_user'] = 'Utente eliminato';
$string['delete_element'] = 'Elimina elemento: {$a}';
$string['delete_relationship'] = 'Elimina {$a}';
$string['development'] = 'Sviluppo';
$string['due_date'] = 'Data di scadenza';
$string['due_date_disabled'] = 'Data di scadenza disabilitata';
$string['due_date_disabled_description'] = 'I partecipanti non sono tenuti a inviare le loro risposte entro una certa data.';
$string['due_date_enabled'] = 'Data di scadenza abilitata';
$string['due_date_enabled_description'] = 'I partecipanti sono tenuti a inviare le loro risposte entro una certa data - le notifiche di promemoria possono essere attivate in base a questa data.';
$string['due_date_enabled_fixed_date'] = 'data di calendario (stessa data fissa per tutte le istanze)';
$string['due_date_enabled_relative_date'] = 'tempo dalla creazione dell\'istanza:';
$string['due_date_enabled_relative_date_a11y'] = 'all\'interno di {$a->value} dopo ogni data di creazione dell\'istanza {$a->range}';
$string['due_date_enabled_relative_date_label'] = 'Tempo dalla creazione dell\'istanza';
$string['due_date_error_must_be_after_creation_date'] = 'La data di scadenza deve essere successiva alla data di fine della creazione';
$string['due_date_error_not_integer'] = 'Inserisci un numero intero valido';
$string['due_date_is_disabled'] = 'Disabilitato';
$string['due_date_is_enabled'] = 'Abilitato';
$string['edit_content_elements'] = 'Modifica elementi di contenuto';
$string['edit_element'] = 'Modifica elemento: {$a}';
$string['edit_section'] = 'Modifica sezione';
$string['element_action_options'] = 'Azioni';
$string['element_data'] = 'Data';
$string['element_description'] = 'Descrizione';
$string['element_description_hide'] = 'Nascondi descrizione';
$string['element_description_show'] = 'Visualizza descrizione';
$string['element_enable_description'] = 'Abilita descrizione';
$string['element_enable_option_description'] = 'Abilita descrizione {$a}';
$string['element_identifier'] = 'ID di segnalazione';
$string['element_is_required'] = 'Obbligatorio';
$string['element_option_description'] = 'Descrizione {$a}';
$string['element_reporting_title_activity'] = 'Attività';
$string['element_reporting_title_element_type'] = 'Tipo di elemento';
$string['element_reporting_title_required'] = 'Obbligatorio';
$string['element_reporting_title_responding_relationship'] = 'Relazione di risposta';
$string['element_reporting_title_responding_relationship_id'] = 'ID della relazione di risposta';
$string['element_reporting_title_responding_relationships'] = 'Relazione delle risposte';
$string['element_reporting_title_section_id'] = 'ID sezione';
$string['element_reporting_title_section_title'] = 'Titolo della sezione';
$string['element_reporting_title_section_title_by_activity'] = 'Titolo della sezione per attività';
$string['element_reporting_title_section_title_relationship_id'] = 'ID relazione della sezione';
$string['element_title'] = 'Titolo';
$string['element_type'] = 'Tipo di elemento';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Istanze dei partecipanti all\'attività di performance: Gestione partecipazione';
$string['embedded_perform_manage_participation_participant_section'] = 'Sezioni partecipanti attività di performance: Gestione partecipazione';
$string['embedded_perform_manage_participation_subject_instance'] = 'Istanze soggetto attività di performance: Gestione partecipazione';
$string['embedded_perform_participation_participant_instance'] = 'Istanze dei partecipanti all\'attività di performance';
$string['embedded_perform_participation_subject_instance'] = 'Istanze soggetto attività di performance';
$string['embedded_perform_response_data'] = 'Dati risposte attività di performance';
$string['embedded_perform_response_data_cloning_not_allowed'] = 'Questo rapporto non può essere duplicato.';
$string['embedded_perform_response_element_by_activity'] = 'Report risposte attività di performance: Elementi di singole attività';
$string['embedded_perform_response_element_by_reporting_id'] = 'Report';
$string['embedded_perform_response_export'] = 'Esportazione risposte attività di performance';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Questo report non può essere duplicato perché può essere utilizzato solo per l\'esportazione di risposte di attività.';
$string['embedded_perform_response_subject_instance'] = 'Report risposte attività di performance: istanze del soggetto per singolo utente del soggetto';
$string['embedded_perform_response_user'] = 'Report risposte attività di performance: utenti del soggetto';
$string['enable_performance_activities'] = 'Abilita le attività di performance';
$string['enable_performance_activities_description'] = 'Se abilitato, consentirà agli utenti di visualizzare le attività di performance. Tutte le funzionalità relative alle attività di performance saranno visibili e accessibili agli utenti.';
$string['error_access_permission_missing'] = 'Non sei autorizzato ad accedere a questa attività di performance';
$string['error_activate'] = 'Impossibile attivare questa attività a causa dello stato non valido o delle condizioni non soddisfatte.';
$string['error_activity_id_wrong'] = 'ID attività errato';
$string['error_activity_name_missing'] = 'Non è consentito creare un\'attività con un nome vuoto';
$string['error_activity_type_missing'] = 'Non è consentito creare un\'attività senza un tipo';
$string['error_activity_type_unknown'] = 'L\'id dell\'attività non è valido';
$string['error_activity_unavailable'] = 'Non è possibile segnalare questa attività perché non disponi dell\'autorizzazione per nessuno dei suoi utenti soggetti';
$string['error_create_permission_missing'] = 'Non sei autorizzato a creare attività di performance';
$string['error_export_permission_missing'] = 'Non sei autorizzato ad esportare questi dati';
$string['error_external_participant_duplicate_email'] = 'Inserire un indirizzo email diverso';
$string['error_no_participants_selected'] = 'È necessario selezionare almeno un utente.';
$string['error_question_required'] = 'La domanda è obbligatoria';
$string['error_subject_instance_id_wrong'] = 'ID istanza soggetto errato';
$string['error_updating_activity_manual_relationships'] = 'Impossibile aggiornare selezionando le relazioni, l\'attività è attiva';
$string['error_user_unavailable'] = 'Non è possibile segnalare questo utente perché non sei autorizzato';
$string['event_activity_activated'] = 'Attivata attività di performance';
$string['event_activity_created'] = 'Creata attività di performance';
$string['event_activity_deleted'] = 'Eliminata attività di performance';
$string['event_activity_subject_instances_closed'] = 'Chiusura istanza di performance del soggetto';
$string['event_participant_instance_availability_closed'] = 'Chiusa istanza ai partecipanti dell\'attività di performance';
$string['event_participant_instance_availability_opened'] = 'Aperta istanza ai partecipanti dell\'attività di performance';
$string['event_participant_instance_manually_added'] = 'Aggiunta manualmente istanza ai partecipanti dell\'attività di performance';
$string['event_participant_instance_manually_deleted'] = 'Eliminazione manuale istanza di performance del partecipante';
$string['event_participant_section_availability_closed_name'] = 'Chiusa disponibilità sezione ai partecipanti della performance';
$string['event_participant_section_availability_opened_name'] = 'Aperta disponibilità sezione ai partecipanti della performance';
$string['event_participant_section_saved_as_draft'] = 'Salvataggio in bozza della sezione di performance del partecipante';
$string['event_subject_instance_activated'] = 'Attivata istanza dell’oggetto dell\'attività di performance';
$string['event_subject_instance_availability_closed'] = 'Chiusa istanza dell’oggetto dell\'attività di performance';
$string['event_subject_instance_availability_opened'] = 'Aperta istanza dell’oggetto dell\'attività di performance';
$string['event_subject_instance_manually_deleted'] = 'Eliminazione manuale istanza di performance del soggetto';
$string['event_subject_instance_manual_participants_selected'] = 'Utenti partecipanti selezionati manualmente per l\'istanza del soggetto dell\'attività di performance';
$string['event_track_schedule_changed'] = 'Schedulazione di programma di monitoraggio dell\'attività di performance è cambiato';
$string['event_track_subject_instance_generation_changed'] = 'Generazione dell\'istanza del soggetto di programma di monitoraggio dell\'attività di performance è camiata';
$string['event_track_user_assigned'] = 'Utente assegnato a un programma di monitoraggio dell\'attività di performance';
$string['event_track_user_group_assigned'] = 'Gruppo degli utenti assegnato a un programma di monitoraggio dell\'attività di performance';
$string['event_track_user_group_unassigned'] = 'Gruppo degli utenti rimosso da un programma di monitoraggio dell\'attività di performance';
$string['event_track_users_assigned'] = 'Utente assegnato a un programma di monitoraggio dell\'attività di performance';
$string['event_track_user_unassigned'] = 'Utente assegnato a un programma di monitoraggio dell\'attività di performance';
$string['expand_all_assignments_task'] = 'Espandi tutte le assegnazioni del programma di monitoraggio dell\'attività di performance';
$string['expand_assignments_task'] = 'Espandi le assegnazioni del programma di monitoraggio dell\'attività di performance contrassegnate per l\'espansione';
$string['expand_task_notification_body'] = 'Tutti gli utenti assegnati ai programmi di monitoraggio dell\'attività di performance sono stati sincronizzati.';
$string['expand_task_notification_subject'] = 'Attività di performance: l\'attività di sincronizzazione degli utenti assegnati è stata completata';
$string['export'] = 'Esporta';
$string['export_all'] = 'Esporta tutto';
$string['export_as_csv'] = 'Esporta come CSV';
$string['export_as_excel'] = 'Esporta come Excel';
$string['export_confirm_modal_body'] = 'Se sono stati richiesti un numero elevato di record, l\'esportazione potrà richiedere del tempo. Il browser dovrà rimanere aperto fino al completamento dell\'esportazione.';
$string['export_confirm_modal_text'] = 'I record selezionati verranno esportati in CSV, con una riga per risposta. Se sono stati richiesti un numero elevato di record, l\'esportazione potrà richiedere del tempo. Il browser dovrà rimanere aperto fino al completamento dell\'esportazione.';
$string['export_confirm_modal_title'] = 'Esporta i record delle risposte di performance';
$string['export_confirm_modal_type'] = 'I record selezionati verranno esportati in {$a}, con una riga per risposta.';
$string['export_invalid_format_warning_message'] = 'Il formato con il quale si sta tentando di esportare ({$a}) è stato disabilitato. Chiedere a un amministratore di abilitare il formato {$a} o di sovrascrivere e abilitare la formattazione {$a} nella scheda del report incorporato.';
$string['export_limit_exceeded_modal_text'] = 'È possibile esportare un massimo di {$a} record  in un singolo file. Utilizzare i filtri per ridurre il numero di record esportati e riprovare.';
$string['export_limit_exceeded_modal_title'] = 'Limite dati esportabili superato';
$string['export_type_csv'] = 'CSV';
$string['export_unsupported_format_warning_message'] = 'Si sta tentando di esportare in un formato che non è attualmente supportato da questa esportazione';
$string['external_participation_invalid_heading'] = 'Spiacente';
$string['external_participation_invalid_message'] = 'Questa attività di performance non è più disponibile.';
$string['external_participation_success_heading'] = 'Grazie';
$string['external_participation_success_message'] = 'Le risposte sono state inviate.';
$string['external_participation_success_message_closed'] = 'Questa attività è ora chiusa.';
$string['external_participation_success_review_link_text'] = 'Rivedi le risposte.';
$string['external_user_email'] = 'Indirizzo email';
$string['external_user_email_help'] = 'Indirizzo email del rispondente esterno {$a}';
$string['external_user_name'] = 'Nome';
$string['external_user_name_help'] = 'Il nome del rispondente esterno {$a}';
$string['fixed_date_selector_date'] = 'Data';
$string['fixed_date_selector_error_range'] = 'La data di fine dell\'intervallo non può essere precedente alla data di inizio dell\'intervallo';
$string['general_info_label_activity_description'] = 'Descrizione';
$string['general_info_label_activity_title'] = 'Titolo dell\'attività';
$string['general_info_label_activity_type'] = 'Tipo';
$string['general_info_participant_selection_description'] = 'I partecipanti per ciascuna relazione di seguito devono essere scelti manualmente in base dal ruolo selezionato.';
$string['general_info_participant_selection_heading'] = 'Selezione dei partecipanti';
$string['general_info_select_activity_type'] = 'Seleziona un tipo';
$string['get_started'] = 'Inizia';
$string['hidden_anonymised'] = 'Nascosto (anonimizzato)';
$string['html_content_title'] = 'Contenuto';
$string['instance_info_card_creation_date'] = 'Data di creazione';
$string['instance_info_card_show_all_button'] = 'Visualizza tutto';
$string['instance_info_card_subject_full_name'] = 'Nome e cognome del soggetto';
$string['instance_number'] = 'Numero di istanze';
$string['instance_one'] = '1 istanza';
$string['instances'] = '{$a} istanze';
$string['in_team'] = 'Team di {$a}';
$string['invalid_activity'] = 'Attività non valida';
$string['invalid_change_on_closed_participant_section'] = 'Impossibile aggiornare la risposta a una sezione partecipante chiusa';
$string['invalid_relationship'] = 'Relazione non valida';
$string['invalid_section'] = 'Sezione non valida';
$string['invalid_state_switch'] = 'Impossibile passare da {$a->from_state} a {$a->target_state}';
$string['is_overdue'] = 'In ritardo';
$string['items_selected_by'] = 'Questi elementi sono stati selezionati da {$a->user} il {$a->date}.';
$string['job_assignment_start_date'] = 'Data inizio della mansione';
$string['manage_activities_tabs_assignment'] = 'Assegnazioni';
$string['manage_activities_tabs_content'] = 'Contenuto';
$string['manage_activities_tabs_general'] = 'Generale';
$string['manage_activities_tabs_instance_creation'] = 'Creazione di istanze';
$string['manage_activities_tabs_notifications'] = 'Notifiche';
$string['manage_activity_for_page_title'] = 'Gestione attività di performance: {$a}';
$string['manage_activity_list_filter_name'] = 'Nome';
$string['manage_activity_list_filter_name_placeholder'] = 'Cerca attività';
$string['manage_activity_list_filter_status'] = 'Stato';
$string['manage_activity_list_filter_type'] = 'Tipo';
$string['manage_activity_list_none_created'] = 'Nessuna attività è stata ancora creata.';
$string['manage_activity_list_none_filtered'] = 'Nessun elemento corrispondente trovato.';
$string['manage_activity_list_sort_creation_date'] = 'Data di creazione';
$string['manage_activity_list_sort_name'] = 'Nome';
$string['manage_activity_page_title'] = 'Gestione attività di performance';
$string['manage_participation'] = 'Gestione partecipazione';
$string['manage_participation_heading'] = 'Gestione la partecipazione: "{$a}"';
$string['manage_participation_no_activities'] = 'Nessuna attività da visualizzare. Quando un utente la cui partecipazione all\'attività sei autorizzato a gestire ha un\'istanza generata per lui, l\'attività sarà elencata qui.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - Istanze partecipanti';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - Sezioni partecipanti';
$string['manage_participation_select_activity'] = 'Seleziona attività';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Istanze soggetto';
$string['manage_section_content_page_title'] = 'Elementi di contenuto: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} verranno generate istanze aggiuntive del partecipante per l\'istanza del soggetto. Ciò che non influirà sugli altri partecipanti nell\'attività, ma potrebbe influire sull\'avanzamento generale e sullo stato di disponibilità dell\'istanza in questione (ad esempio, riapertura se chiusa, oppure contrassegno di un\'istanza "comletata" come "in svolgimento").';
$string['manual_participant_add_confirmation_message_singular'] = 'Verrà generata 1 istanza partecipante aggiuntiva per l\'istanza del soggetto. Ciò che non influirà sugli altri partecipanti nell\'attività, ma potrebbe influire sull\'avanzamento generale e sullo stato di disponibilità dell\'istanza in questione (ad esempio, riapertura se chiusa, oppure contrassegno di un\'istanza "comletata" come "in svolgimento").';
$string['manual_participant_add_confirmation_title'] = 'Conferma la creazione delle istanze dei partecipanti';
$string['manual_participant_add_no_relationships'] = 'Non sono disponibili relazioni per l\'aggiunta di ulteriori partecipanti all\'istanza dell\'oggetto.';
$string['manual_participant_add_require_at_least_one'] = 'È necessario selezionare almeno un utente in una delle relazioni per creare ulteriori istanze del partecipante.';
$string['manual_participant_selector_role_description'] = 'I partecipanti per ciascuna relazione di seguito devono essere scelti manualmente in base al ruolo selezionato.';
$string['manual_participant_selector_role_heading'] = 'Selezione dei partecipanti';
$string['menu_title_activity_management'] = 'Gestione attività';
$string['menu_title_activity_response_data'] = 'Dati di risposta all\'attività delle performance';
$string['menu_title_my_activities'] = 'Attività';
$string['messageprovider:activity_notification'] = 'Notifiche di attività di perfomance';
$string['messageprovider:activity_reminder'] = 'Promemoria attività di performance';
$string['modal_activate_message'] = 'L\'attivazione renderà questa attività attiva. I partecipanti saranno assegnati e le istanze generate per loro secondo il calendario impostato nell\'attività. Una volta attivata, è ancora possibile apportare modifiche alle assegnazioni, ma il contenuto non può essere modificato.';
$string['modal_activate_message_question'] = 'Sei sicuro di attivare questa attività?';
$string['modal_activate_message_users'] = 'Gli utenti <strong>{$a}</strong> verranno assegnati all\'attivazione.';
$string['modal_activate_title'] = 'Conferma l\'attivazione dell\'attività';
$string['modal_can_not_activate_message'] = 'L\'attivazione di questa bozza di attività sarà possibile solo una volta soddisfatti tutti i seguenti criteri:';
$string['modal_can_not_activate_title'] = 'L\'attività non può essere attivata';
$string['modal_can_not_delete_activity_message'] = 'Questa attività non può essere eliminata poiché contiene domande che sono referenziate in altri elementi:';
$string['modal_can_not_delete_activity_title'] = 'Non è possibile eliminare l\'attività';
$string['modal_can_not_delete_element_message'] = 'Questa domanda non può essere eliminata poiché è referenziata in altri elementi:';
$string['modal_can_not_delete_element_title'] = 'Impossibile eliminare l\'elemento domanda';
$string['modal_can_not_delete_relationship_title'] = 'Impossibile rimuovere i partecipanti';
$string['modal_can_not_delete_section_message'] = 'Questa sezione non può essere eliminata perché contiene domande a cui fanno riferimento altri elementi:';
$string['modal_can_not_delete_section_title'] = 'Non è possibile eliminare la sezione';
$string['modal_confirm'] = 'Conferma';
$string['modal_delete_confirmation_line'] = 'Sei sicuro di eliminare questa attività?';
$string['modal_delete_draft_message'] = 'Saranno eliminati tutti i contenuti creati nell\'attività. Gli utenti assegnati non saranno coinvolti in quanto le assegnazioni vengono creato alla creazione dell\'attività';
$string['modal_delete_draft_title'] = 'Conferma l\'eliminazione della bozza dell\'attività';
$string['modal_delete_message'] = 'Saranno eliminati  definitivamente tutto il contenuto creato per questa attività e tutti i record utente associati. Questo può influire sui dati aggregati basati su questi record e influire sulle regole di pianificazione in altre attività basate sulla partecipazione a questa attività.';
$string['modal_delete_message_data_recovery_warning'] = 'I dati eliminati non potranno essere recuperati.';
$string['modal_delete_title'] = 'Conferma eliminazione attività';
$string['modal_element_delete_message'] = 'L\'azione non può essere annullata.';
$string['modal_element_delete_title'] = 'Conferma eliminazione dell\'elemento';
$string['modal_element_move_from'] = 'Sposta da';
$string['modal_element_move_message'] = 'Verrà aggiunto come ultimo elemento della sezione di destinazione.';
$string['modal_element_move_title'] = 'Sposta elemento in un\'altra sezione';
$string['modal_element_move_to'] = 'Sposta in';
$string['modal_element_unsaved_changes_message'] = 'Al momento sono presenti modifiche non salvate che andranno perdute se chiudi l\'editor di contenuto. Click su Annulla per tornare alla pagina precedente e salvare i singoli elementi di contenuto. Click su Chiudi per annullare le modifiche.';
$string['modal_element_unsaved_changes_title'] = 'Le modifiche non salvate andranno perdute';
$string['modal_notification_preview'] = 'Anteprima notifica';
$string['modal_participant_instance_delete_confirmation_line'] = 'Sei sicuro di voler eliminare questa istanza del partecipante?';
$string['modal_participant_instance_delete_message'] = 'Saranno eliminati definitivamente l\'istanza del partecipante e tutti i record associati. Questo potrebbe influire sui dati aggregati basati su questi record.';
$string['modal_participant_instance_delete_title'] = 'Elimina l\'istanza del partecipante';
$string['modal_section_delete_message'] = 'Verranno eliminati tutti gli elementi di contenuto dalla sezione.';
$string['modal_section_delete_title'] = 'Conferma eliminazione sezione';
$string['modal_subject_instance_delete_confirmation_line'] = 'Sei sicuro di voler eliminare questa istanza del soggetto?';
$string['modal_subject_instance_delete_message'] = 'Saranno eliminati definitivamente l\'istanza del soggetto e tutti i record associati. Questo potrebbe influire sui dati aggregati basati su questi record.';
$string['modal_subject_instance_delete_message_line1'] = 'Verrà eliminata l\'istanza del soggetto insieme con tutti i record dei partecipanti associati  dall\'attività.';
$string['modal_subject_instance_delete_message_line2'] = 'Nuove istanze possono continuare a essere create per questo soggetto. Se desideri rimuovere definitivamente questo soggetto da questa attività, vai alla scheda "Assegnazioni" e annulla l\'assegnazione di questo soggetto, prima di eliminare l\'istanza del soggetto.';
$string['modal_subject_instance_delete_title'] = 'Elimina l\'istanza del soggetto';
$string['modal_warning_delete_activity_message'] = 'L\'attività contiene le domande a cui fanno riferimento altri elementi:';
$string['modulename'] = 'Attività di performance';
$string['modulenameplural'] = 'Attività di performance';
$string['move'] = 'Sposta';
$string['move_element'] = 'Sposta {$a}';
$string['move_to_other_section'] = 'Sposta in altra sezione';
$string['multiple_sections'] = 'Sezioni multiple';
$string['multiple_sections_confirmation_title'] = 'Conferma cambio di formato';
$string['multiple_sections_disabled_confirmation_text'] = 'Il contenuto di tutte le sezioni verrà unito e le intestazioni delle sezioni rimosse. Le impostazioni dei partecipanti verranno rimosse. L\'azione non potrà essere annullata.';
$string['multiple_sections_enabled_confirmation_text'] = 'Tutti i contenuti esistenti verranno raggruppati nella prima sezione, insieme alle impostazioni dei partecipanti esistenti';
$string['multiple_sections_label_help'] = 'Avere più sezioni offre maggiore flessibilità e controllo sull\'esperienza dei partecipanti ad un\'attività, poiché ogni sezione ha le proprie impostazioni dei partecipanti. L\'avanzamento dei partecipanti per sezione viene monitorato e le intestazioni delle sezioni appariranno ai partecipanti come navigazione all\'interno dell\'attività. È possibile passare da un formato all\'altro, ma eventuali intestazioni di sezione e impostazioni dei partecipanti già create andranno perse se più sezioni vengono successivamente disabilitate (il contenuto, tuttavia, verrà unito).';
$string['need_to_add_participant'] = '(Aggiungi almeno un partecipante che risponde)';
$string['next_section'] = 'Sezione successiva';
$string['no_items_selected'] = 'Nessun elemento è stato selezionato';
$string['no_participants'] = 'È necessario aggiungere partecipanti a questa sezione di attività prima di poter scegliere quale partecipante può selezionare gli elementi di revisione.';
$string['no_participants_added'] = 'Nessun partecipante aggiunto';
$string['no_recipients'] = 'Nessun destinatario. Andare alla scheda Contenuto: Partecipanti che rispondono, per aggiungere destinatari.';
$string['no_response_submitted'] = 'Nessuna risposta inviata';
$string['notification_active'] = 'Attivo';
$string['notification_activity_completion_participant_body'] = 'Gentile [recipient:full_name],

la seguente attività è stata completata da tutti i partecipanti:

[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

Grazie per la partecipazione.

È possibile rivedere l\'attività completata tramite il seguente link: [subject_instance:activity_name_link]';
$string['notification_activity_completion_participant_subject'] = 'Attività completata - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_completion_subject_user_body'] = 'Gentile [recipient:full_name],

[perform_activity:name] [perform_activity:type] è stata  completata da tutti i partecipanti.

È possibile rivedere l\'attività completata tramite il seguente link: [subject_instance:activity_name_link]';
$string['notification_activity_completion_subject_user_subject'] = 'Attività completata - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_completion_title'] = 'Completamento dell\'istanza del soggetto';
$string['notification_activity_due_participant_body'] = 'Gentile [recipient:full_name],

la seguente attività deve essere completata oggi: [perform_activity:name] [perform_activity:type]

Sei stato selezionato per partecipare a questa attività in qualità di [participant_instance:relationship] di [subject:full_name]

Assicurati di completarlo entro la fine della giornata.

È possibile accedere all\'attività tramite il seguente link: [participant_instance:activity_name_link]';
$string['notification_activity_due_participant_subject'] = 'In scadenza oggi - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_due_subject_user_body'] = 'Gentile [recipient:full_name],

la seguente attività deve essere completata oggi: [perform_activity:name] [perform_activity:type]

Assicurati di completarla entro la fine della giornata.

È possibile accedere all\'attività tramite il seguente link: [subject_instance:activity_name_link]';
$string['notification_activity_due_subject_user_subject'] = 'In scadenza oggi - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_participant_body'] = 'Gentile [recipient:full_name],

la seguente attività è stata riaperta:

[perform_activity:name] [perform_activity:type]
[subject_user:full_name]

In qualità di [participant_instance:relationship] di [subject:full_name] ti sono richieste ulteriori attività da completare.

È possibile accedere all\'attività tramite il seguente link: [participant_instance:activity_name_link]';
$string['notification_activity_reopened_participant_subject'] = 'Attività riaperta - [perform_activity:name] [perform_activity:type]
[subject_user:full_name]';
$string['notification_activity_reopened_subject_user_body'] = 'Gentile [recipient:full_name],

la seguente attività è stata riaperta:

[perform_activity:name] [perform_activity:type]

È possibile accedere all\'attività tramite il seguente link: [subject_instance:activity_name_link]';
$string['notification_activity_reopened_subject_user_subject'] = 'Attività riaperta - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_title'] = 'Attività riaperta';
$string['notification_broker_completion'] = 'Completamento dell\'istanza del soggetto';
$string['notification_broker_due_date'] = 'Promemoria della data di scadenza';
$string['notification_broker_due_date_reminder'] = 'Promemoria sull\'avvicinarsi della data di scadenza';
$string['notification_broker_instance_created'] = 'Creazione dell\'istanza del partecipante';
$string['notification_broker_instance_created_reminder'] = 'Promemoria per la creazione dell\'istanza del partecipante';
$string['notification_broker_overdue_reminder'] = 'Promemoria della scadenza';
$string['notification_broker_participant_selection'] = 'Selezione partecipanti';
$string['notification_broker_reopened'] = 'Attività riaperta';
$string['notification_due_date_reminder_participant_body'] = 'Gentile [recipient:full_name],

La seguente attività deve essere completata in [participant_instance:days_remaining] giorni:

[perform_activity:name] [perform_activity:type].

Sei stato selezionato/a per partecipare a questa attività in quanto   [participant_instance:relationship] di [subject_user:full_name].

Assicurati di completare l\'attività entro [subject_instance:duedate].

Puoi accedere all\'attività tramite questo link: [participant_instance:activity_name_link]';
$string['notification_due_date_reminder_participant_subject'] = 'Promemoria - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_due_date_reminder_subject_user_body'] = 'Gentile [recipient:full_name],

L\'attività \'[perform_activity:name] [perform_activity:type]\' deve essere completata entro [subject_instance:days_remaining] giorni.

Assicurati di completare l\'attività entro [subject_instance:duedate].

Puoi accedere all\'attività tramite questo link: [subject_instance:activity_name_link]';
$string['notification_due_date_reminder_subject_user_subject'] = 'Promemoria - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_external_user_body'] = 'Ciao [external_recipient:name],

In quanto [participant_instance:relationship] di [subject_user:full_name], sei stato/a selezionato/a per partecipare alla seguente attività:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Puoi accedere all\'attività tramite questo link: [participant_instance:activity_name_link]';
$string['notification_instance_created_external_user_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_participant_body'] = 'Gentile [recipient:full_name],

In quanto [participant_instance:relationship] di [subject_user:full_name], sei stato/a selezionato/a per partecipare alla seguente attività:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_due_date]

Puoi accedere all\'attività tramite questo link: [participant_instance:activity_name_link]';
$string['notification_instance_created_participant_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_for_external_user_body'] = 'Ciao [external_recipient:name],

[participant_instance:days_active] giorni fa sei stato/a selezionato/a per partecipare alla seguente attività, in quanto [participant_instance:relationship] di [subject_user:full_name]:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Puoi accedere all\'attività tramite questo link: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_for_external_user_subject'] = 'Promemoria - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_participant_body'] = 'Gentile [recipient:full_name],

[participant_instance:days_active] giorni fa sei stato/a selezionato/a per partecipare alla seguente attività, in quanto [participant_instance:relationship] di [subject_user:full_name]:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_due_date]

Puoi accedere all\'attività tramite questo link: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_participant_subject'] = 'Promemoria - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_subject_user_body'] = 'Gentile  [recipient:full_name],

[subject_instance:days_active] giorni fa ti è stata inviata l\'attività  [perform_activity:name] [perform_activity:type] da completare.

[subject_instance:conditional_duedate]

Puoi accedere all\'attività tramite questo link: [subject_instance:activity_name_link]';
$string['notification_instance_created_reminder_subject_user_subject'] = 'Promemoria - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_subject_user_body'] = 'Gentile [recipient:full_name],

La tua attività \'[perform_activity:name] [perform_activity:type]\' è pronta per essere completata.

[subject_instance:conditional_duedate]

Puoi accedere all\'attività tramite questo link: [subject_instance:activity_name_link]';
$string['notification_instance_created_subject_user_subject'] = 'La tua attività \'[perform_activity:name] [perform_activity:type]\'';
$string['notification_instance_created_title'] = 'L\'istanza del partecipante creata';
$string['notification_overdue_participant_body'] = 'Gentile [recipient:full_name],

La seguente attività doveva essere completata entro il [subject_instance:duedate] ed ora è scaduta:

[perform_activity:name] [perform_activity:type]

Sei stato/a selezionato/a per partecipare alla seguente attività, in quanto [participant_instance:relationship] di [subject_user:full_name].

Assicurati di completarla il prima possibile.

Puoi accedere all\'attività tramite questo link: [participant_instance:activity_name_link]';
$string['notification_overdue_participant_subject'] = 'In ritardo - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_overdue_subject_user_body'] = 'Gentile [recipient:full_name],

L\'attività [perform_activity:name] [perform_activity:type] doveva essere completata entro il [subject_instance:duedate] ed ora è scaduta.

Assicurati di completarla il prima possibile.

Puoi accedere all\'attività tramite questo link: [subject_instance:activity_name_link]';
$string['notification_overdue_subject_user_subject'] = 'In ritardo - [perform_activity:nome] [perform_activity:tipo]';
$string['notification_participant_due_date_title'] = 'Promemoria della data di scadenza del partecipante';
$string['notification_participant_instance_completion_by_direct_report_title'] = 'Completamento dell\'istanza del partecipante tramite riporto diretto';
$string['notification_participant_instance_completion_by_external_respondent_title'] = 'Completamento dell\'istanza del partecipante da parte di un rispondente esterno';
$string['notification_participant_instance_completion_by_managers_manager_title'] = 'Completamento dell\'istanza del partecipante da parte di un manager del manager';
$string['notification_participant_instance_completion_by_manager_title'] = 'Completamento dell\'istanza del partecipante da parte del manager';
$string['notification_participant_instance_completion_by_mentor_title'] = 'Completamento dell\'istanza del partecipante da parte del mentor';
$string['notification_participant_instance_completion_by_participant_body'] = 'Ciao [recipient:full_name],

[subject_user:full_name] di [participant_instance:relationship] [participant_user:full_name] ha inviato le proprie risposte a [perform_activity:name] [perform_activity:type].

Puoi rivedere l\'attività al seguente link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_body'] = 'Ciao [recipient:full_name],

Il/la tuo/a [participant_instance:relationship] [participant_user:full_name] ha fornito risposte relativamente alla tua attività [perform_activity:name] [perform_activity:type].

Puoi rivedere l\'attività a questo link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_subject'] = 'Il/la tuo/a [participant_instance:relationship] ha fornito risposte relativamente alla tua attività [perform_activity:name] [perform_activity:type].';
$string['notification_participant_instance_completion_by_participant_subject'] = 'Il/la [participant_instance:relationship] di [subject_user:full_name] ha fornito risposte relativamente all\'attività [perform_activity:name] [perform_activity:type].';
$string['notification_participant_instance_completion_by_peer_title'] = 'Completamento dell\'istanza del partecipante da parte del pari';
$string['notification_participant_instance_completion_by_reviewer_title'] = 'Completamento dell\'istanza del partecipante da parte del revisore';
$string['notification_participant_instance_completion_by_subject_body'] = 'Ciao [recipient:full_name],


[participant_user:full_name] ha inviato le proprie risposte a  [perform_activity:name] [perform_activity:type].

Puoi rivedere l\'attività al seguente link:: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_body'] = 'Ciao [recipient:full_name],

[participant_user:full_name] ha fornito risposte relativamente alla tua attività [perform_activity:name] [perform_activity:type].

Puoi rivedere l\'attività a questo link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_subject'] = '[participant_user:full_name] ha inviato le proprie risposte al/la suo/a [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_subject'] = '[participant_user:full_name] ha inviato le proprie risposte relative al/la [perform_activity:type][perform_activity:name]';
$string['notification_participant_instance_completion_by_subject_title'] = 'Completamento dell\'istanza del partecipante da parte del soggetto';
$string['notification_participant_instance_completion_title'] = 'Partecipante: Completamento istanza';
$string['notification_participant_relationship_recipient_appraiser'] = 'Partecipante: Valutatore';
$string['notification_participant_relationship_recipient_direct_report'] = 'Partecipante: Riporto diretto';
$string['notification_participant_relationship_recipient_external'] = 'Partecipante: rispondente esterno';
$string['notification_participant_relationship_recipient_manager'] = 'Partecipante: Manager';
$string['notification_participant_relationship_recipient_managers_manager'] = 'Partecipante: manager del manager';
$string['notification_participant_relationship_recipient_mentor'] = 'Partecipante: Mentore';
$string['notification_participant_relationship_recipient_peer'] = 'Partecipante: Pari';
$string['notification_participant_relationship_recipient_reviewer'] = 'Partecipante: Revisore';
$string['notification_participant_relationship_recipient_subject'] = 'Partecipante: Soggetto';
$string['notification_participant_role_appraiser'] = 'Valutatore';
$string['notification_participant_role_direct_report'] = 'Riporto diretto';
$string['notification_participant_role_external_respondent'] = 'Rispondente esterno';
$string['notification_participant_role_manager'] = 'Manager';
$string['notification_participant_role_managers_manager'] = 'Manager del manager';
$string['notification_participant_role_mentor'] = 'Mentor';
$string['notification_participant_role_peer'] = 'Pari';
$string['notification_participant_role_reviewer'] = 'Revisori';
$string['notification_participant_role_subject'] = 'Soggetto';
$string['notification_participant_submission_by_manager_title'] = 'Invio dell\'istanza del partecipante da parte del manager';
$string['notification_participant_submission_by_subject_title'] = 'Invio dell\'istanza del partecipante da parte del soggetto';
$string['notification_participant_submission_participant_for_recipient_body'] = 'Ciao [recipient:full_name],
 il/la [participant_instance:relationship] di
[subject_user:full_name] [participant_user:full_name] ha inviato le sue risposte relative al/la  [perform_activity:type] [perform_activity:name]

Puoi rivedere l\'attività a questo link: [participant_instance:activity_name_link]';
$string['notification_participant_submission_participant_for_recipient_subject'] = 'Il/la [participant_instance:relationship] di
[subject_user:full_name] ha inviato le sue risposte relative al/la  [perform_activity:type] [perform_activity:name]';
$string['notification_participant_submission_resolvers_group_title'] = 'Attività di performance: invio dell\'istanza del partecipante';
$string['notification_participant_submitted_instance_by'] = 'Istanza inviata da';
$string['notification_placeholder_activity_name'] = 'Titolo dell’attività';
$string['notification_placeholder_activity_name_linked'] = 'Titolo dell’attività (con link)';
$string['notification_placeholder_activity_type'] = 'Tipo';
$string['notification_placeholder_external_participant_email'] = 'Email';
$string['notification_placeholder_external_participant_name'] = 'Nome';
$string['notification_placeholder_group_external_participant'] = 'Partecipante esterno {$a}';
$string['notification_placeholder_group_participant_instance'] = 'Istanza del  partecipante {$a}';
$string['notification_placeholder_group_participant_user'] = 'Utente partecipante {$a}';
$string['notification_placeholder_group_perform_activity'] = 'Attività di performance {$a}';
$string['notification_placeholder_group_subject_instance'] = 'Istanza soggetto {$a}';
$string['notification_placeholder_participant_fullname'] = 'Nome e cognome del partecipante';
$string['notification_placeholder_participant_relationship'] = 'Partecipazione relazionale';
$string['notification_placeholder_participant_selection_linked'] = 'Link selezione partecipanti';
$string['notification_placeholder_subject_activity_name'] = 'Nome dell\'attività del soggetto';
$string['notification_placeholder_subject_activity_name_linked'] = 'Collegamento al nome dell\'attività del soggetto';
$string['notification_placeholder_subject_activity_type'] = 'Tipo di attività del soggetto';
$string['notification_placeholder_subject_activity_url'] = 'URL dell\'attività del soggetto';
$string['notification_placeholder_subject_conditional_duedate'] = 'Data di scadenza condizionale del soggetto';
$string['notification_placeholder_subject_created_at'] = 'Soggetto creato il';
$string['notification_placeholder_subject_days_active'] = 'Giorni di attività del soggetto';
$string['notification_placeholder_subject_days_overdue'] = 'Giorni di ritardo del soggetto';
$string['notification_placeholder_subject_days_remaining'] = 'Giorni rimanenti del soggetto';
$string['notification_placeholder_subject_duedate'] = 'Scadenza delsoggetto';
$string['notification_placeholder_subject_fullname'] = 'Nome e cognome del soggetto';
$string['notification_placeholder_subject_participant_linked'] = 'Collegamento partecipante soggetto';
$string['notification_placeholder_subject_participant_relationship'] = 'Relazione partecipante soggetto';
$string['notification_placeholder_subject_participant_url'] = 'URL partecipante soggetto';
$string['notification_placeholder_subject_recipient_relationship'] = 'Relazione tra soggetti e destinatario';
$string['notification_recipient_participant'] = 'Partecipante';
$string['notification_recipient_participant_selector_appraiser'] = 'Valutatore';
$string['notification_recipient_participant_selector_direct_report'] = 'Riporto diretto';
$string['notification_recipient_participant_selector_manager'] = 'Manager';
$string['notification_recipient_participant_selector_managers_manager'] = 'Manager del manager';
$string['notification_recipient_participant_selector_subject'] = 'Soggetto';
$string['notification_recipient_perform_external'] = 'Rispondente esterno';
$string['notification_recipient_perform_mentor'] = 'Mentor';
$string['notification_recipient_perform_peer'] = 'Pari';
$string['notification_recipient_perform_reviewer'] = 'Revisore';
$string['notification_resolver_participant_completion_title'] = 'Completamento dell\'istanza del soggetto';
$string['notification_resolver_participant_due_date_title'] = 'oggetto creato a';
$string['notification_resolver_participant_instance_created_audit'] = 'Istanza partecipante creata per {$a->user} : {$a->activity}';
$string['notification_resolver_participant_instance_created_title'] = 'Creazione istanza partecipante creta';
$string['notification_resolver_participant_reopened_activity_title'] = 'Riapertura attività';
$string['notification_resolver_participant_selection_title'] = 'Selezione dei partecipanti';
$string['notification_select_participant_participant_body'] = 'Ciao [recipient:full_name],

In quanto [subject_instance:recipient_relationship] di [subject_user:full_name],devi selezionare chi deve partecipare alla seguente attività:

[perform_activity:type]
[perform_activity:name]

Per favore completa questa operazione il prima possibile , per dare ai partecipanti il tempo di fornire il proprio contributo.

[subject_instance:conditional_duedate]

Puoi selezionare i partecipanti tramite questo link: [subject_instance:participant_selection_link]';
$string['notification_select_participant_participant_subject'] = 'Seleziona i partecipanti per [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_select_participant_subject_user_body'] = 'Ciao [recipient:full_name],

devi selezionare chi vuoi che partecipi alla tua attività: [perform_activity:type] [perform_activity:name] .

Per favore completa questa operazione il prima possibile , per dare ai partecipanti il tempo di fornire il proprio contributo.

[subject_instance:conditional_duedate]

Puoi selezionare i partecipanti tramite questo link: [subject_instance:participant_selection_link]';
$string['notification_select_participant_subject_user_subject'] = 'Seleziona i partecipanti per [perform_activity:name] [perform_activity:type]';
$string['notification_select_participant_title'] = 'Selezione dei partecipanti';
$string['notification_subject_status'] = 'Ruolo del destinatario';
$string['notification_trigger_duedate'] = 'scadenza';
$string['notification_trigger_instance_creation'] = 'creazione dell\'istanza';
$string['overdue'] = 'In ritardo';
$string['participant_instance_availability_closed'] = 'Chiusa';
$string['participant_instance_availability_not_applicable'] = 'Non applicabile';
$string['participant_instance_availability_open'] = 'Aperta';
$string['participant_instance_card_participant_full_name'] = 'Nome e cognome del partecipante';
$string['participant_instance_card_relationship'] = 'Relazione';
$string['participant_instance_card_title'] = 'Visualizzazione dei risultati solo per 1 istanza del partecipante';
$string['participant_instance_progress'] = 'Avanzamento';
$string['participant_instances'] = 'Istanze del partecipante';
$string['participant_instances_close_confirmation'] = 'Istanza partecipante (e tutte le sezioni all\'interno) chiuse';
$string['participant_instances_close_message_line1'] = 'Ciò impedirà qualsiasi ulteriore invio di risposte da parte di questo partecipante, indipendentemente dai suoi progressi.';
$string['participant_instances_close_message_line2'] = 'Se si tratta di un\'attività multi-sezione, ciò si applica a tutte le sezioni (ad eccezione di quelle già chiuse). Se si desidera chiudere solo alcune sezioni del partecipante, occorre fare clic sulle sezioni interessate, passare alla scheda "sezioni del partecipante" e selezionare quelle desiderate.';
$string['participant_instances_close_title'] = 'Chiudi istanza del partecipante';
$string['participant_instances_delete_confirmation'] = 'L\'istanza del partecipante e tutti i record associati sono stati eliminati correttamente.';
$string['participant_instances_manually_added_toast'] = 'Create {$a} istanze partecipante';
$string['participant_instances_manually_added_toast_singular'] = 'Creata 1 istanza partecipante';
$string['participant_instances_reopen_confirmation'] = 'Istanza del partecipante (e tutte le sezioni all\'interno) riaperte';
$string['participant_instances_reopen_message_line1'] = 'Quando viene completata, l\'istanza torna allo stato "in lavorazione" e qualsiasi risposta inviata dal partecipante viene salvata come nuova bozza.
In questo stato le risposte non saranno visibili (torneranno visibili quando verranno di nuovo soddisfatte le condizioni di visibiltà).';
$string['participant_instances_reopen_message_line2'] = 'Se nell\'attività sono abilitate sezioni multiple, saranno aperte tutte le sezioni per il partecipante. Se vuoi aprire solo alcune sezioni, clicca sulle sezioni collegate per navigare fino alla scheda “sezioni partecipanti” e seleziona quelle pertinenti.';
$string['participant_instances_reopen_title'] = 'Riapri istanza del partecipante';
$string['participant_instance_status_complete'] = 'Completata';
$string['participant_instance_status_in_progress'] = 'In svolgimento';
$string['participant_instance_status_not_started'] = 'Non iniziata';
$string['participant_instance_status_not_submitted'] = 'Non inviata';
$string['participant_instance_status_progress_not_applicable'] = 'n/d (sola lettura)';
$string['participant_instance_status_progress_view_only'] = 'Sola lettura';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_relationship'] = 'Relazione del  partecipante';
$string['participant_section_availability_closed'] = 'Chiusa';
$string['participant_section_availability_not_applicable'] = 'Non applicabile';
$string['participant_section_availability_open'] = 'Aperta';
$string['participant_section_availability_status_availability_not_applicable'] = 'Sola lettura';
$string['participant_section_button_draft'] = 'Salva come bozza';
$string['participant_section_close_confirmation'] = 'Sezione partecipante chiusa';
$string['participant_section_close_message'] = 'Questo impedirà qualsiasi ulteriore invio di risposte da parte del partecipante in questa sezione, indipendentemente dal loro tao di avanzamento.';
$string['participant_section_close_title'] = 'Chiudi sezione dei partecipanti';
$string['participant_section_draft_saved'] = 'Bozza salvata';
$string['participant_section_reopen_confirmation'] = 'Sezione partecipante riaperta';
$string['participant_section_reopen_message'] = 'Se completata, la sezione verrà riportata allo stato "in corso" e le risposte inviate saranno salvate come nuova bozza per il partecipante. Nello statao "in corso" le risposte non saranno disponibili per la visualizzazione (e torneranno visibili quando le condizioni di visibilità saranno soddisfatte).';
$string['participant_section_reopen_title'] = 'Riapri sezione dei partecipanti';
$string['participant_sections'] = 'Sezioni del partecipante';
$string['participant_section_status_complete'] = 'Completato';
$string['participant_section_status_in_progress'] = 'In svolgimento';
$string['participant_section_status_not_started'] = 'Non iniziato';
$string['participant_section_status_not_submitted'] = 'Non consegnato';
$string['participant_section_status_progress_not_applicable'] = 'Non applicabile';
$string['participant_user'] = 'Utente partecipante';
$string['participation_reporting'] = 'Report della partecipazone';
$string['participation_reporting_with_activity'] = 'Report della partecipazione - {$a}';
$string['participation_settings_heading'] = 'Impostazioni di partecipazione';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Assegna automaticamente nuovi partecipanti alle attività esistenti al cambio di ruolo';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'Se abilitato, sarà creata una nuova istanza del partecipante per le attività aperte già esistenti quando un nuovo utente entra in una relazione per quell\'attività. Questo vale solo per i partecipanti con relazione di manager, manager del manager, valutatore e riporto diretto.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Chiudi automaticamente tutte le istanze dei partecipanti rimossi';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'Abilitando, veranno chiuse le istanze dei partecipanti esistenti per le attività aperte quando un utente rimuove una relazione per l\'attività.';
$string['perform_admin_sync_participant_instance_override'] = 'Sovrascrivi impostazioni globali';
$string['perform_admin_sync_participant_instance_override_description'] = 'Consente di sovrascrivere le impostazioni di partecipazione globale';
$string['perform_admin_sync_participant_instance_override_title'] = 'Sovrascrivi le impostazioni di partecipazione alle relazioni globali';
$string['perform_admin_sync_participant_instance_title'] = 'Gestire la partecipazione relazionale';
$string['performance_activity_response_data_heading'] = 'Dati risposte attività di performance';
$string['performance_data_for'] = 'Dati di performance per {$a->target}: {$a->count} record visualizzati';
$string['performance_data_for_plural'] = 'Dati di performance per {$a->target}: {$a->count} i record visualizzati';
$string['performance_report_load_records'] = 'Carica record';
$string['performance_report_load_records_divider'] = 'OR';
$string['performance_report_select_activity'] = 'Seleziona attività';
$string['performance_report_select_activity_placeholder'] = 'Seleziona...';
$string['performance_report_select_reporting_ids'] = 'Seleziona gli ID di reporting';
$string['perform:audit_notifications'] = 'Ispeziona le notifiche di attività di performance';
$string['perform_close_suspended_user_instances'] = 'Chiudi le attività di performance degli utenti sospesi';
$string['perform_close_suspended_user_instances_description'] = 'Se abilitato, ciò chiude tutte le istanze di attività di performance di soggetto e partecipante, di utenti sospesi.';
$string['perform:create_activity'] = 'Creare attività di performance';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Nascondi le risposte incomplete per le istanze chiuse';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Nasconde le risposte incomplete per i partecipanti che non hanno fornito alcuna risposta a nessuna domanda su un\'istanza chiusa. I partecipanti possono comunque visualizzare la propria istanza partecipante indipendentemente dal fatto che abbiano aggiunto risposte.';
$string['perform_hide_suspended_users'] = 'Chiudi e nascondi le attività di performance degli utenti sospesi';
$string['perform_hide_suspended_users_description'] = 'Se abilitato, ciò chiude e nasconde tutte le istanze di attività di performance di soggetto e partecipante, di utenti sospesi.';
$string['perform:manage_activity'] = 'Gestione attività di performance';
$string['perform:manage_all_participation'] = 'Gestione di tutte le partecipazioni';
$string['perform:manage_subject_user_participation'] = 'Gestione partecipazione';
$string['perform:report_on_all_subjects_responses'] = 'Riportare le risposte di tutti i soggetti dell\'attività di performance';
$string['perform:report_on_subject_responses'] = 'Riportare le risposte del soggetto di un\'attività di performance';
$string['perform_sync_participant_instance_closure'] = 'Abilita la chiusura dell\'istanza del partecipante al cambio di ruolo';
$string['perform_sync_participant_instance_closure_description'] = 'Abilitando,veranno chiuse le istanze dei partecipanti per le attività aperte quando un utente rimuove una relazione per l\'attività.';
$string['perform_sync_participant_instance_closure_description_with_view_only'] = 'Abilitando, le istanze dei partecipanti esistente che rispondono verranno chiuse e le istanze dei partecipanti di sola visualizzazione verranno rimosse quando un utente rimuove una relazione per un\'attività aperta.';
$string['perform_sync_participant_instance_creation'] = 'Abilita la creazione dell\'istanza del partecipante in base alla modifica del ruolo';
$string['perform_sync_participant_instance_creation_description'] = 'Se abilitato, creerà una nuova istanza del partecipante per le attività aperte già esistenti quando un nuovo utente entra in relazione per quell\'attività.';
$string['perform:view_manage_activities'] = 'Accesso all\'interfaccia di gestione delle attività di performance';
$string['perform:view_participation_reporting'] = 'Accesso all\'interfaccia del report di partecipazione';
$string['pluginadministration'] = 'Amministrazione attività di performance';
$string['pluginname'] = 'Attività di performance';
$string['preview'] = 'Anteprima';
$string['preview_question'] = 'Anteprima domanda';
$string['previous_section'] = 'Sezione precedente';
$string['print'] = 'Stampa';
$string['print_activity'] = 'Stampa attività';
$string['printed_on_date'] = 'Stampata su {$a}';
$string['print_go_back'] = 'Torna indietro';
$string['progress'] = 'Avanzamento';
$string['question_response_required_no'] = 'No';
$string['question_response_required_yes'] = 'Si';
$string['question_title'] = 'Testo della domanda';
$string['recipients'] = 'Destinatario';
$string['relationship'] = 'Relazione';
$string['relationship_external'] = 'Rispondente esterno';
$string['relationship_external_plural'] = 'Rispondenti esterni';
$string['relationship_id'] = 'ID relazione';
$string['relationship_name'] = 'Nome della relazione';
$string['relationship_name_perform_external'] = 'Rispondente esterno';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Pari';
$string['relationship_name_perform_reviewer'] = 'Revisore';
$string['relationship_name_plural_perform_external'] = 'Rispondenti esterni';
$string['relationship_name_plural_perform_mentor'] = 'Mentor';
$string['relationship_name_plural_perform_peer'] = 'Pari';
$string['relationship_name_plural_perform_reviewer'] = 'Revisori';
$string['relationship_not_found'] = 'Relazione mancante';
$string['relationship_sort_order'] = 'Ordinamento delle relazioni';
$string['relationship_type'] = 'Tipo di relazione';
$string['relation_to_subject_self'] = 'Auto';
$string['relation_to_subject_self_internal'] = 'Stai partecipando a un\'attività su di te';
$string['relative_date_selector_error_range'] = 'La data di fine dell\'intervallo non può essere precedente alla data di inizio dell\'intervallo';
$string['relative_date_selector_error_value'] = 'Inserire un numero intero valido';
$string['relative_date_selector_reference_date'] = 'Data di riferimento';
$string['remove_group_assignment'] = 'Elimina {$a->name} da {$a->type}';
$string['report_activity_warning_message'] = 'Questa pagina del report mostra i dettagli di una singola attività alla volta - per selezionare il report dell\'attività da visualizzare, vai a <a href="{$a->url}">Gestione delle attività di performance </a>, e clicca sulla icona del report corrispondente all\'attività in questione.';
$string['reporting_identifier'] = 'ID di segnalazione';
$string['reporting_identifier_a11y'] = 'ID di segnalazione: {$a}';
$string['reporting_id_help_text'] = 'Crea un identificatore unico dell\'elemento ai fini del report.';
$string['required_fields'] = 'Campi obbligatori';
$string['response_data_info_banner'] = 'In questi report sono incluse le risposte di tutti i partecipanti. Se sei un partecipante di una di queste attività, è possibile che siano incluse delle risposte che normalmente non potresti vedere.';
$string['response_data_report_export_link_text'] = 'Dati risposte attività di performance (esportazione)';
$string['response_data_report_link_text'] = 'Dati risposte attività di performance';
$string['response_other'] = 'Le risposte degli altri';
$string['responses'] = 'Risposte';
$string['responses_by_relationship'] = 'Risposte per relazione';
$string['response_visibility_label'] = 'Le tue risposte (una volta inviate) sono visibili a: {$a}. Sono inoltre visibili a coloro che hanno accesso ai report delle prestazioni.';
$string['response_visibility_label_anonymous'] = 'Le tue risposte <strong>anonime</strong> (una volta inviate) sono visibili a: {$a}. Sono inoltre visibili a coloro che hanno accesso ai report delle performance.';
$string['response_visibility_not_visible_to_anyone'] = 'Le tue risposte non sono visibili agli altri partecipanti';
$string['response_visibility_the_employee'] = 'il <strong>Dipendente</strong>';
$string['response_visibility_the_employees_relationship'] = 'il <strong>{$a}</strong> del dipendente';
$string['response_visibility_to_only_granted_access'] = 'Le tue risposte sono visibili solo a coloro a cui è stato concesso l\'accesso ai report delle performance, ma non agli altri partecipanti.';
$string['response_visibility_view_only_lozenge'] = 'Sola lettura';
$string['response_visibility_your_relationship'] = 'il tuo <strong>{$a}</strong>';
$string['response_visibility_your_relationship_separator'] = ',';
$string['save'] = 'Salva';
$string['save_changes'] = 'Salva modifiche';
$string['schedule_activity_instance_creation_period'] = 'Periodo di creazione dell\'istanza di attività';
$string['schedule_after'] = 'dopo la data:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} dopo la data';
$string['schedule_before'] = 'prima della data:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} before date';
$string['schedule_confirm_title'] = 'Conferma le modifiche della creazione dell\'istanza';
$string['schedule_confirm_title_active'] = 'Le modifiche verranno applicate e potrebbero influire sulla possibilità che gli utenti assegnati ricevano istanze in futuro. Le istanze esistenti non avranno nessun impatto.';
$string['schedule_confirm_title_draft'] = 'Le istanze non vengono create finché l\'attività non viene attivata, di conseguenza nessun utente sarà interessato dalle modifiche.';
$string['schedule_creation_date_type'] = 'Tipo di data';
$string['schedule_creation_frequency'] = 'Frequenza';
$string['schedule_creation_frequency_once_off'] = 'Una sola volta';
$string['schedule_creation_frequency_repeating'] = 'Ripetendo';
$string['schedule_creation_range'] = 'Intervallo di creazione';
$string['schedule_creation_range_and_date_type'] = 'Intervallo di creazione e tipo di data';
$string['schedule_date_range_until'] = 'fino a';
$string['schedule_date_to'] = 'a';
$string['schedule_dynamic_activity_required'] = 'Attività obbligatoria';
$string['schedule_dynamic_another_activity_close_date'] = 'Data di chiusura di un\'altra istanza di attività';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Data di chiusura o di completamento di un\'altra istanza di attività (qualunque sia la prima)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Data di completamento di un\'altra istanza di attività';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Data di creazione di un\'altra istanza di attività';
$string['schedule_dynamic_another_activity_select'] = 'Seleziona attività';
$string['schedule_dynamic_before_after_label'] = 'prima o dopo della data di riferimento';
$string['schedule_dynamic_direction_after'] = 'dopo';
$string['schedule_dynamic_direction_before'] = 'prima';
$string['schedule_dynamic_unit_days'] = 'giorni';
$string['schedule_dynamic_unit_label'] = 'le unità';
$string['schedule_dynamic_unit_weeks'] = 'settimane';
$string['schedule_is_fixed'] = 'Fissa';
$string['schedule_is_limited'] = 'Limitato';
$string['schedule_is_open'] = 'A tempo indeterminato';
$string['schedule_is_relative'] = 'Relativa';
$string['schedule_job_assignment_based_disable_error'] = 'L\'impostazione non può essere disabilitata mentre “{$a}” è in uso come la data di riferimento per la pianificazione. Seleziona una data di riferimento diversa oppure abilita tale impostazione.';
$string['schedule_job_assignment_based_instances'] = 'Istanze basate sulla mansione';
$string['schedule_job_assignment_based_instances_disabled'] = 'Disabilitato';
$string['schedule_job_assignment_based_instances_enabled'] = 'Abilitato';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Gli utenti riceveranno una istanza dell’oggetto per mansione. Invece, gli utenti, chi non hanno mansioni assegnate, non riceveranno nessun istanza.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automatico: singola istanza del soggetto con partecipanti da tutte le mansioni';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automatico: un\'istanza soggetto per mansione';
$string['schedule_on_date'] = 'alla data';
$string['schedule_range_activity'] = 'Attività';
$string['schedule_range_date_description'] = 'Gli utenti assegnati avranno istanze create per loro durante il seguente periodo:';
$string['schedule_range_date_description_limited_relative'] = 'Gli utenti assegnati avranno istanze create per loro durante un periodo definito che fa riferimento ad un\'altra data:';
$string['schedule_range_date_end'] = 'Fine';
$string['schedule_range_date_min_value'] = 'Il numero deve essere 1 o superiore di 1';
$string['schedule_range_date_start'] = 'Inizio';
$string['schedule_range_heading_limited_dynamic'] = 'Intervallo limitato definito da date relative';
$string['schedule_range_heading_limited_fixed'] = 'Intervallo limitato definito da date fisse';
$string['schedule_range_heading_open_dynamic'] = 'Intervallo aperto definito da date relative';
$string['schedule_range_heading_open_fixed'] = 'Intervallo aperto definito da date di inizio fissa';
$string['schedule_range_use_anniversary'] = 'Utilizza l\'anniversario';
$string['schedule_repeating_date_error_value'] = 'Inserisci un numero intero valido';
$string['schedule_repeating_date_max_value'] = 'Il numero deve essere {$a} o inferiore';
$string['schedule_repeating_date_min_value'] = 'Il numero deve essere 1 o superiore di 1';
$string['schedule_repeating_disabled_heading'] = 'Frequenza: Una volta';
$string['schedule_repeating_enabled_description'] = 'Mentre gli utenti rimangono assegnati e l\'intervallo di creazione aperto, verranno create ulteriori istanze per loro:';
$string['schedule_repeating_enabled_heading'] = 'Frequenza: Ripetizione';
$string['schedule_repeating_every_time_after_completion'] = 'tempo dal completamento dell’istanza precedente:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'ogni {$a->value} {$a->range} dopo il completamento dell’istanza precedente';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'completamento dell\'istanza precedente, una volta trascorso il tempo minimo dalla creazione:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'quando l\'istanza precedente è completa ed è stata creata più di {$a->value} {$a->range} fa';
$string['schedule_repeating_every_time_after_type'] = 'tempo trascorso da {$a->type} dell\'istanza precedente:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'ogni {$a->value} {$a->range} dopo il {$a->type} della loro istanza precedente';
$string['schedule_repeating_every_time_since_creation'] = 'tempo dalla creazione dell’istanza precedente:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'ogni {$a->value} {$a->range} dopo la creazione del loro istanza precedente';
$string['schedule_repeating_limit_label'] = 'Limite di ripetizione';
$string['schedule_repeating_limit_maximum_of'] = 'numero massimo di istanze per utente assegnato:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'un limite massimo di istanze {$a} per utente assegnato';
$string['schedule_repeating_limit_none'] = 'nessuno (ripetere fino al termine del periodo di creazione)';
$string['schedule_repeating_limit_none_open_ended'] = 'nessuno (ripetere all\'infinito)';
$string['schedule_repeating_minimum_time_since_creation'] = 'una volta trascorso il tempo minimo dalla creazione dell\'istanza precedente:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'ogni {$a->value} {$a->range} dopo la creazione della loro istanza precedente';
$string['schedule_repeating_trigger_type_closure'] = 'Chiusura dell\'istanza precedente';
$string['schedule_repeating_trigger_type_closure_inline'] = 'chiusura';
$string['schedule_repeating_trigger_type_completion'] = 'Completamento dell\'istanza precedente';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Completamento o chiusura dell\'istanza precedente';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'completamento o chiusura (qualunque sia prima)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'completamento';
$string['schedule_repeating_trigger_type_creation'] = 'Creazione dell\'istanza precedente';
$string['schedule_repeating_trigger_type_creation_inline'] = 'creazione';
$string['schedule_repeating_type_after_completion_label'] = 'dopo il completamento';
$string['schedule_save_changes'] = 'Aggiorna creazione dell\'istanza';
$string['section_action_add_above'] = 'Aggiungi sezione sopra';
$string['section_action_add_below'] = 'Aggiungi sezione sotto';
$string['section_action_delete'] = 'Elimina';
$string['section_add_child_element'] = 'Aggiungi sottoelemento';
$string['section_add_element'] = 'Aggiungi elemento';
$string['section_delete_element'] = 'Elimina';
$string['section_dropdown_menu'] = 'Menu a discesa della sezione';
$string['section_dropdown_other_elements'] = 'Altri elementi';
$string['section_dropdown_question_elements'] = 'Altri elementi';
$string['section_element_questions'] = 'Domande';
$string['section_element_response_optional'] = 'facoltativo';
$string['section_element_response_required'] = 'Risposta richiesta';
$string['section_element_sort_order'] = 'Ordinamento';
$string['section_element_summary_optional_questions'] = 'Domande facoltative';
$string['section_element_summary_other_content_elements'] = 'Altri elementi di contenuto';
$string['section_element_summary_required_questions'] = 'Domande obbligatorie';
$string['section_element_tag_optional'] = 'Opzionale';
$string['section_element_tag_required'] = 'Obbligatorio';
$string['section_participant_required'] = 'È necessario aggiungere almeno un partecipante che risponde per poter modificare gli elementi di contenuto.';
$string['section_relationship_deletion_error'] = 'Impossibile rimuovere la relazione ({$a})';
$string['sections'] = '{$a} sezioni';
$string['sections_header'] = 'Sezioni';
$string['sections_one'] = '1 sezioje';
$string['section_sort_order'] = 'Ordinamento delle sezioni';
$string['section_title'] = 'Titolo della sezione';
$string['selected_relationship_not_in_section'] = 'La relazione selezionata non è un partecipante che risponde in questa sezione';
$string['select_relationship_to_respond_as_explanation'] = 'Hai più relazioni con {$a}. Selezionane una per accedere all\'attività.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Seleziona la relazione per continuare';
$string['setting_element'] = 'Impostazioni dell\'elemento: {$a}';
$string['short_text'] = 'Testo: Risposta breve';
$string['showhistoricactivities'] = 'Visualizza lo storico delle attività';
$string['showing_activities'] = 'Visualizzazione di {$a->shown} su {$a->total} attività';
$string['subject_availability'] = 'Disponibilità';
$string['subject_instance_availability_closed'] = 'Chiuso';
$string['subject_instance_availability_open'] = 'Aperto';
$string['subject_instance_availability_reopen'] = 'Riapri';
$string['subject_instance_card_instance_count'] = 'Numero istanze';
$string['subject_instance_card_job_assignment'] = 'Mansione';
$string['subject_instance_card_title'] = 'Visualizzazione dei risultati per 1 sola istanza del soggetto';
$string['subject_instance_closed_confirmation'] = 'L\'istanza del soggetto e tutte le relative istanze dei partecipanti sono state chiuse';
$string['subject_instance_closed_message_line1'] = 'Ciò impedisce l\'invio di ulteriori risposte da parte di tutti i partecipanti (in tutte le sezioni, se sono abilitate sezioni multiple), indipendentemente dai loro progressi.
Non saranno interessante le istanze e le sezioni già chiuse.';
$string['subject_instance_closed_message_line2'] = 'Se desideri chiudere l\'attività solo per alcuni partecipanti, fai clic sui partecipanti in questione, accedi alla scheda "Istanze dei partecipanti" e seleziona quelli desiderati.';
$string['subject_instance_closed_title'] = 'Chiudi l\'istanza del soggetto';
$string['subject_instance_delete_confirmation'] = 'L\'istanza del soggetto e tutti i record associati sono stati eliminati correttamente.';
$string['subject_instance_overview_last_updated_activity_viewed'] = 'L\'attività è stata visualizzata.';
$string['subject_instance_overview_last_updated_most_recent_section_completed'] = '{$a} è stato inviato più recente.';
$string['subject_instance_overview_last_updated_waiting_for_others'] = 'L\'attività è stata inviata ed è in attesa che altri partecipanti la completino.';
$string['subject_instance_progress'] = 'Avanzamento';
$string['subject_instance_progress_complete'] = 'Completato';
$string['subject_instance_progress_in_progress'] = 'In svolgimento';
$string['subject_instance_progress_not_started'] = 'Non iniziato';
$string['subject_instance_progress_not_submitted'] = 'Non consegnato';
$string['subject_instance_reopen_confirmation'] = 'Riaperta l\'istanza del soggetto e tutte le relative istanze dei partecipanti';
$string['subject_instance_reopen_message_line1'] = 'Verranno riaperte tutte le istanze (e le sezioni, se sono abilitate più sezioni) per tutti i partecipanti.';
$string['subject_instance_reopen_message_line2'] = 'Gli elementi completati tornano allo stato "in lavorazione" e qualsiasi risposta inviata dal partecipante viene salvata come nuova bozza.
In questo stato le risposte non saranno visibili (torneranno visibili quando verranno di nuovo soddisfatte le condizioni di visibiltà).';
$string['subject_instance_reopen_message_line3'] = 'Se desideri riaprire l\'attività solo per alcuni partecipanti, fai clic sui partecipanti in questione, accedi alla scheda "Istanze dei partecipanti" e seleziona quelli desiderati.';
$string['subject_instance_reopen_title'] = 'Riapri l\'istanza del soggetto';
$string['subject_instances'] = 'Istanze del soggetto';
$string['subject_instance_status'] = 'Stato dell\'istanza del soggetto';
$string['subject_instance_status_active'] = 'Attivo';
$string['subject_instance_status_pending'] = 'In attesa';
$string['subject_progress'] = 'Avanzamento';
$string['subject_user'] = 'Utente soggetto';
$string['subject_users_number_shown'] = 'Utenti soggetto: {$a} record visualizzati';
$string['sync_participant_instances_task'] = 'Sincronizzazione partecipanti alle attività di performance';
$string['sync_track_schedule_task'] = 'Sincronizza i programmi di assegnazione per le attività di performance';
$string['system_activity_type:appraisal'] = 'Appraisal';
$string['system_activity_type:check-in'] = 'Check-in';
$string['system_activity_type:feedback'] = 'Feedback';
$string['teams_page_response_report_line'] = 'I record attuali e lo storico delle loro attività di performance sono a tua disposizione per {$a}.';
$string['teams_page_response_report_link_text'] = 'visualizza o esporta';
$string['template_completion_appraiser_body'] = 'Gentile {$a->recipient_fullname},

Le seguenti attività sono state comletate da tutti i partecipanti:

{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Grazie per aver partecipato.

Puoi rivedere le attività completate al seguente link: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Attività completata -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Gentile {$a->recipient_fullname},

Le seguenti attività sono state comletate da tutti i partecipanti:

{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Grazie per aver partecipato.

Puoi rivedere le attività completate al seguente link: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Gentile {$a->recipient_fullname},

Le seguenti attività sono state comletate da tutti i partecipanti:

{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Grazie per aver partecipato.

Puoi rivedere le attività completate al seguente link: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Attività completata -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Attività completata -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Gentile {$a->recipient_fullname},

Le seguenti attività sono state comletate da tutti i partecipanti:

{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Grazie per aver partecipato.

Puoi rivedere le attività completate al seguente link: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Attività completata -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Gentile {$a->recipient_fullname},

Le seguenti attività sono state comletate da tutti i partecipanti:

{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Grazie per aver partecipato.

Puoi rivedere le attività completate al seguente link: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Attività completata -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Gentile {$a->recipient_fullname},

Le seguenti attività sono state comletate da tutti i partecipanti:

{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Grazie per aver partecipato.

Puoi rivedere le attività completate al seguente link: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Attività completata -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Gentile {$a->recipient_fullname},

il tuo {$a->activity_name} {$a->activity_type} è stato completato da tutti i partecipanti.

Puoi rivedere l\'attività completata tramite questo link: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Attività completata -
{$a->activity_name}
{$a->activity_type}:';
$string['template_due_date_appraiser_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata oggi:

{$a->activity_name} {$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}. Assicurati di completarlo entro la fine della giornata.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'In scadenza oggi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata oggi:

{$a->activity_name} {$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}. Assicurati di completarlo entro la fine della giornata.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata oggi:

{$a->activity_name} {$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}. Assicurati di completarlo entro la fine della giornata.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'In scadenza oggi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'In scadenza oggi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata oggi:

{$a->activity_name} {$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}. Assicurati di completarlo entro la fine della giornata.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'In scadenza oggi -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata oggi:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro la fine della giornata.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'In scadenza oggi -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata oggi:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro la fine della giornata.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'In scadenza oggi -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata oggi:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro la fine della giornata.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'In scadenza oggi -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata in {$a->instance_days_remaining} giorni:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro {$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata in {$a->instance_days_remaining} giorni:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro {$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata in {$a->instance_days_remaining} giorni:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro {$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata in {$a->instance_days_remaining} giorni:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro {$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata in {$a->instance_days_remaining} giorni:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro {$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata in {$a->instance_days_remaining} giorni:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro {$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività deve essere completata in {$a->instance_days_remaining} giorni:

{$a->activity_name}
{$a->activity_type}

Sei stato selezionato per partecipare a questa attività come {$a->participant_relationship} di {$a->subject_fullname}.
Assicurati di completarla entro {$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}:
{$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Gentile {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} deve essere completata in {$a->instance_days_remaining} giorni.

Assicurati di completarla entro
{$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Gentile {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} deve essere completata in {$a->instance_days_remaining} giorni.

Assicurati di completarla entro
{$a->instance_duedate}.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'In scadenza oggi -
{$a->activity_name}
{$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Gentile {$a->recipient_fullname},

in qualità di  {$a->participant_relationship} di {$a->subject_fullname} sei stato selezionato per partecipare alla seguente attività:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate} Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Gentile {$a->recipient_fullname},

in qualità di  {$a->participant_relationship} di {$a->subject_fullname} sei stato selezionato per partecipare alla seguente attività:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate} Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Gentile {$a->recipient_fullname},

in qualità di  {$a->participant_relationship} di {$a->subject_fullname} sei stato selezionato per partecipare alla seguente attività:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate} Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Gentile {$a->recipient_fullname},

in qualità di  {$a->participant_relationship} di {$a->subject_fullname} sei stato selezionato per partecipare alla seguente attività:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate} Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Gentile {$a->recipient_fullname},

in qualità di {$a->participant_relationship} di {$a->subject_fullname}, sei stato selezionato per partecipare alla seguente attività:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Gentile {$a->recipient_fullname},

in qualità di {$a->participant_relationship} di {$a->subject_fullname}, sei stato selezionato per partecipare alla seguente attività:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Gentile {$a->recipient_fullname},

in qualità di {$a->participant_relationship} di {$a->subject_fullname}, sei stato selezionato per partecipare alla seguente attività:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Gentile {$a->recipient_fullname},

{$a->instance_days_active} giorni fa sei stato selezionato per partecipare alla seguente attività come {$a->participant_relationship} di {$a->subject_fullname}:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Promemoria -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Gentile {$a->recipient_fullname},

{$a->instance_days_active} giorni fa sei stato selezionato per partecipare alla seguente attività come {$a->participant_relationship} di {$a->subject_fullname}:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Gentile {$a->recipient_fullname},

{$a->instance_days_active} giorni fa sei stato selezionato per partecipare alla seguente attività come {$a->participant_relationship} di {$a->subject_fullname}:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Promemoria -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Promemoria -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Gentile {$a->recipient_fullname},

{$a->instance_days_active} giorni fa sei stato selezionato per partecipare alla seguente attività come {$a->participant_relationship} di {$a->subject_fullname}:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Promemoria -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Gentile {$a->recipient_fullname},

{$a->instance_days_active} giorni fa sei stato selezionato per partecipare alla seguente attività come {$a->participant_relationship} di {$a->subject_fullname}:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Promemoria -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Gentile {$a->recipient_fullname},

{$a->instance_days_active} giorni fa sei stato scelto per partecipare alla seguente attività come
{$a->subject_fullname} di  {$a->participant_relationship}:

{$a->activity_name}
{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite il link seguente: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Promemoria - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Gentile {$a->recipient_fullname},

{$a->instance_days_active} giorni fa sei stato scelto per partecipare alla seguente attività come
{$a->subject_fullname} di {$a->participant_relationship}:

{$a->activity_name}{$a->activity_type}
{$a->conditional_duedate}
Puoi accedere all\'attività tramite il link seguente: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Promemoria -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Gentile {$a->recipient_fullname},

{$a->instance_days_active} giorni fa ti è stato inviato il {$a->activity_name} {$a->activity_type} da completare.
{$a->conditional_duedate}
Puoi accedere all\'attività tramite il link seguente
{$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Promemoria -
{$a->activity_name}
{$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Gentile {$a->recipient_fullname},

L\'attività {$a->activity_name} {$a->activity_type} è disponibile per essere completata.
{$a->conditional_duedate}
Puoi accedere all\'attività tramite il link seguente:
{$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'L\'attività {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Gentile {$a->recipient_fullname},

La seguente attività doveva essere completata il {$a->instance_duedate} ed ora è in ritardo:

{$a->activity_name}
{$a->activity_type}

Sei stato scelto per partecipare all\'attività come {$a->subject_fullname} di {$a->participant_relationship}.
Per favore accertati di completare l\'attività il prima possibile.

Puoi accedere all\'attività tramite il link seguente:{$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'In ritardo - {$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Gentile {$a->recipient_fullname},

La seguente attività doveva essere completata il {$a->instance_duedate} ed ora è in ritardo:

{$a->activity_name}
{$a->activity_type}

Sei stato scelto per partecipare all\'attività come {$a->subject_fullname} di {$a->participant_relationship}.
Per favore accertati di completare l\'attività il prima possibile.

Puoi accedere all\'attività tramite il link seguente:{$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Gentile {$a->recipient_fullname},

La seguente attività doveva essere completata il {$a->instance_duedate} ed ora è in ritardo:

{$a->activity_name}
{$a->activity_type}

Sei stato scelto per partecipare all\'attività come {$a->subject_fullname} di {$a->participant_relationship}.
Per favore accertati di completare l\'attività il prima possibile.

Puoi accedere all\'attività tramite il link seguente:{$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'In ritardo - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'In ritardo - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Gentile {$a->recipient_fullname},

La seguente attività doveva essere completata il {$a->instance_duedate} ed ora è in ritardo:

{$a->activity_name}
{$a->activity_type}

Sei stato scelto per partecipare all\'attività come {$a->subject_fullname} di {$a->participant_relationship}.
Per favore accertati di completare l\'attività il prima possibile.

Puoi accedere all\'attività tramite il link seguente:{$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'In ritardo - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Gentile {$a->recipient_fullname},

La seguente attività doveva essere completata il {$a->instance_duedate} ed ora è in ritardo:

{$a->activity_name}
{$a->activity_type}

Sei stato scelto per partecipare all\'attività come {$a->subject_fullname} di {$a->participant_relationship}.
Per favore accertati di completare l\'attività il prima possibile.

Puoi accedere all\'attività tramite il link seguente:{$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'In ritardo - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Gentile {$a->recipient_fullname},

La seguente attività doveva essere completata il {$a->instance_duedate} ed ora è in ritardo:

{$a->activity_name}
{$a->activity_type}

Sei stato scelto per partecipare all\'attività come {$a->subject_fullname} di {$a->participant_relationship}.
Per favore accertati di completare l\'attività il prima possibile.

Puoi accedere all\'attività tramite il link seguente:{$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'In ritardo - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Gentile {$a->recipient_fullname},

La seguente attività doveva essere completata il {$a->instance_duedate} ed ora è in ritardo:

{$a->activity_name}
{$a->activity_type}

Sei stato scelto per partecipare all\'attività come {$a->subject_fullname} di {$a->participant_relationship}.
Per favore accertati di completare l\'attività il prima possibile.

Puoi accedere all\'attività tramite il link seguente:{$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'In ritardo - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Gentile {$a->recipient_fullname},

L\'attività {$a->activity_name} {$a->activity_type} doveva essere completata il {$a->instance_duedate} ed ora è in ritardo.

Per favore accertati di completare l\'attività il prima possibile.

Puoi accedere all\'attività tramite il link seguente:{$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'In ritardo - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Gentile {$a->recipient_fullname},

Come  {$a->subject_fullname} di {$a->participant_relationship} devi selezionare i partecipanti, che devono partecipare alla seguente attività:

{$a->activity_name} {$a->activity_type}

Per favore accertati di completare l\'attività il prima possibile per dare tempo ai partecipanti di fornire le loro risposte.
{$a->conditional_duedate}
Puoi selezionare i partecipanti tramite il link seguente: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Selezione partecipanti per
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Gentile {$a->recipient_fullname},

Come  {$a->subject_fullname} di {$a->participant_relationship} devi selezionare i partecipanti, che devono partecipare alla seguente attività:

{$a->activity_name} {$a->activity_type}

Per favore accertati di completare l\'attività il prima possibile per dare tempo ai partecipanti di fornire le loro risposte.
{$a->conditional_duedate}
Puoi selezionare i partecipanti tramite il link seguente: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Gentile {$a->recipient_fullname},

Come  {$a->subject_fullname} di {$a->participant_relationship} devi selezionare i partecipanti, che devono partecipare alla seguente attività:

{$a->activity_name} {$a->activity_type}

Per favore accertati di completare l\'attività il prima possibile per dare tempo ai partecipanti di fornire le loro risposte.
{$a->conditional_duedate}
Puoi selezionare i partecipanti tramite il link seguente: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Selezione partecipanti per
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Selezione partecipanti per
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Gentile {$a->recipient_fullname},

Devi selezionare chi desideri debba partecipare alla {$a->activity_name} {$a->activity_type}.

Per favore accertati di completare l\'attività il prima possibile per dare tempo ai partecipanti di fornire le loro risposte.
{$a->conditional_duedate}
Puoi selezionare i partecipanti tramite il link seguente: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Selezione partecipanti per
{$a->activity_name}
{$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Gentile {$a->recipient_fullname},

La seguente attività è stata riaperta:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Come {$a->subject_fullname} di {$a->participant_relationship}, l\'attività richiede da parte tua ulteriori azioni per poterla completare.

Puoi accedere all\'attività tramite il link seguente {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Attività riaperta -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività è stata riaperta: {$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Come {$a->participant_relationship} di {$a->subject_fullname} sono richieste ulteriori azioni da parte tua per completarla.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività è stata riaperta: {$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Come {$a->participant_relationship} di {$a->subject_fullname} sono richieste ulteriori azioni da parte tua per completarla.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Attività riaperta -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Attività riaperta -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività è stata riaperta: {$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Come {$a->participant_relationship} di {$a->subject_fullname} sono richieste ulteriori azioni da parte tua per completarla.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Attività riaperta -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività è stata riaperta: {$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Come {$a->participant_relationship} di {$a->subject_fullname} sono richieste ulteriori azioni da parte tua per completarla.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Attività riaperta -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività è stata riaperta: {$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Come {$a->participant_relationship} di {$a->subject_fullname} sono richieste ulteriori azioni da parte tua per completarla.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Attività riaperta -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Gentile {$a->recipient_fullname},

la seguente attività è stata riaperta: {$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}

Come {$a->participant_relationship} di {$a->subject_fullname} sono richieste ulteriori azioni da parte tua per completarla.

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Attività riaperta -
{$a->activity_name}
{$a->activity_type}:
{$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Gentile {$a->recipient_fullname},

la tua {$a->activity_name} {$a->activity_type} è stata riaperta e richiede ulteriori azioni da parte tua per completarla

Puoi accedere all\'attività tramite questo link: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Attività riaperta -
{$a->activity_name}
{$a->activity_type}';
$string['toast_error_create_activity'] = 'Si è verificato un errore durante il salvataggio e non è stato possibile creare l\'attività.';
$string['toast_error_generic_update'] = 'Si è verificato un errore le modifiche più recenti non sono state salvate.';
$string['toast_error_save_response'] = 'Si è verificato un errore durante il salvataggio, le risposte dell\'attività non sono state salvate.';
$string['toast_success_activity_activated'] = '"{$a}" creata correttamente.';
$string['toast_success_activity_cloned'] = '"{$a}" clonata correttamente';
$string['toast_success_activity_deleted'] = 'L\'attività e i record utente associati sono stati eliminati correttamente.';
$string['toast_success_activity_update'] = 'Attività salvata.';
$string['toast_success_close_all_open_instances'] = 'E\' stata pianificata una elaborazione per chiudere tutte le istanze.';
$string['toast_success_delete_element'] = 'L\'elemento è stato eliminato.';
$string['toast_success_draft_activity_deleted'] = 'La bozza dell\'attività è stata eliminata correttamente.';
$string['toast_success_move_element'] = 'L\'elemento è stato spostato correttamente.';
$string['toast_success_participants_saved'] = 'I partecipanti sono stati salvati correttamente.';
$string['toast_success_save_close_on_completion_response'] = 'Sezione inviata e chiusa';
$string['toast_success_save_element'] = 'L\'elemento è stato salvato';
$string['toast_success_save_response'] = 'Sezione inviata';
$string['toast_success_save_schedule'] = 'Le modifiche applicate all\'attività sono state aggiornate.';
$string['toggle_notification'] = 'Notifica {$a}';
$string['trigger'] = 'Attivazione';
$string['trigger_after'] = 'Giorni dopo {$a->name}';
$string['trigger_before'] = 'Giorni prima {$a->name}';
$string['trigger_events'] = 'Attiva gli eventi';
$string['trigger_out_of_range'] = 'Imposta trigger da 1 a 365 giorni';
$string['trigger_set'] = 'Imposta';
$string['trigger_type'] = 'Tipo di attivazione';
$string['unnamed_job_assignment'] = 'Mansione senza nome (ID: {$a})';
$string['unsaved_changes_warning'] = 'Tutte le modifiche non salvate saranno perdute.';
$string['untitled_section'] = 'Sezione senza nome';
$string['user_activities_activity_does_not_exist'] = 'No è stato possibile trovare l\'attività di performance richiesta.';
$string['user_activities_all_completed'] = 'Tutto completato';
$string['user_activities_as_a_role'] = 'Come {$a}';
$string['user_activities_closed'] = 'Chiuso';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Non sarai più in grado di aggiornare le tue risposte dopo la consegna.';
$string['user_activities_complete_before'] = 'Data di scadenza: {$a}';
$string['user_activities_created_at'] = 'Creato {$a}.';
$string['user_activities_due_date_header'] = 'Scadenza';
$string['user_activities_due_today'] = 'In scadenza oggi';
$string['user_activities_filter'] = 'Filtra le attività';
$string['user_activities_filter_exclude_completed'] = 'Escludi attività completate';
$string['user_activities_filter_overdue_only'] = 'Solo le attività in ritardo';
$string['user_activities_filter_own_progress'] = 'Il tuo stato di avanzamento';
$string['user_activities_filter_search'] = 'Cerca per attività';
$string['user_activities_filter_search_others'] = 'Cerca per attività o nome';
$string['user_activities_filter_search_others_placeholder'] = 'Attività, nome';
$string['user_activities_filter_search_placeholder'] = 'Attività';
$string['user_activities_filter_type'] = 'Tipo';
$string['user_activities_header'] = 'Tutte e attività';
$string['user_activities_historic_activities'] = 'Storico delle attività';
$string['user_activities_job_assignment_header'] = 'Mansione';
$string['user_activities_list_none_about_self'] = 'Non ci sono ancora le attività a te assegnate.';
$string['user_activities_list_none_filtered'] = 'Non è stato trovato nessun elemento che corrisponda.';
$string['user_activities_other_anonymous_responses'] = 'Altri risposte anonimi ({$a})';
$string['user_activities_other_response_hide'] = 'Nascondi le risposte degli altri';
$string['user_activities_other_response_no_participants_identified'] = 'Nessun partecipante identificato';
$string['user_activities_other_response_response'] = '{$a->relationship} risposta';
$string['user_activities_other_response_show'] = 'Visualizza le risposte degli altri';
$string['user_activities_page_print'] = '{$a} (attività di performance)';
$string['user_activities_page_title'] = 'Attività di performance';
$string['user_activities_print_created_on'] = 'Data di creazione {$a}';
$string['user_activities_print_due_date'] = 'Termine consegne: {$a}';
$string['user_activities_print_overall_progress'] = 'Stato di avanzamento complessivo: {$a}';
$string['user_activities_print_your_progress'] = 'Il tuo stato di avanzamento: {$a}';
$string['user_activities_priority_heading'] = 'Hai {$a} attività da completare';
$string['user_activities_priority_page_heading'] = '{$a->number} attività da completare come {$a->role}';
$string['user_activities_priority_page_title'] = 'Tutte le attività';
$string['user_activities_require_manual_participant_selection_body'] = 'Dopo aver selezionato i partecipanti, le attività inizieranno e diventeranno visibili.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Ci sono attività in attesa di selezione dei partecipanti. Selezionare le persone  in modo che tali attività possano iniziare.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Seleziona partecipanti';
$string['user_activities_require_manual_participant_selection_text'] = 'Devi selezionare i partecipanti per fare in modo che partecipano alle attività di performance.
Nota: le attività non possono iniziare fino a quando l\'azione descritta sopra non verrà eseguita';
$string['user_activities_require_manual_participant_selection_title'] = 'C\'è {$a} attività che richiede la selezione di alcuni partecipanti.';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Ci sono {$a} attività che richiedono la selezione di alcuni partecipanti.';
$string['user_activities_resume'] = 'Riprendi';
$string['user_activities_resume_a11y'] = 'Riprendi attività: {$a}';
$string['user_activities_role_count'] = '({$a})';
$string['user_activities_section_view_only'] = '(solo visualizzazione)';
$string['user_activities_select_participants_none'] = 'Non hai partecipanti rimanenti da selezionare.';
$string['user_activities_select_participants_note'] = 'Nota: nessuna delle seguente attività può iniziare finché non vengono selezionati i partecipanti.';
$string['user_activities_select_participants_page_title'] = 'Seleziona partecipanti';
$string['user_activities_single_section_view_only_activity'] = 'Hai accesso in sola lettura a questa attività.';
$string['user_activities_sort_option_activity_name'] = 'Attività';
$string['user_activities_sort_option_created_at'] = 'Più recenti';
$string['user_activities_sort_option_due_date'] = 'Scadenza';
$string['user_activities_sort_option_job_assignment'] = 'Mansione';
$string['user_activities_sort_option_subject_name'] = 'Nome';
$string['user_activities_start'] = 'Avvia';
$string['user_activities_start_a11y'] = 'Avvia attività {$a}';
$string['user_activities_status_complete'] = 'Completata';
$string['user_activities_status_header_activity'] = 'Stato di avanzamento complessivo';
$string['user_activities_status_header_participation'] = 'Il tuo stato di avanzamento';
$string['user_activities_status_header_relationship'] = 'Relazione con l\'utente';
$string['user_activities_status_header_section_progress'] = 'Stato di avanzamento della sezione';
$string['user_activities_status_in_progress'] = 'In svolgimento';
$string['user_activities_status_not_applicable'] = 'n/a (solo visualizzazione)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Sola lettura';
$string['user_activities_status_not_started'] = 'Non avviata';
$string['user_activities_status_not_submitted'] = 'Non inviata';
$string['user_activities_subject_header'] = 'Nome';
$string['user_activities_submit_confirmation_message'] = 'Una volta consegnate, le tue risposte saranno visibili ad utenti autorizzati a visualizzarle.';
$string['user_activities_submit_confirmation_title'] = 'Conferma consegna';
$string['user_activities_their_capacity'] = 'di {$a} nelle loro possibilità di:';
$string['user_activities_title_header'] = 'Attività';
$string['user_activities_total_completed'] = '{$a} completate';
$string['user_activities_total_respondents'] = 'Totale risposte: {$a}';
$string['user_activities_type_header'] = 'Tipo';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} scadute';
$string['user_activities_unit_to_due'] = 'In scadenza tra {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Tu';
$string['user_activities_your_activities_title'] = 'Attività su di te';
$string['user_activities_your_capacity'] = 'Nella tua possibilità di:';
$string['user_activities_your_relationship_to_user'] = 'La tua relazione con l\'utente';
$string['user_activities_your_relationship_to_user_internal'] = 'Stai partecipando come:';
$string['user_components_accessible_name'] = '{$a->component} di {$a->user}';
$string['user_components_performance_data'] = 'Dati di performance';
$string['user_creation_date'] = 'Data di creazione dell\'utente';
$string['userdataitemexport_other_hidden_responses'] = 'Risposte dell\'utente sono nascosti nelle attività performance';
$string['userdataitemexport_other_visible_responses'] = 'Risposte dell\'utente sono visibili nelle attività performance';
$string['userdataitemexport_user_responses'] = 'Risposte dell\'utente';
$string['userdataitemexport_user_responses_help'] = 'Tutte le risposte di un utente su se stesso e sugli altri.';
$string['userdataitempurge_other_responses'] = 'Attività di performance sull\'utente';
$string['userdataitempurge_user_responses'] = 'Partecipazione dell\'utente alle attività di performance';
$string['user_email_unobscured_no_cap_checks'] = 'Email dell\'utente (ignora le impostazioni di visualizzazione dell\'utente e i controlli sui privilegi)';
$string['user_group_assignment_add_cohort'] = 'Seleziona le audience da aggiungere';
$string['user_group_assignment_add_group'] = 'Assegna utenti';
$string['user_group_assignment_confirm_modal_remove'] = 'Elimina';
$string['user_group_assignment_confirm_remove_active'] = 'Gli utenti di questo gruppo non avranno altre istanze generate per loro, a meno che non rimangano assegnati tramite l\'appartenenza a un altro gruppo assegnato. Le istanze del soggetto esistenti degli utenti non assegnati non saranno interessate.';
$string['user_group_assignment_confirm_remove_title'] = 'Rimuovi gruppo assegnato';
$string['user_group_assignment_group_cohort'] = 'Audience';
$string['user_group_assignment_group_cohort_name'] = 'Nome audience';
$string['user_group_assignment_group_cohort_plural'] = 'Audience';
$string['user_group_assignment_group_individual'] = 'Persona';
$string['user_group_assignment_group_individual_plural'] = 'Persone';
$string['user_group_assignment_group_org'] = 'Organizzazione';
$string['user_group_assignment_group_organisation'] = 'Organizzazione';
$string['user_group_assignment_group_organisation_plural'] = 'Organizzazioni';
$string['user_group_assignment_group_pos'] = 'Posizione';
$string['user_group_assignment_group_position'] = 'Posizione';
$string['user_group_assignment_group_position_plural'] = 'Posizioni';
$string['user_group_assignment_group_user'] = 'Persona';
$string['user_group_assignment_name'] = 'Nome';
$string['user_group_assignment_no_users'] = 'Nessun gruppo assegnato';
$string['user_group_assignment_title'] = 'Attività assegnata a';
$string['user_group_assignment_type'] = 'Tipo di gruppo';
$string['user_group_assignment_unique_user_count_title'] = 'Totale degli utenti unici attualmente assegnati come soggetti';
$string['user_group_assignment_usercount'] = 'Utenti';
$string['user_historic_activities_about_others_title'] = 'Attività sugli altri';
$string['user_historic_activities_activity_title_header'] = 'Titolo dell\'attività';
$string['user_historic_activities_relationship_to_header'] = 'Relazione con l\'utente';
$string['user_historic_activities_status_header'] = 'Stato';
$string['user_historic_activities_title'] = 'Le tue attività storiche';
$string['user_historic_activities_type_header'] = 'Tipo';
$string['user_historic_activities_user_header'] = 'Utente';
$string['user_individual_assignment_confirm_remove_active'] = 'Per questo utente non verranno generate ulteriori istanze, a meno che non rimangano assegnate tramite l\'appartenenza a un altro gruppo assegnato. Le istanze del soggetto esistenti dell\'utente non assegnato non saranno interessate.';
$string['user_individual_assignment_confirm_remove_draft'] = 'Le istanze non vengono create fino a dopo l\'attivazione dell\'assegnazione, quindi questo utente non sarà interessato da questa modifica. L\'utente rimosso può ancora essere assegnato se è anche membro di un altro gruppo assegnato.';
$string['user_individual_assignment_confirm_remove_title'] = 'Rimuovi persona assegnata';
$string['view_actions'] = 'Azioni';
$string['view_as_report'] = 'Visualizza come report';
$string['view_content_elements'] = 'Visualizza elementi di contenuto';
$string['view_creation_date'] = 'Data di creazione';
$string['view_details'] = 'Visualizza dettagli';
$string['view_name'] = 'Nome';
$string['view_report_confirm_modal_body'] = 'Il caricamento del report potrà richiedere del tempo se contiene un numero elevato di dati.';
$string['view_report_confirm_modal_title'] = 'Visualizza il report delle risposte dell\'attività di performance';
$string['view_response_data'] = 'Visualizza i dati di risposta';
$string['view_section'] = 'Visualizza sezione';
$string['view_status'] = 'Stato';
$string['view_type'] = 'Tipo';
$string['visibility_condition_all_closed'] = 'La consegna delle risposte è chiusa per tutti i partecipanti';
$string['visibility_condition_all_participants_closed'] = 'La consegna delle risposte è chiusa per tutti i partecipanti';
$string['visibility_condition_all_participants_closed_description'] = 'Le risposte sono visibili agli utenti esclusivamente quando la consegna delle risposte è stata chiusa per tutti i partecipanti.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Quando la consegna delle risposte sarà stata chiusa, le risposte dei partecipanti vengono visualizzati qui.';
$string['visibility_condition_label'] = 'Condizioni di visibilità';
$string['visibility_condition_label_help'] = 'Questa impostazione determina quando gli utenti la cui relazione consente loro di visualizzare le risposte degli altri avranno accesso a tali risposte. Le risposte non sono mai visibili agli altri prima di essere state inviate. Quando è abilitata l\'anonimizzazione delle risposte, la chiusura di tutti gli invii di risposta viene applicata come condizione per la visibilità della risposta, al fine di garantire l\'anonimato.';
$string['visibility_condition_non'] = 'Nessuno (risposte inviate immediatamente visibili agli utenti)';
$string['visibility_condition_none_view_only_description'] = 'Le risposte verranno visualizzate non appena un partecipante effettuerà la consegna.';
$string['visibility_condition_status_mismatch_warning'] = 'La condizione non può essere soddisfatta dai partecipanti senza un intervento manuale poiché la chiusura automatica è attualmente disabilitata. Abilitala come l’impostazione del flusso di lavoro nella scheda "Contenuto".';
$string['visibility_condition_viewer_closed'] = 'L\'invio della risposta è chiuso per il partecipante che sta visualizzando';
$string['visibility_condition_viewer_closed_description'] = 'Le risposte sono visibili solo ai visualizzatori quando il loro invio di risposta è chiuso.';
$string['workflow_automatic_closure_confirmation_title'] = 'Conferma la modifica del flusso di lavoro';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Solo le istanze future e quelle non ancora completate rimarranno aperte al completamento. Le istanze già chiuse rimarranno tali.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'La data di scadenza è impostata in base alla condizione per la chiusura automatica dell\'attività.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'Rimarranno aperte alla data di scadenza solo le istanze future e le istanze che ancora non concluse. Le istanze già chiuse rimarranno chiuse.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'Disabilita la data di scadenza';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Solo le istanze future e quelle non ancora completate verranno automaticamente chiuse al completamento. Le istanze già completate non saranno interessate.';
$string['workflow_automatic_closure_label'] = 'Chiusura automatica';
$string['workflow_automatic_closure_label_help'] = 'Mentre una sezione o un\'istanza sono aperte, i partecipanti possono inviare risposte. Una volta che la sezione o l\'istanza sono chiuse, le risposte non possono essere modificate o inviate di nuovo. Queste impostazioni determinano le cause della chiusura (se si dovesse verificare).
Modifiche all\'impostazione "Al completamento" verranno applicate alle istanze del soggetto future, ma non a quelle già esistenti.
Modifiche all\'impostazione "Alla data di scadenza" verranno applicate alle istanze del soggetto future e alle istanze del soggetto esistenti se hanno una data di scadenza.';
$string['workflow_automatic_closure_on_completion'] = 'Al termine di completamento';
$string['workflow_automatic_closure_on_completion_help'] = 'Le sezioni e le istanze verranno chiuse una volta che saranno passate a "Completato"';
$string['workflow_automatic_closure_on_due_date'] = 'Alla data di scadenza';
$string['workflow_automatic_closure_on_due_date_help'] = 'Tutte le istanze attive dell\'attività verranno chiuse alla data di scadenza';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'Per abilitare l\'opzione è necessario impostare una data di scadenza nella scheda "Creazione istanza"';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'Alla data di scadenza (nessuna data di scadenza impostata)';
$string['workflow_due_date_closure_confirmation_title'] = 'Conferma modifica flusso di lavoro';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Tutte le istanze di attività aperte e tutte le istanze di attività create in futuro non si chiuderanno più automaticamente alla data di scadenza dell\'attività.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Tutte le istanze di attività aperte e scadute e tutte le istanze di attività create in futuro verranno chiuse automaticamente in base alla data di scadenza dell\'attività.';
$string['workflow_settings'] = 'Le impostazioni del flusso di lavoro';
$string['x_record_found'] = 'record trovati';
$string['x_record_selected'] = '<strong>{$a}</strong> record selezionato';
$string['x_records_found'] = 'record trovati';
$string['x_records_selected'] = '<strong>{$a}</strong> i record selezionati';
$string['you_can_add_this_later'] = 'Puoi aggiungerlo più tardi';
$string['your_response'] = 'La tua risposta';
