<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'it', branch 't18-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Valore predefinito';
$string['default_value_help'] = 'Il valore predefinito è un numero intero compreso tra i valori numerici. Viene impostato automaticamente in prossimità della mediana numerica della scala. Ad esempio, su una scala da 0 a 21 il valore predefinito è 10.
Utilizzare questa impostazione per personalizzare il valore predefinito.';
$string['default_value_help_text'] = 'Un numero intero compreso nell\'intervallo dei valori numerici minimo e massimo. Rappresenta la posizione iniziale del marker mobile sulla scala prima che l\'intervistato abbia selezionato un valore.';
$string['error:answer_invalid'] = 'La risposta non è valida';
$string['error:answer_required'] = 'La risposta è obbligatoria';
$string['error:question_length_exceeded'] = 'Il testo della domanda è troppo lungo';
$string['error:question_required'] = 'La domanda è obbligatoria';
$string['high_value_label'] = 'Valore numerico massimo';
$string['low_value_label'] = 'Valore numerico minimo';
$string['name'] = 'Scala di valutazione: numerica';
$string['no_response_submitted'] = 'Non sono state inviate risposte';
$string['numeric_max_value_help'] = 'Un numero intero che rappresenta il punto più alto dell\'intervallo della scala. La scala varia ad intervalli di 1, con un minimo di 3 valori (quindi deve esserci una differenza di almeno 2 tra i valori numerici minimo e massimo).';
$string['numeric_min_value_help'] = 'Un numero intero che rappresenta il punto più basso dell\'intervallo della scala. La scala varia ad intervalli di 1, con un minimo di 3 valori (quindi deve esserci una differenza di almeno 2 tra i valori numerici minimo e massimo).';
$string['numeric_values_help'] = 'Immettere i valori numerici minimi e massimi.

Usare numeri interi.

La scala varia ad intervalli di 1, con un minimo di 3 valori. Ad esempio, da 1 a 3.';
$string['pluginname'] = 'Elemento della scala di valutazione';
$string['preview'] = 'Anteprima';
$string['preview_help'] = 'La posizione del cursore rappresenta il valore predefinito, un numero intero in prossimità della mediana dei valori numerici della scala. Ad esempio, su una scala da 0 a 21 il valore predefinito è 10.';
$string['question_label'] = 'Domanda';
$string['question_placeholder'] = 'Digita una domanda che richiede una valutazione numerica';
$string['response_required_help'] = 'Le domande con scala di valutazione richiedono sempre una risposta';
$string['scale_description'] = 'Descrizione scala';
$string['scale_numeric_values'] = 'Valori numerici';
