<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Colonne del tipo di flusso di lavoro';
$string['archived'] = 'Data di archiviazione';
$string['assigned_to'] = 'Assegnato a';
$string['assignment_type'] = 'Tipo di assegnazione';
$string['created'] = 'Data di creazione';
$string['form_plugin_name'] = 'Modulo plugin';
$string['form_title'] = 'Titolo del modulo';
$string['form_version'] = 'Versione del modulo';
$string['name'] = 'Nome';
$string['published'] = 'Data di pubblicazione';
$string['report_name'] = 'Versioni del flusso di lavoro di approvazione';
$string['sourcelabel'] = 'lusso di lavoro di approvazione';
$string['sourcesummary'] = 'Elenco delle versioni del flusso di lavoro di approvazione.';
$string['sourcetitle'] = 'Versioni del flusso di lavoro di approvazione';
$string['status'] = 'Stato';
$string['type_assignment'] = 'Colonne di assegnazione';
$string['type_name'] = 'Nome del tipo';
$string['type_workflow'] = 'Colonne del flusso di lavoro di approvazione';
$string['type_workflow_type'] = 'Tipo delle colonne di flusso di lavoro di approvazione';
$string['type_workflow_version'] = 'Versione delle colonne del flusso di lavoro di approvazione';
$string['updated'] = 'Ultima modifica';
$string['version'] = 'Versione';
$string['workflow_id'] = 'ID flusso di lavoro';
$string['workflow_namelink'] = 'Nome (collegamento alla pagina di modifica del flusso di lavoro)';
