<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_enabled_details'] = 'p>L\'abilitazione del Repository Scaricamento URL può consentire ad utenti esterni di accedere agli URL all\'interno della rete interna. Non si deve abilitare questa funzionalità se ci sono utenti autorizzati ad accedere all\'LMS ma a cui non è consentito accedere ad altre risorse all\'interno della rete interna accessibili dal server LMS.</p>';
$string['check_enabled_name'] = 'Repository Scaricamento URL';
$string['check_enabled_ok'] = 'Il repository Scaricamento URL è disabilitato.';
$string['check_enabled_warning'] = 'Il repository Scaricamento URL è abilitato.';
$string['configplugin'] = 'Configurazione repository URL Downloader';
$string['download'] = 'Download';
$string['pluginname'] = 'URL Downloader';
$string['rename'] = 'Nome';
$string['url'] = 'URL';
$string['url:view'] = 'Usare URL Downloader nel file picker';
$string['validfiletype'] = 'E\' necessario fornire un URL di una immagine o di una pagina che contiene immagini';
$string['validname'] = 'Devi fornire un nome di file valido';
