<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'it', branch 't18-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Azioni per {$a}';
$string['add_client'] = 'Aggiungi client';
$string['api:manageclients'] = 'Gestione client API';
$string['api:managesettings'] = 'Gestione impostazioni client API';
$string['apisettings'] = 'Impostazioni API';
$string['api:viewdocumentation'] = 'Visualizza documentazione API';
$string['back_to_api'] = 'Torna alla API';
$string['changes_saved'] = 'Modifiche salvate.';
$string['client_added'] = 'Client aggiunto.';
$string['client_details'] = 'Client';
$string['client_id'] = 'ID del client';
$string['client_name_disabled'] = '{$a} (disabilitato)';
$string['clients'] = 'Client API';
$string['client_secret'] = 'Client secret';
$string['delete_client_name'] = 'Elimina client: {$a}';
$string['delete_confirm_body'] = '"{$a}" verrà rimosso definitivamente e il sito non riceverà ulteriori dati da questo provider. Dovrebbe anche essere rimosso da qualsiasi altro sito in cui viene utilizzato.';
$string['delete_confirm_title'] = 'Sei sicuro di eliminare questo client?';
$string['delete_modal_title'] = 'Elimina client';
$string['delete_success'] = 'Client eliminato.';
$string['description'] = 'Descrizione';
$string['developer'] = 'Sviluppatore';
$string['disable_client'] = 'Disabilita';
$string['disable_client_error'] = 'Non è stato possibile disabilitare il client.';
$string['disable_client_name'] = 'Disabilita client: {$a}';
$string['disable_client_success'] = 'Client disabilitato.';
$string['documentation'] = 'Documentazione API';
$string['duration_days'] = 'giorni';
$string['duration_hours'] = 'ore';
$string['duration_minutes'] = 'minuti';
$string['duration_seconds'] = 'secondi';
$string['duration_units_label'] = '{$a} unità';
$string['duration_value_label'] = '{$a} numeri';
$string['duration_weeks'] = 'settimane';
$string['edit_client_details'] = 'Modifica dettagli del client';
$string['edit_client_details_name'] = 'Modifica dettagli del client: {$a}';
$string['edit_client_settings'] = 'Modifica impostazioni del client';
$string['edit_client_settings_name'] = 'Modifica impostazioni del client: {$a}';
$string['enable_api'] = 'Abilita API';
$string['enable_api_description'] = 'Consente a sistemi esterni di connettersi al sito Totara, accedere ai dati ed eseguire operazioni. Se abilitato, è possibile accedere alle impostazioni e configurare l\'API dal <a href="{$a}">menu di sviluppo</a>';
$string['enable_client'] = 'Abilita';
$string['enable_client_error'] = 'Impossibile abilitare il client.';
$string['enable_client_name'] = 'Abilita client: {$a}';
$string['enable_client_success'] = 'Cliente abilitato.';
$string['error_documentation_browser_support'] = 'Il tuo browser non è supportato su questa pagina. Puoi visualizzare questa pagina in qualsiasi \'modern\' browser.';
$string['error_documentation_not_found'] = 'La documentazione non è stata trovata. È necessario compilare la documentazione per visualizzare questa pagina.';
$string['error_documentation_parse_error'] = 'Impossibile analizzare la documentazione. Provare a svuotare la cache del sito e a ricostruire la documentazione per risolvere il problema.';
$string['error_documentation_schema_changed'] = 'Lo schema è cambiato dall\'ultima creazione della documentazione. Provare a svuotare la cache del sito e a ricostruire la documentazione per visualizzare lo schema attuale.';
$string['error_response'] = 'Risposta di errore';
$string['error_response_default'] = 'Default:';
$string['error_response_desc_1'] = 'Determina la quantità di informazioni restituite da una risposta API quando si verifica un errore.';
$string['error_response_desc_2'] = '<ul>
<li><strong>Nessuno:</strong> restituisce un errore generico senza informazioni specifiche</li>
<li> <strong>Normale:</strong> restituisce il tipo di errore</li>
<li> <strong>Sviluppatore:</strong> restituisce un errore con l\'analisi dello stack per gli sviluppatori</li></ul>';
$string['error_response_level_default'] = 'Default del sito ({$a})';
$string['error_service_account_admin'] = 'L\'account di servizio non può essere un amministratore del sito';
$string['error_service_account_deleted'] = 'Questo account utente è stato eliminato';
$string['error_service_account_guest'] = 'L\'account di servizio non può essere un ospite';
$string['error_service_account_invalid'] = 'Questo account utente non è valido';
$string['error_service_account_no_user'] = 'L\'account utente non è stato trovato';
$string['error_service_account_suspended'] = 'Questo account utente è stato sospeso';
$string['error_service_account_wrong_tenant'] = 'Questo account utente appartiene ad un tenant errato';
$string['error_validate_max_input_duration'] = 'La durata deve essere {$a} secondi o meno';
$string['error_validate_max_input_number'] = 'Il numero deve essere {$a} o inferiore';
$string['hide'] = 'Nascondi';
$string['invalid_user'] = 'Utente non valido';
$string['none'] = 'Nessuno';
$string['no_record_found'] = 'Nessun client è stato creato.';
$string['normal'] = 'Normale';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Campi richiesti';
$string['service_account'] = 'Account di servizio';
$string['service_account_help'] = 'Gli account di servizio sono account utente che rappresentano sistemi esterni in grado di controllare il tuo sito Totara e dovrebbero essere assegnati a ruoli con autorizzazioni appropriate.';
$string['service_account_invalid'] = 'Account di servizio non valido per {$a}';
$string['service_account_placeholder'] = 'Inizia a digitare un nome...';
$string['setting:default_token_expiration'] = 'Scadenza di default del token';
$string['setting:default_token_expiration_desc'] = 'Periodo di tempo di validità di un token. Questa impostazione di default sarà utilizzata quando si aggiungono nuovi client.';
$string['setting:default_token_expiration_invalid'] = 'La durata deve essere di 1 secondo o più';
$string['setting:enable_introspection'] = 'Abilita l\'introspezione GraphQL';
$string['setting:max_query_complexity'] = 'Massima complessità delle query';
$string['setting:max_query_complexity_desc'] = 'Complessità massima consentita per una singola query.';
$string['setting:max_query_depth'] = 'Profondità massima della query';
$string['setting:max_query_depth_desc'] = 'Profondità massima consentita per una singola query.';
$string['setting:response_debug'] = 'Risposta di errore di default';
$string['settings'] = 'Impostazioni API';
$string['show'] = 'Visualizza';
$string['status'] = 'Stato';
$string['status_disabled'] = 'Disabilitato';
$string['status_enabled'] = 'Disabilitato';
$string['token_expiration'] = 'Scadenza token';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'Periodo di tempo in cui un token sarà valido, prima della scadenza';
$string['token_expiration_desc_2'] = 'La modifica di questa impostazione influisce solo sui nuovi token; eventuali token esistenti continueranno a rispettare il tempo di scadenza impostato al momento della loro creazione.';
