<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'it', branch 't18-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Data di completamento vuota';
$string['blankgrade'] = 'Voto vuoto';
$string['blankusername'] = 'Username vuoto';
$string['cannotcopyfiles'] = 'Impossibile copiare file da {$a->fromfile} a {$a->tofile}';
$string['cannotcreatetempname'] = 'Impossibile creare un nome file temporaneo';
$string['cannotcreatetemppath'] = 'Impossibile creare la directory temporanea : {$a}';
$string['cannotdeletefile'] = 'Impossibile eliminare il file {$a}';
$string['cannotmovefiles'] = 'Impossibile spostare il file da {$a->fromfile} a {$a->tofile}';
$string['cannotsaveupload'] = 'Impossibile salvare il file in {$a}';
$string['caseinsensitivecertification'] = 'Ignora maiuscole/minuscole nei titoli abbreviati';
$string['caseinsensitivecertification_help'] = 'I titoli abbreviati delle certificazioni verranno fatti corrispondere senza tenere conto dei caratteri maiuscoli e minuscoli.

* Nel caso in cui siamo presenti due o più certificazioni con titoli abbreviati con maiuscole/minuscole diverse ma stesso codice identificativo, tali certificazioni verranno fatte corrispondere alla certificazione esistente.

* Qualora la prima corrispondenza non dovesse andare a buon fine, sarà utilizzato il titolo abbreviato dei record duplicati con codice identificativo corrispondente.

Questa impostazione è avanzata. Si consiglia fortemente di sistemare tutti i problemi di lettere maiuscole/minuscole nel file CSV.';
$string['caseinsensitivecourse'] = 'Ignora maiuscole/minuscole nei titoli abbreviati';
$string['caseinsensitivecourse_help'] = 'I titoli abbreviati dei corsi verranno fatti corrispondere senza tenere conto dei caratteri maiuscoli e minuscoli.

* Nel caso in cui siamo presenti due o più corsi con titoli abbreviati con maiuscole/minuscole diverse ma stesso codice identificativo, tali corsi verranno fatti corrispondere al corso esistente.

* Qualora la prima corrispondenza non dovesse andare a buon fine, sarà utilizzato il titolo abbreviato dei record duplicati con codice identificativo corrispondente.

Questa impostazione è avanzata. Si consiglia fortemente di sistemare tutti i problemi di lettere maiuscole/minuscole nel file CSV.';
$string['certificationblankrefs'] = 'Il titolo abbreviato e il codice identificativo della certificazione sono vuoti';
$string['certificationcsvdone'] = 'File di completamento certificazioni importato correttamente.';
$string['certificationdueforrecert'] = 'L\'importazione della certificazione necessita un rinnovo, importazione omessa';
$string['certificationexpired'] = 'L\'importazione della certificazione è scaduta, importazione omessa';
$string['certificationfieldarialabel'] = 'Carica certificazione {$a}';
$string['certificationloglifetime'] = 'Conserva i log di caricamento del completamento della certificazione per';
$string['certificationloglifetime_desc'] = 'Questo indica per quanto tempo conservare i log di caricamento del completamento della certificazione. I log più vecchi di questo verranno automaticamente eliminati.';
$string['certification_results'] = 'Risultati certificazione';
$string['choosecertificationfile'] = 'Seleziona il file CSV con le certificazioni da caricare';
$string['choosecoursefile'] = 'Seleziona il file CSV on i corsi da caricare';
$string['choosefile'] = 'File da caricare';
$string['cleancertificationcompletionuploadlogstask'] = 'Elimina i log di caricamento del completamento della certificazione';
$string['cleancomplete'] = 'L\'eliminazione dei log di completamento del caricamento per {$a} è stata completata';
$string['cleancoursecompletionuploadlogstask'] = 'Elimina i log di caricamento del completamento del corso';
$string['cleanfailed'] = 'L\'eliminazione dei log di caricamento del completamento per {$a} non è riuscita';
$string['clearembeddedfilters'] = 'Fai click qui per eliminare i filtri incorporati';
$string['completiondatesame'] = 'Il record delle date di completamento esiste';
$string['completionimport'] = 'Importazione record dei completamenti';
$string['completionimport_certification'] = 'Importazione completamento: Stato certificazione';
$string['completionimport_course'] = 'Importazione completamento: Stato corso';
$string['completionimport:import'] = 'Importazione completamento';
$string['courseblankrefs'] = 'Il titolo abbreviato e il codice identificativo del corso sono vuoti';
$string['coursecsvdone'] = 'File di completamento corsi importato correttamente.';
$string['coursefieldarialabel'] = 'Carica corso {$a}';
$string['courseloglifetime'] = 'Conserva i log di caricamento del completamento del corso per';
$string['courseloglifetime_desc'] = 'Questo indica per quanto tempo conservare i log di caricamento del completamento della corso. I log più vecchi di questo verranno automaticamente eliminati.';
$string['course_results'] = 'Risultati corso';
$string['create_evidence'] = 'Crea attestazioni';
$string['create_evidence_help'] = 'I corsi o i certificati non esistenti nel sistema saranno inseriti come attestazioni nel Curriculum formativo.';
$string['creategenericevidence'] = 'Crea attestazione generica';
$string['csvdateformat'] = 'Formato data nel CSV';
$string['csvdelimiter'] = 'Testo CSV delimitato da';
$string['csvencoding'] = 'Codifica del file CSV';
$string['csvgradeunit'] = 'Formato valutazioni CSV';
$string['csvgradeunit_percent'] = 'Percentuale';
$string['csvgradeunit_point'] = 'Reale';
$string['csvimportdone'] = 'Importazione CSV completata';
$string['csvimportfailed'] = 'Impossibile importare il file CSV';
$string['csvseparator'] = 'Valori CSV separati da';
$string['default'] = 'Default';
$string['donotcreateevidence'] = 'Non creare attestazione';
$string['duplicate'] = 'Duplicato';
$string['duplicateidnumber'] = 'Codice identificativo duplicato';
$string['emptyfile'] = 'Il File è vuoto : {$a}';
$string['emptyrow'] = 'Riga vuota';
$string['enablecompletionimport'] = 'Abilita importazione completamenti';
$string['enablecompletionimport_help'] = 'Consente l\'importazione dei record storici di completamento da un file CSV e iscriverà gli utenti ai corsi specificati.';
$string['error:actionnotdefined'] = 'Importazione certificazione: errore di codifica - l\'azione selezionata non è stata definita: {$a}';
$string['error:invalidfilesource'] = 'Il codice sorgente del file passato come parametro non è valido';
$string['erroropeningfile'] = 'Errore durante l\'apertura del file : {$a}';
$string['errorskippedduplicate'] = 'Importazione saltata perché è un duplicato';
$string['errorunknown'] = 'Si è verificato un errore di importazione sconosciuto';
$string['error:wrongimportname'] = 'Importazione certificazione: errore di codifica - si sta facendo qualcosa che non è una certificazione: {$a}';
$string['evidence_certificationidnumber'] = 'Codice identificativo della certificazione : {$a}';
$string['evidence_certificationshortname'] = 'Titolo abbreviato della certificazione : {$a}';
$string['evidence_completiondate'] = 'Data completamento : {$a}';
$string['evidence_completiondateparsed'] = 'Data di completamento (timestamp) : {$a}';
$string['evidence_courseidnumber'] = 'ID numero corso : {$a}';
$string['evidence_courseshortname'] = 'Titolo abbreviato del corso : {$a}';
$string['evidencedatefield'] = 'Campo della data di completamento dell\'attestazione';
$string['evidencedatefield_help'] = 'I corsi o i certificati non esistenti nel sistema saranno inseriti come attestazioni nel Curriculum formativo.

Selezionare un campo personalizzato di tipo data/ora dove memorizzare la data di completamento.

Qualora nel file CVS sia presente una colonna contenente il campo personalizzato, verrà utilizzato il valore presente nel file.';
$string['evidencedescriptionfield'] = 'Campo della descrizione dell\'attestazione';
$string['evidencedescriptionfield_help'] = 'I corsi o i certificati non esistenti nel sistema saranno inseriti come attestazioni nel curriculum formativo.

Selezionare un campo personalizzato di tipo testo dove memorizzare la descrizione dell\'attestazione.

Qualora nel file CVS sia presente una colonna contenente il campo personalizzato, verrà utilizzato il valore presente nel file.';
$string['evidence_grade'] = 'Voto : {$a}';
$string['evidence_idnumber_certification'] = 'ID Certificazione completata : {$a}';
$string['evidence_idnumber_course'] = 'ID Corso completato : {$a}';
$string['evidence_importid'] = 'Importa ID : {$a}';
$string['evidence_shortname_certification'] = 'Certificazione completata : {$a}';
$string['evidence_shortname_course'] = 'Corso completato : {$a}';
$string['evidencetype'] = 'Tipo di attestazione di default';
$string['evidencetype_customfields_list'] = 'Le colonne aggiuntive qui di seguito possono essere incluse nel file CSV:';
$string['evidencetype_help'] = 'I corsi o i certificati non esistenti nel sistema saranno inseriti come attestazioni nel Curriculum formativo.

Se non si desidera creare attestazioni durante l\'importazione, selezionare \'Non creare attestazioni\'.

Si prega di scegliere il tipo di attestazione di default che si desidera utilizzare.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Campo conteggio non corrispondente';
$string['fieldtoolarge_certificationidnumber'] = 'Il campo \'certificationidnumber\' è troppo lungo. La lunghezza massima è 100';
$string['fieldtoolarge_certificationshortname'] = 'Il campo \'certificationshortname\' è troppo lungo. La lunghezza massima è 255';
$string['fieldtoolarge_completiondate'] = 'Il campo \'completiondate\' è troppo lungo. La lunghezza massima è 10';
$string['fieldtoolarge_courseidnumber'] = 'Il campo \'courseidnumber\' è troppo lungo. La lunghezza massima è 100';
$string['fieldtoolarge_courseshortname'] = 'Il campo \'courseshortname\' è troppo lungo. La lunghezza massima è 255';
$string['fieldtoolarge_duedate'] = 'Il campo \'duedate\' è troppo lungo. La lunghezza massima è 10';
$string['fieldtoolarge_grade'] = 'Il campo \'grade\' è troppo lungo. La lunghezza massima è 10';
$string['fieldtoolarge_username'] = 'Il campo \'username\' è troppo lungo. La lunghezza massima è 100';
$string['fileisinuse'] = 'Il file è attualmente utilizzato altrove : {$a}';
$string['importactioncertification'] = 'Azioni di importazione';
$string['importactioncertificationcertify'] = 'Certifica utenti non certificati';
$string['importactioncertification_help'] = 'Seleziona come trattare i record importati.

<strong>Salva nello storico</strong>

* I record importati verranno inseriti nello storico.
* Lo stato della certificazione degli utenti rimarrà inalterato.

<strong>Certifica utenti non certificati</strong>

* Se un utente è già certificato, i record importati verranno inseriti nello storico.
* Se un utente non è certificato, l\'importazione li contrassegnerà come certificato. Se del caso, la finestra di rinnovo della certificazione può aprirsi o chiudersi alla prossima elaborazione del cron, provocando lo spostamento dei completamenti nello storico.

<strong>Certifica se più recente</strong>

* Se un utente è già certificato e la data di completamento importata è più recente della data di completamento esistente, allora il completamento esistente verrà spostato nello storico e l\'utente risulterà certificato sulla base della data importata.
* Se un utente è già certificato e la data di completamento importata è antecedente la data di completamento esistente, allora il completamento importato verrà spostato nello storico.
* Se un utente non è certificato, l\'importazione li contrassegnerà come certificato. Se del caso, la finestra di rinnovo della certificazione può aprirsi o chiudersi alla successiva elaborazione del cron, provocando lo spostamento dei completamenti nello storico.

<strong>Note</strong>

* Se si importa un record per un utente che non è assegnato alla certificazione, l\'utente sarà assegnato alla certificazione come individuo. L\'assegnazione (o riassegnazione) avverrà per prima, poi verrà elaborato il record e svolta l\'azione impostata.
* Se un utente è contrassegnato come certificato durante l\'importazione e l\'apertura della finestra di rinnovo della certificazione è trascorsa, alla successiva elaborazione del cron riaprirà la finestra e resetterà lo stato di avanzamento del corso. Se questo non è ciò che si desidera, allora dovrebbe essere selezionato "Salva nello storico".';
$string['importactioncertificationhistory'] = 'Salva nello storico';
$string['importactioncertificationnewer'] = 'Certifica se più recente';
$string['importcertification'] = '{$a} Records importati con successo come certificati';
$string['importcertificationcompletionstask'] = 'Importazione del completamento della certificazione';
$string['importcourse'] = '{$a} Records importati con successo come corsi';
$string['importdonecertification'] = 'Importazione iniziale eseguita, i record verranno elaborati alla prossima esecuzione del cron.';
$string['importdonecourse'] = 'Importazione terminata, visualizza qui di seguito i risultati.';
$string['importedby'] = 'Importato da';
$string['importerror_certification'] = 'Si sono verificati errori durante l\'importazione delle certificazioni';
$string['importerror_course'] = 'Si sono verificati errori durante l\'importazione dei corsi';
$string['importerrors'] = '{$a} Records con errori dati - questi sono stati ignorati';
$string['importevidence'] = '{$a} record creati come attestazione';
$string['importfailedcertfullmessage'] = 'Si è verificato un problema durante l\'elaborazione dei dati di importazione per il file caricato su: {$a}';
$string['importfailedcertsubject'] = 'L\'importazione del completamento della certificazione non è riuscita';
$string['importing'] = 'Caricamento storico completamenti - importazione in corso di {$a}';
$string['importnone'] = 'Nessun record è stato importato';
$string['importnotready'] = 'Importazione non pronta, si prega di controllare gli errori sopra';
$string['importrecordcount'] = '{$a} Elaborazione dei record importati in sospeso';
$string['importresults'] = 'Risultati importazione';
$string['importsource'] = 'Sorgente importazione';
$string['importsuccessfulcertfullmessage'] = 'Il file importato caricato il: {$a->uploadtime} è stato elaborato correttamente, utilizza il seguente link per visualizzare il {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Importazione del completamento della certificazione completata correttamente';
$string['importsuccessfulcoursefullmessage'] = 'Il file importato caricato il: {$a->uploadtime} è stato elaborato correttamente, utilizza il seguente link per visualizzare il {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'Importazione del completamento del corso completata correttamente';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Il file importato caricato il: {$a->uploadtime} è stato elaborato ma contiene {$a->numerrors} errore/i, utilizza il seguente link per visualizzare il {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Importazione del completamento della certificazione completata con errori';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Il file importato caricato il: {$a->uploadtime} è stato elaborato ma contiene {$a->numerrors} errore/i, utilizza il seguente link per visualizzare il {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Importazione del completamento del corso completata con errori';
$string['importtotal'] = '{$a} Records in totale';
$string['invalidcompletiondate'] = 'Data di completamento non valida';
$string['invalidfilenames'] = 'Questi sono nomi di file non validi e saranno ignorati: {$a}';
$string['invalidfilesource'] = 'Impostazione sorgente file non valida {$a}';
$string['invalidgrade'] = 'Il valore della valutazione non è valido';
$string['missingfields'] = 'Questi campi sono mancanti, si prega di controllare i file csv sorgente:';
$string['missingrequiredcolumn'] = 'La colonna \'{$a->columnname}\' è mancante';
$string['nocourse'] = 'Nessun corso';
$string['nomanualenrol'] = 'Il corso necessita iscrizione manuale';
$string['nomatchingcertification'] = 'Nessuna certificazione corrispondente';
$string['nomatchingcourse'] = 'Nessun corso corrispondente';
$string['nothingtoimport'] = 'Nessun file in sospeso da importare';
$string['nousername'] = 'Nessuno username';
$string['overrideactivecertification'] = 'Sovrascrivere certificazioni attive';
$string['overrideactivecourse'] = 'Sovrascrivi completamento corsi esistenti';
$string['overrideactivecourse_help'] = 'Scegli che azione eseguire con i record importati.

**Mai**:
* Se le date di completamento corrispondono ai record esistenti, non fare nulla.
* Altrimenti, aggiungi i record allo storico del completamento.

**Sempre**:
* Sostituisci i record esistenti.

**Se più recenti**:

* Se le date di completamento sono più recenti dei record esistenti, sostituiscili.
* Se le date di completamento corrispondono ai record esistenti, non fare nulla.
* Se le date di completamento sono più vecchie dei record esistenti, aggiungi i record allo storico del completamento';
$string['overrideactivecourse_no'] = 'Mai';
$string['overrideactivecourse_renew'] = 'Se più recente';
$string['overrideactivecourse_yes'] = 'Sempre';
$string['pluginheading'] = 'Carica record di completamento';
$string['pluginname'] = 'Importazione storico dei completamenti';
$string['report_certification'] = 'Report importazione certificazioni';
$string['report_course'] = 'Report importazione corsi';
$string['resetabove'] = 'Reset dei selezionati';
$string['resetcertification'] = 'Reset dati dei report della certificazione';
$string['resetcomplete'] = 'Reset dati report for {$a} concluso';
$string['resetconfirm'] = 'Sei sicuro di voler resettare i dati report per {$a}?';
$string['resetcourse'] = 'Reset dati dei report dei corsi';
$string['resetfailed'] = 'Il reset dei dati report per {$a} è fallito';
$string['resetimport'] = 'Reset dati report';
$string['rpl'] = 'Importazione storico completamenti - importazione valutazione = {$a}';
$string['runimport'] = 'Eseguire l\'importazione';
$string['selectanevidencedatefield'] = 'Seleziona un campo per la data di completamento dell\'attestazione';
$string['selectanevidencedescriptionfield'] = 'Seleziona un campo per la descrizione dell\'attestazione';
$string['settings'] = 'Impostazioni';
$string['sourcefile'] = 'Nome file CSV';
$string['sourcefile_beginwith'] = 'Il nome del file CSV deve includere il percorso completo del file e iniziare con {$a}';
$string['sourcefile_help'] = 'Devi inserire il nome del file e il percorso completo di un file sul server.

es: /var/sitedata/csvimport/course.csv

Questa opzione consente di caricare un file esternamente tramite FTP, piuttosto che utilizzando un modulo via HTTP

Da notare che il file originale verrà spostato ed elimina durante il processo di importazione';
$string['sourcefile_noconfig'] = 'Per indicare la posizione del file sul server sono necessarie configurazioni aggiuntive. Per favore contatta l\'amministratore di sistema.';
$string['sourcefilerequired'] = 'Il nome del file CSV è obbligatorio';
$string['sourcefile_validation'] = 'Il nome del file CSV non include il percorso completo';
$string['submit'] = 'Salva';
$string['timeuploaded'] = 'Data di caricamento';
$string['unknowncolumn'] = 'Colonna \'{$a->columnname}\' sconosciuta';
$string['unreadablefile'] = 'Il file non è leggibile : {$a}';
$string['uploadcertification'] = 'Certificazione';
$string['uploadcertificationintro'] = 'E\' possibile importare tramite file csv i record storici delle certificazioni.
Le certificazioni che non sono esistenti nel sistema verranno create come attestazioni nel Curriculum formativo.

Il file CSV nella prima riga deve contenere le seguenti colonne:

{$a}

Nota: il campo \'duedate\' indica la data limite alla data del completamento, non la data di scadenza. La colonna deve essere presente nel file csv ma può essere lasciata senza valori. Se si imposta il rinnovo della certificazione a "Utilizza data di scadenza della certificazione" oppure "Utilizza data di scadenza fissa\', allora la data di scadenza sarà calcolata in base al valore presente in \'duedate\' caricato con il file csv. Se il campo \'duedate\' è vuoto e il rinnovo della certificazione è impostato a "Utilizza data di completamento della certificazione", allora per il calcolo della scadenza della certificatone sarà utilizzata la data di completamento.';
$string['uploadcourse'] = 'Completamento corsi';
$string['uploadcoursecustomfieldsintro'] = 'E\' anche possibile aggiungere colonne nel CSV per caricare campi personalizzati dell\'attestazione.

{$a}';
$string['uploadcourseintro'] = 'E\' possibile importare tramite file csv e al contempo iscrivere gli utenti ai corsi. Tutti i corsi che non sono esistenti nel sistema verranno creati come attestazioni nel Curriculum formativo.

Il file CSV nella prima riga deve contenere le seguenti colonne:

{$a}';
$string['uploadcourseintro_csv'] = 'Verranno importati record storici di completamento da un file CSV.';
$string['uploadfilerequired'] = 'Prego selezionare un file da caricare';
$string['uploadrecords_certification'] = 'Carica i record di certificazione';
$string['uploadrecords_course'] = 'Carica i record del corso';
$string['uploadsuccess'] = 'File caricato con successo';
$string['uploadvia_directory'] = 'In alternativa, caricare i file CSV salvati i n una cartella sul server';
$string['uploadvia_form'] = 'In alternativa, caricare i file CSV tramite un modulo';
$string['usernamenotfound'] = 'Username non trovato';
$string['validfilenames'] = 'Si prega di notare, questi sono gli unici nomi di file validi, tutto il resto verrà ignorato:';
$string['viewingwithembeddedfilters'] = 'Stai visualizzano record con filtri incorporati';
$string['viewreports'] = 'Visualizza errori d\'importazione';
