<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'it', branch 't18-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Versione del plugin: {{version}}';
$string['app:about:site_url'] = 'URL del sito: {{url}}';
$string['app:about:version'] = 'VERSIONE {{version}}';
$string['app:activity_not_available:title'] = 'Questa attività non è disponibile a meno che';
$string['app:additional_actions_modal:auth_model_description'] = 'È necessario accedere ad un browser per completare alcune azioni.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Vai al browser';
$string['app:additional_actions_modal:auth_model_logout'] = 'Disconnessione';
$string['app:additional_actions_modal:auth_model_title'] = 'Azione richiesta';
$string['app:browser_login:description'] = 'Devi accedere tramite un browser mobile per autenticarti. Vuoi farlo ora?';
$string['app:browser_login:primary_title'] = 'Sì, vai al browser';
$string['app:browser_login:tertiary_title'] = 'Annulla';
$string['app:browser_login:title'] = 'Autenticati';
$string['app:content_error:description'] = 'Per favore controlla la tua connessione e riprova';
$string['app:content_error:title'] = 'Non disponibile';
$string['app:course:activity:accessibility_image'] = 'Immagine dell\'attività';
$string['app:course:activity:accessibility_image_zoom'] = 'Zoom dell\'immagine dell\'attività';
$string['app:course:activity:invalid_file_data'] = 'Dati del file non validi';
$string['app:course:course_activity_section:not_available'] = 'Non disponibile';
$string['app:course:course_complete:button_title'] = 'Prosegui nella formazione';
$string['app:course:course_complete_confirmation:description'] = 'Sei sicuro di voler contrassegnare questo corso come completato?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Segna come completato';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'annulla';
$string['app:course:course_complete_confirmation:title'] = 'Conferma';
$string['app:course:course_complete:description'] = 'Hai completato con successo il corso.';
$string['app:course:course_complete:title'] = 'Ottimo!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Questa attività non è disponibile fino a che';
$string['app:course:course_criteria:title'] = 'Criteri del corso';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Questa attività non è disponibile.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Attività a completamento automatico.';
$string['app:course:course_details:accessibility_expand_all'] = 'Espandi tutte le attività.';
$string['app:course:course_details:accessibility_failed'] = 'Il completamento di questa attività non è riuscito.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Attività a completamento manuale.';
$string['app:course:course_details:activities'] = 'ATTIVITÀ';
$string['app:course:course_details:badge_title'] = 'Corso';
$string['app:course:course_details:expand_or_collapse'] = 'Espandi tutto';
$string['app:course:course_details:overview'] = 'PANORAMICA';
$string['app:course:course_overview:course_summary'] = 'Sommario del corso';
$string['app:course:grade:title'] = 'Il tuo voto';
$string['app:course_group:courses:compete'] = 'Completato con successo!';
$string['app:course_group:courses:current_learning_button_title'] = 'Formazione attuale';
$string['app:course_group:courses:unavailable_course'] = 'Corso non disponibile';
$string['app:course_group:courses:unavailable_courses'] = 'corso non disponibile';
$string['app:course_group:courses:unavailable_sets'] = 'set non diposnibile';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Questo corso non è disponibile fino a che';
$string['app:course_group:criteria:view_criteria'] = 'Visualizza i criteri';
$string['app:course_group:details:badge_title_certification'] = 'Certificazione';
$string['app:course_group:details:badge_title_program'] = 'Programma';
$string['app:course_group:overview:summary_title_certification'] = 'Riepilogo della certificazione';
$string['app:course_group:overview:summary_title_program'] = 'Riepilogo del programma';
$string['app:course_group:tabs:courses'] = 'CORSI';
$string['app:course_group:tabs:overview'] = 'PANORAMICA';
$string['app:course:mark_as_complete:title'] = 'Segna come completato';
$string['app:course:progress:title'] = 'Il tuo stato di avanzamento';
$string['app:current_learning:accessibility_view_mode'] = 'Visualizzazione {{mode}} selezionata.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Passa dalla visualizzazione carosello e visualizzazione elenco e viceversa.';
$string['app:current_learning:action_primary'] = 'Formazione attuale';
$string['app:current_learning:carousel'] = 'Carosello';
$string['app:current_learning:due_in'] = '';
$string['app:current_learning:extend_date'] = 'Estendi data';
$string['app:current_learning:find_learning'] = 'Trova formazione';
$string['app:current_learning:list'] = 'Elenco';
$string['app:current_learning:no_learning_message'] = 'Nessuna formazione attuale';
$string['app:current_learning:overdue_by'] = 'In ritardo di';
$string['app:current_learning:primary_info:one'] = 'Hai {{count}} elementi di formazione da completare';
$string['app:current_learning:primary_info:other'] = 'Hai {{count}} elementi della formazione da completare';
$string['app:current_learning:primary_info:zero'] = 'Non hai formazione';
$string['app:current_learning:restriction_view:description'] = 'Questo corso non è compatibile con l\'app mobile. Vuoi accedere a questo corso nel browser?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Sì, vai al browser';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Annulla';
$string['app:current_learning:restriction_view:title'] = 'Spiacente!';
$string['app:current_learning:section_title_continue_learn'] = 'Continua la tua formazione';
$string['app:downloads:accessibility_icon'] = 'Download {{filename}}';
$string['app:downloads:empty'] = 'Nessun download ancora!';
$string['app:downloads:selected'] = '{{count}} selezionato';
$string['app:downloads:tap_to_launch_hint'] = 'Tocca per avviare l\'attività';
$string['app:downloads:title'] = 'Download';
$string['app:enrolment_options:enrol_me'] = 'Iscrivimi';
$string['app:enrolment_options:enrolment_key'] = 'Chiave di iscrizione (richiesta)';
$string['app:enrolment_options:go_to_course'] = 'Vai al corso';
$string['app:enrolment_options:guest_access'] = 'Accesso ospite';
$string['app:enrolment_options:loading_enrolment_data'] = 'Caricamento dei dati di iscrizione...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Errore: Impossibile caricare i dati di iscrizione. Se l\'errore persiste, contatta l\'amministratore del sito';
$string['app:enrolment_options:password_required'] = 'Password (richiesta)';
$string['app:enrolment_options:required'] = 'Richiesto';
$string['app:enrolment_options:self_enrolment_title'] = 'Iscrizione spontanea ({{roleName}})';
$string['app:enrolment_options:title'] = 'Opzioni di iscrizione';
$string['app:find_learning:no_learning_items'] = 'Il catalogo della formazione è vuoto';
$string['app:find_learning_overview:course'] = 'Corso';
$string['app:find_learning_overview:go_to_course'] = 'Vai al corso';
$string['app:find_learning_overview:overview'] = 'Panoramica';
$string['app:find_learning_overview:you_are_enrolled'] = 'Sei iscritto a questo corso';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Non sei iscritto a questo corso';
$string['app:find_learning_overview:you_can_enrol'] = 'Puoi iscriverti a questo corso';
$string['app:find_learning:results:one'] = '{{count}} risultato';
$string['app:find_learning:results:other'] = '{{count}} risultati';
$string['app:find_learning:search'] = 'Cerca';
$string['app:find_learning:title'] = 'Cerca formazione';
$string['app:general:accessibility_go_back'] = 'Indietro';
$string['app:general:back'] = 'Indietro';
$string['app:general:cancel'] = 'Annulla';
$string['app:general:copied_to_clipboard'] = 'Copiato negli appunti';
$string['app:general:delete'] = 'Elimina';
$string['app:general:done'] = 'Fatto';
$string['app:general:enter'] = 'Invia';
$string['app:general:error'] = 'Errore:';
$string['app:general_error_feedback_modal:action_primary'] = 'Aggiorna';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Prova nel browser';
$string['app:general_error_feedback_modal:description'] = 'Qualcosa è andato storto';
$string['app:general_error_feedback_modal:title'] = 'Attentione!';
$string['app:general:error_unknown'] = 'Qualcosa è andato storto, riprova più tardi.';
$string['app:general:loading'] = 'Caricamento...';
$string['app:general:no_internet'] = 'Sei offline';
$string['app:general:ok'] = 'Ok';
$string['app:general:try_again'] = 'Riprova';
$string['app:general:version'] = 'Versione';
$string['app:general:yes'] = 'Sì';
$string['app:incompatible_api:action_primary'] = 'Sì, prova nel browser';
$string['app:incompatible_api:action_tertiary'] = 'Programma';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Annulla';
$string['app:incompatible_api:description'] = 'L\'URL non è compatibile con l\'app mobile. Vuoi provare nel browser?';
$string['app:incompatible_api:title'] = 'Spiacente';
$string['app:learning_items:certification'] = 'Certificazione';
$string['app:learning_items:course'] = 'Corso';
$string['app:learning_items:engage_article'] = 'Risorsa';
$string['app:learning_items:playlist'] = 'Playlist';
$string['app:learning_items:program'] = 'Programma';
$string['app:learning_items:resource'] = 'Risorsa';
$string['app:learning_items:totara_playlist'] = 'Playlist';
$string['applogin'] = 'Registra un nuovo dispositivo mobile';
$string['apploginopen'] = 'Premere per aprire l\'app mobile';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Qualcosa è andato storto';
$string['app:native_login:auth_general_error:title'] = 'Attenzione!';
$string['app:native_login:error_unauthorized'] = 'Attenzione! Il tuo username o la password sono errati.';
$string['app:native_login:forgot_username_password'] = 'Hai dimenticato il tuo nome utente o la password?';
$string['app:native_login:header_title'] = 'Login';
$string['app:native_login:login_information'] = 'Inserisci il nome utente e la password.';
$string['app:native_login:password_text_placeholder'] = 'Password';
$string['app:native_login:username_text_placeholder'] = 'Username';
$string['app:native_login:validation:enter_valid_password'] = 'Inserisci una password valida';
$string['app:native_login:validation:enter_valid_username'] = 'Inserisci un nome utente valido';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'Per continuare, devi essere collegato a Internet';
$string['app:no_internet_alert:title'] = 'Sei offline';
$string['app:notifications:empty'] = 'Ancora nessuna notifica!';
$string['app:notifications:mark_as_read'] = 'Segna come letto';
$string['app:notifications:selected'] = '{{count}} selezionato';
$string['app:notifications:tap_to_launch_hint'] = 'Toccare per aprire i dettagli della notifica';
$string['app:notifications:title'] = 'Notifiche';
$string['app:scorm:ago'] = 'fa';
$string['app:scorm:attempts:attempt'] = 'Tentativo';
$string['app:scorm:attempts:failed'] = 'Fallito';
$string['app:scorm:attempts:passed'] = 'Superato';
$string['app:scorm:attempts:title'] = 'Tutti i voti dei tentativi';
$string['app:scorm:confirmation:cancel'] = 'No';
$string['app:scorm:confirmation:message'] = 'Vuoi uscire dall\'attività.';
$string['app:scorm:confirmation:ok'] = 'Si';
$string['app:scorm:confirmation:title'] = 'Sei sicuro?';
$string['app:scorm:data_sync_error'] = 'Non è stato possibile sincronizzare i dati. Sarà effettuato un nuovo tentativo più tardi.';
$string['app:scorm:feedback:completed_attempt'] = 'Hai completato un tentativo';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Hai completato un tentativo con una valutazione';
$string['app:scorm:feedback:grade_title'] = 'Valutazione {{score}}';
$string['app:scorm:grading_method:0'] = 'Tentativo migliore';
$string['app:scorm:grading_method:1'] = 'Media dei tentativi';
$string['app:scorm:grading_method:2'] = 'Primo tentativo';
$string['app:scorm:grading_method:3'] = 'Ultimo tentativo completato';
$string['app:scorm:info_completed_attempts'] = 'Hai raggiunto il numero massimo di tentativi';
$string['app:scorm:info_upcoming_activity'] = 'Siamo spiacenti, questa attività non è disponibile fino al';
$string['app:scorm:last_synced'] = 'Ultima sincronizzazione';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Totale tentativi effettuati';
$string['app:scorm:summary:attempt:title'] = 'Dettagli del tentativo';
$string['app:scorm:summary:attempt:total_attempts'] = 'Totale tentativi consentiti';
$string['app:scorm:summary:attempt:unlimited'] = 'Illimitati';
$string['app:scorm:summary:grade:in_attempt'] = 'Nel tentativo';
$string['app:scorm:summary:grade:method'] = 'Metodo di valutazione';
$string['app:scorm:summary:grade:reported'] = 'Valutazione riportata';
$string['app:scorm:summary:grade:title'] = 'Dettagli della valuatzione';
$string['app:scorm:summary:grade:view_all'] = 'Visualizza tutto';
$string['app:scorm:summary:last_attempt'] = 'Ultimo tentativo';
$string['app:scorm:summary:new_attempt'] = 'Nuovo tentativo';
$string['app:scorm:summary:summary'] = 'Riepilogo';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Il server non è raggiungibile. Controllare la connessione di rete e riprovare.';
$string['app:server_not_reachable:title'] = 'Ops!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'L\'URL non è compatibile. Controllare l\'URL e riprovare.';
$string['app:site_url:auth_invalid_site:title'] = 'Spiacente';
$string['app:site_url:title'] = 'Inizia.';
$string['app:site_url:url_information'] = 'Inserire l\'URL dell\'organizzazione';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Inserire un indirizzo valido';
$string['app:user_profile:accessibility_image'] = 'Immagine del profilo';
$string['app:user_profile:login_as'] = 'Collegato come: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Disconnessione';
$string['app:user_profile:logout:message'] = 'Sei sicuro di disconneterti?';
$string['app:user_profile:logout:message_with_warn'] = 'Sei sicuro di uscire da questo account? Uscendo, i file scaricati andranno perduti.';
$string['app:user_profile:logout:title'] = 'Disconnessione';
$string['app:user_profile:manage_section'] = 'Gestione';
$string['app:user_profile:setting_cell'] = 'Impostazioni';
$string['app:user_profile:title'] = 'Profilo';
$string['authenticationpage'] = 'Autenticazione mobile';
$string['authtype'] = 'Tipo di autenticazione';
$string['authtype_choice_browser'] = 'Browser mobile';
$string['authtype_choice_native'] = 'Nativa';
$string['authtype_choice_webview'] = 'Webview';
$string['authtype_desc'] = 'Determina in che modo gli utenti autenticarsi con l\'app mobile.<ul><li> <strong>Nativo</strong> : gli utenti si troveranno all\'interno di un\'esperienza per dispositivi mobili e saranno in grado di completare una serie limitata di azioni di autenticazione.</li><li> <strong>Webview</strong> : gli utenti si troveranno all\'interno di una finestra del browser all\'interno dell\'app e saranno in grado di completare la maggior parte delle azioni di autenticazione.</li><li> <strong>Browser mobile</strong> : gli utenti verranno indirizzati al proprio browser mobile per completare le azioni di autenticazione. Agli utenti verrà quindi richiesto di tornare all\'app senza la necessità di autenticarsi nuovamente.</li></ul>';
$string['colour_black'] = 'Nero';
$string['colour_white'] = 'Bianco';
$string['continueinbrowser'] = 'Prosegui con il browser';
$string['coursecompat'] = 'Corso ottimizzato per dispositivi mobili';
$string['coursecompat_help'] = 'Imposta il valore di default per "Corso ottimizzato per i dispositivi mobili" quando si creano nuovi corsi. Definisce anche se è possibile accedere ai singoli corsi dall\'app mobile Totara.';
$string['coursecompatible'] = 'Corso ottimizzato per dispositivi mobili';
$string['coursecompatible_help'] = 'Contrassegna il corso come adatto all\'apprendimento nell\'app mobile. Ad esempio, se si include contenuto SCORM, assicurarsi che si apra nell\'app mobile prima di contrassegnarlo come Corso ottimizzato per dispositivi mobili.';
$string['device_loggedout'] = 'Disconnessione avvenuta correttamente';
$string['devices'] = 'Dispositivi mobili';
$string['devices_logoutall'] = 'Disconnetti da tutti i dispositivi';
$string['devicetable_accessed'] = 'Ultimo accesso';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Disconnessone';
$string['devicetable_registered'] = 'Registrato';
$string['enabletotaramobile'] = 'Abilita app mobile';
$string['enabletotaramobile_desc'] = 'Abilita i servizi web mobili per l\'app mobile Totara o un\'altra app che ne fa uso';
$string['errorgeneral'] = 'Si è verificato un errore durante l\'accesso mobile';
$string['errormobileunavailable'] = 'Supporto mobile non disponibile';
$string['event_fcmtoken_received'] = 'Registrazione token dispositivo FCM';
$string['event_fcmtoken_removed'] = 'Eliminazione token dispositivo FCM';
$string['gotomobile'] = 'Vai all\'app mobile';
$string['managedevices'] = 'Gestione dispositivi mobili';
$string['mobileicon'] = 'icona mobile';
$string['mobile:use'] = 'Connetti e utilizza l\'app mobile';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'App mobile';
$string['settingscategory'] = 'Mobile';
$string['settingspage'] = 'Impostazioni mobile';
$string['switchtoapp'] = 'Vuoi passare all\'app mobile?';
$string['taskpurgeexpireddevices'] = 'Elimina le registrazioni scadute dei dispositivi mobili';
$string['taskpurgeexpiredwebviews'] = 'Elimina le sessioni WebView mobili scadute';
$string['themepage'] = 'Tema mobile';
$string['themesetting_logo'] = 'Logo dell\'app mobile';
$string['themesetting_logodesc'] = 'Consente di caricare un logo che apparirà nella schermata di autenticazione (login).';
$string['themesetting_primarycolour'] = 'Colore primario';
$string['themesetting_primarycolourdesc'] = 'Imposta il colore primario dell\'app.';
$string['themesetting_textcolour'] = 'Colore del testo';
$string['themesetting_textcolourdesc'] = 'Imposta il colore del testo nero o bianco in funzione del colore primario.';
$string['timeout'] = 'Tempo di time-out';
$string['timeout_choice_0'] = 'Mai';
$string['timeout_choice_1'] = '1 giorno';
$string['timeout_choice_30'] = '30 giorni';
$string['timeout_choice_60'] = '60 giorni';
$string['timeout_choice_90'] = '90 giorni';
$string['timeout_desc'] = 'Imposta la durata della validità dell\'autenticazione effettuata tramite app mobile.';
$string['urlscheme'] = 'Schema URL';
$string['urlscheme_desc'] = 'Se si desidera consentire l\'apertura in una finestra del browser solo all\'applicazione personalizzata, specificare qui lo schema dell\'URL; altrimenti lasciare il campo vuoto.';
