<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'it', branch 't18-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Impostazioni';
$string['adddescription'] = 'Aggiungi una descrizione (facoltativo)';
$string['addrating'] = 'Aggiungi la tua valutazione';
$string['add_to_playlist'] = 'Aggiungi alla playlist';
$string['back_button'] = '{$a}';
$string['by_author'] = 'di {$a}';
$string['cachedef_catalog_visibility'] = 'Visibilità nel catalogo degli elementi delle playlist';
$string['cannotviewplaylist'] = 'Impossibile visualizzare la playlist';
$string['change_playlist_visibility_confirm_1'] = 'Sei sicuro/a di voler rendere questa playlist visibile a tutti?';
$string['change_playlist_visibility_confirm_2'] = 'Alcuni contenuti di questa playlist sono visibili solo a te o limitati a persone e aree di lavoro specifiche. La modifica della visibilità della playlist renderà tutti i suoi contenuti visibili a tutti. Questa modifica non può essere annullata.';
$string['contribute'] = 'Crea una nuova playlist';
$string['contributeplaylist'] = 'Contribuisci alla playlist';
$string['createplaylistshort'] = 'Crea la playlist';
$string['creator'] = 'Creatore della playlist';
$string['defaultlabel'] = 'Playlist';
$string['delete_playlist_confirm_1'] = 'Sei sicuro di voler eliminare questa playlist?';
$string['delete_playlist_confirm_2'] = 'Sarà rimossa definitivamente e le persone non saranno più in grado di visualizzarlo. I contenuti della playlist NON verranno eliminati.';
$string['deletewarningmsg'] = 'Questa azione è permanente. Le persone con accesso a questa playlist non saranno più in grado di visualizzarla. Questa azione NON eliminerà i contenuti della playlist.';
$string['deletewarningtitle'] = 'Elimina playlist';
$string['edit_playlist_title'] = 'Modifica titolo della playlist';
$string['entertitle'] = 'Inserisci il titolo della playlist';
$string['error:access'] = 'Non è possibile accedere alla playlist';
$string['error:addresource'] = 'Impossibile aggiungere una risorsa alla playlist';
$string['error:create'] = 'Non è possibile creare la playlist';
$string['error:permissiondenied'] = 'Permesso negato';
$string['error:removeresource'] = 'Impossibile rimuovere la risorsa dalla playlist';
$string['error:sharecapability'] = 'Non disponi delle autorizzazioni necessarie per condividere questa playlist.';
$string['error:shareprivate'] = 'La playlist è visualizzabile solo da te. Cambia chi può visualizzare questa playlist per condividerla.';
$string['error:sharerestricted'] = 'La playlist non è visualizzabile da tutti e solo il proprietario può condividerla.';
$string['error:update'] = 'Non è possibile aggiornare la playlist';
$string['error:updateaccess'] = 'Non è possibile aggiornare l\'accesso alla playlist';
$string['error:update_order'] = 'L\'ordine è fuori limite';
$string['field:name'] = 'Nome';
$string['field:resourcenames'] = 'Nome della risorsa';
$string['field:summary'] = 'Riepilogo';
$string['field:timecreated'] = 'Data di creazione';
$string['field:topics'] = 'Argomenti';
$string['image_alt'] = 'L\'immagine per la playlist {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha commentato la playlist {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> ti ha menzionato nella playlist {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} ti ha menzionato in una playlist';
$string['mentionview:playlist'] = 'Visualizza playlist';
$string['message_playlist'] = 'playlist';
$string['messageprovider:comment_notification'] = 'Commenti sulla playlist';
$string['messageprovider:rating_playlist_notification'] = 'Valutazioni della playlist';
$string['messageprovider:reply_notification'] = 'Risposte sulla playlist';
$string['move_element'] = 'Sposta {$a}';
$string['playlist:create'] = 'Crea playlist';
$string['playlistcreated'] = 'La playlist è stata creta';
$string['playlist:delete'] = 'Elimina playlist';
$string['playlistdeleted'] = 'La playlist è stata eliminata';
$string['playlistdescription'] = 'Descrizione playlist';
$string['playlistengagement'] = 'Coinvolgimento delle playlist';
$string['playlistreshared'] = 'La playlist è stata condivisa nuovamente';
$string['playlist_resource'] = 'Risorse della playlist';
$string['playlists'] = 'Playlist';
$string['playlist:share'] = 'Condividi playlist';
$string['playlistshared'] = 'La playlist è stata condivisa';
$string['playlisttitle'] = 'Titolo della playlist';
$string['playlist_unavailable'] = 'La playlist non è più disponibile';
$string['playlist:unshare'] = 'Scollega playlist';
$string['playlist:view_playlist_report'] = 'Visualizza il report sul coinvolgimento delle playlist';
$string['pluginname'] = 'Playlist';
$string['privacychangeprivatetorestrictedorpublic'] = 'Alcune delle risorse all\'interno del playlist sono visibili esclusivamente a te. Se condividi la playlist, tutte le risorse diventeranno visibili a tutte le persone e spazi di lavoro con cui lo condividi.';
$string['privacychangerestrictedtopublic'] = 'Alcune delle risorse all\'interno del playlist sono visibili esclusivamente a te. Se condividi la playlist, tutte le risorse diventeranno visibili a tutte le persone e gli spazi di lavoro con cui lo condividi.';
$string['privacywarningconfirm'] = 'Modifica visibilità';
$string['privacywarningtitle'] = 'Modifica la visibilità della playlist';
$string['rating'] = 'valutazione';
$string['rating_message'] = 'La playlist {$a} ha ricevuto una valutazione.';
$string['rating_message_subject'] = 'Qualcuno ha valutato la playlist';
$string['rating_message_view'] = 'Visualizza playlist:';
$string['ratings'] = 'valutazioni';
$string['removeitem'] = 'Elimina dalla playlist';
$string['reshareplaylist'] = 'Condividi di nuovo la playlist "{$a}"';
$string['resourceplaylistposition'] = '{$a->current} di {$a->total} risorse';
$string['restricted'] = 'Persone limitate';
$string['savedplaylists'] = 'Playlist salvate';
$string['selectcontent'] = 'Seleziona il contenuto da inserire nella playlist';
$string['selectexistingresource'] = 'seleziona una risorsa esistente';
$string['shareplaylist'] = 'Condividi playlist "{$a}"';
$string['tagarea_playlist'] = 'Playlist';
$string['toaddplaylist'] = 'da aggiungere alla playlist';
$string['userdataitemplaylist'] = 'Playlist';
$string['warning_change_to_public'] = 'Sei sicuro di voler aggiungere questo contenuto alla playlist e modificarne le impostazioni di visibilità? Quando aggiungi contenuti a una playlist, questi assumono le impostazioni di visibilità della playlist. Questa modifica non può essere annullata.';
$string['warning_change_to_restricted'] = 'Sei sicuro di voler aggiungere questo contenuto alla playlist e modificarne le impostazioni di visibilità? Quando aggiungi contenuti a una playlist, questi assumono le impostazioni di visibilità della playlist. Questa modifica non può essere annullata.';
$string['yourplaylists'] = 'Le tue playlist';
