<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'it', branch 't18-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Accesso negato';
$string['accounts'] = 'Profili';
$string['activeusercount'] = 'Numero di utenti attivi';
$string['activeusercount3mth'] = 'Numero di utenti attivi negli ultimi tre mesi';
$string['addcategory'] = 'Aggiungi categoria';
$string['additionalhtml'] = 'HTML aggiuntivo';
$string['additionalhtml_desc'] = 'Le impostazioni seguenti consentono di aggiungere codice HTML che sarà incluso in tutte le pagine. E\' possibile specificare codice HTML da inserire all\'interno del tag HEAD, all\'interno del corpo pagina dopo l\'apertura del tag BODY oppure subito prima della chiusura del tag BODY.<br/>Le impostazioni consentono di aggiungere intestazioni o a piè di pagina personalizzati su tutte le pagine, oppure di aggiungere servizi quali Google Analytics con facilità ed indipendentemente dal tema utilizzato.';
$string['additionalhtmlfooter'] = 'Prima della chiusura del tag BODY';
$string['additionalhtmlfooter_desc'] = 'Il codice HTML verrà aggiunto in tutte le pagine prima della chiusura del tag BODY.';
$string['additionalhtmlhead'] = 'All\'interno del tag HEAD';
$string['additionalhtmlhead_desc'] = 'Il codice HTML verrà aggiunto in tutte le pagine al termine del tag HEAD.';
$string['additionalhtml_heading'] = 'Il codice HTML da aggiungere in tutte le pagine.';
$string['additionalhtmltopofbody'] = 'All\'apertura del tag BODY';
$string['additionalhtmltopofbody_desc'] = 'Il codice HTML verrà aggiunto in tutte le pagine subito dopo l\'apertura del tag BODY.';
$string['addons'] = 'Add-on';
$string['admincategory'] = 'Categoria: {$a}';
$string['adminseesall'] = 'Gli amministratori visualizzano qualsiasi evento';
$string['adminseesallevents'] = 'Gli amministratori visualizzano tutti gli eventi';
$string['adminseesownevents'] = 'Gli amministratori visualizzano solo i propri eventi';
$string['advancedfeatures'] = 'Funzionalità avanzate';
$string['allcountrycodes'] = 'Elenco codici nazione';
$string['allowattachments'] = 'Consenti allegati';
$string['allowbeforeblock'] = 'Elabora per primo l\'elenco degli IP autorizzati';
$string['allowbeforeblockdesc'] = 'Per default l\'elenco degli IP bloccati verrà elaborato per primo. Abilitando questa opzione, sarà elaborato per primo l\'elenco degli IP autorizzati.';
$string['allowblockstodock'] = 'Consenti ai blocchi di usare il dock';
$string['allowcategorythemes'] = 'Consenti la scelta dei temi per le categorie';
$string['allowcoursethemes'] = 'Consenti la scelta dei temi per i corsi';
$string['allowediplist'] = 'Elenco degli IP autorizzati';
$string['allowemailaddresses'] = 'Domini di posta autorizzati';
$string['allowframembedding'] = 'Consenti l\'embed in frame';
$string['allowframembedding_help'] = 'Consente di incorporare questo sito dentro frame di altri siti, come suggerito dal plugin di iscrizione \'Pubblicazione come tool LTI\'. Se non si usa il plugin, per motivi di sicurezza si sconsiglia l\'uso di questa impostazione.';
$string['allowguestmymoodle'] = 'Consenti agli ospiti l\'accesso alla dashboard';
$string['allowthemechangeonurl'] = 'Consenti il cambio del tema tramite URL';
$string['allowunsafemarkup'] = 'Consenti markup non sicuro nel menu utente';
$string['allowunsafemarkupdescription'] = 'Se abilitato, tutti gli utenti autorizzati ad aggiungere o aggiornare le voci del menu utente potranno aggiungere markup non sicuro alle voci. Per motivi di sicurezza, si consiglia vivamente di disabilitare questa opzione.';
$string['allowuserblockhiding'] = 'Consenti agli utenti di nascondere i blocchi';
$string['allowusermailcharset'] = 'Consenti agli utenti di scegliere il set di caratteri';
$string['allowuserswitchrolestheycantassign'] = 'Consenti agli utenti che non hanno il privilegio di attribuire ruoli di cambiare ruolo.';
$string['allowuserthemes'] = 'Consenti agli utenti di scegliere il tema';
$string['alternativefullnameformat'] = 'Formato alternativo del nome completo';
$string['alternativefullnameformat_desc'] = 'Imposta la visualizzazione del nome completo per i ruoli che hanno il privilegio "viewfullnames" (per default i ruoli manager, docente e docente non editor). I segnaposto utilizzabili sono gli stessi dell\'impostazione "Formato del nome completo"';
$string['always'] = 'Sempre';
$string['appearance'] = 'Aspetto';
$string['aspellpath'] = 'Percorso per aspell';
$string['assessorroleid'] = 'Ruolo per il valutatore';
$string['assessorroleid_help'] = 'Il ruolo utilizzato dai valutatori';
$string['authentication'] = 'Autenticazione';
$string['authpreventaccountcreation'] = 'Evita la creazione di account all\'atto dell\'autenticazione';
$string['authpreventaccountcreation_help'] = 'Quando un utente si autentica viene creato automaticamente un account sul sito, nel caso in cui non esista già. Se viene utilizzato un database esterno per l\'autenticazione, come LDAP, ma si preferisce consentire l\'accesso solo agli utenti che hanno già un account attivo, allora si deve disabilitare questa impostazione. I nuovi account dovranno essere creati manualmente o attraverso la funzione di inserimento degli utenti.';
$string['authsettings'] = 'Gestione autenticazione';
$string['autolang'] = 'Rilevazione automatica della lingua';
$string['autologinguests'] = 'Login automatico per gli ospiti';
$string['availablelicenses'] = 'Licenze disponibili';
$string['availableto'] = 'Disponibile per';
$string['backgroundcolour'] = 'Colore trasparente';
$string['backups'] = 'Backup';
$string['badgesnumber'] = 'Numero di badge';
$string['badwordsconfig'] = 'Inserire l\'elenco personalizzato delle parole da censurare. Ciascuna parola deve essere separata dalle altre con una virgola.';
$string['badwordsdefault'] = 'In mancanza dell\'elenco personalizzato verrà utilizzato l\'elenco di default preso dal Language Pack.';
$string['badwordslist'] = 'Elenco personalizzato delle parole da censurare';
$string['blockediplist'] = 'Elenco degli IP bloccati';
$string['blockinstances'] = 'Istanze';
$string['blockmultiple'] = 'Multiplo';
$string['blockprotect'] = 'Proteggi istanze';
$string['blockprotect_help'] = 'Il bloccaggio impedisce l\'aggiunta o l\'eliminazione delle istanze dei blocchi. (Puoi sbloccare il tipo se devi modificare un\'istanza).

Lo scopo è quello di evitare l\'eliminazione accidentale di quei blocchi difficili da ripristinare, come il blocco Navigazione ed il blocco Impostazioni.';
$string['blocksettings'] = 'Gestione blocchi';
$string['blockunprotect'] = 'Rimuovi protezione';
$string['bloglevel'] = 'Visibilità del Blog';
$string['bookmarkadded'] = 'Segnalibro aggiunto.';
$string['bookmarkalreadyexists'] = 'Questa pagina è già presente nei tuoi segnalibri.';
$string['bookmarkdeleted'] = 'Segnalibro eliminato.';
$string['bookmarkthispage'] = 'Aggiungi pagina nei segnalibri';
$string['cacheapplication'] = 'Cache applicazione';
$string['cacheapplicationhelp'] = 'Gli elementi presenti in cache sono condivisi tra tutti gli utenti e scadono dopo un determinato "time to live" (ttl)';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'La cache e la compressione dei Javascript velocizza notevolmente il caricamento delle pagine ed è fortemente consigliato per i siti in produzione. Per gli sviluppatori è preferibile disabilitare l\'impostazione.';
$string['cacherequest'] = 'Request cache';
$string['cacherequesthelp'] = 'Cache specifiche dell\'utente che scadono al completamento del request. Utili per rimpiazzare aree dove vengono usati store statici';
$string['cachesession'] = 'Cache sessioni';
$string['cachesessionhelp'] = 'Cache specifiche dell\'utente che scadono al termine della sessione. Utili per ridurre problemi di sessione.';
$string['cachesettings'] = 'Impostazioni cache';
$string['caching'] = 'Caching';
$string['calendarexportsalt'] = 'Seme per l\'esportazione del calendario';
$string['calendarsettings'] = 'Calendario';
$string['calendartype'] = 'Tipo di calendario';
$string['calendartype_desc'] = 'Il calendario di default per il sito. Questa impostazione può essere modificata nelle impostazioni del corso oppure da ciascun utente nel proprio profilo.';
$string['calendar_weekend'] = 'Giorni del weekend';
$string['cannotdeletemodfilter'] = 'Non puoi disinstallare \'{$a->filter}\' in quanto fa parte del modulo \'{$a->module}\'.';
$string['cannotuninstall'] = 'Non è possibile disinstallare {$a}';
$string['categoryemail'] = 'Email';
$string['cfgwwwrootslashwarning'] = 'Nel file config.php $CFG->wwwroot è stato definito in modo errato. E\' stato incluso un carattere \'/\' alla fine. Deve essere rimosso o si verificheranno errori imprevisti, come ad esempio <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Nel file config.php $CFG->wwwroot è stato definito in modo errato. Non corrisponde all\'URL usato per accedere a questa pagina. Deve essere modificato o si verificheranno errori imprevist, , come ad esempio <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'cambia';
$string['check_antivirus_details'] = 'Questo stato verifica se si sono recentemente verificati errori sulla base della soglia impostata nelle impostazioni principali dell\'antivirus.';
$string['check_antivirus_error'] = 'Sono stati individuati {$a->errors} errori negli ultimi {$a->lookback}';
$string['check_antivirus_info'] = 'Non ci sono scanner virus abilitati.';
$string['check_antivirus_logstore_not_supported'] = 'Non è stato possibile verificare lo stati degli scanner antivirus a causa del tipo di logo store scelto.';
$string['check_antivirus_name'] = 'Antvirus';
$string['check_antivirus_ok'] = 'Scanner antivirus individuati: {$a->scanners}. Nessun problema riscontrato negli ultimi {$a->lookback}';
$string['check_backup'] = 'Backup automatico';
$string['check_backup_comment_disable'] = 'Le prestazioni possono ridursi durante lo svolgimento del backup. Il backup automatico dovrebbe essere schedulato nei periodi di minore utilizzo.';
$string['check_backup_comment_enable'] = 'Le prestazioni possono ridursi durante lo svolgimento del backup. Il backup automatico dovrebbe essere schedulato nei periodi di minore utilizzo.';
$string['check_backup_details'] = 'Il backup automatico creerà automaticamente gli archivi di tutti i corsi presenti nel sistema, avviandosi all\'orario impostato.
<p>Il processo richiede molte risorse, le prestazioni potranno ridursi durante lo svolgimento del backup.</p>';
$string['checkboxno'] = 'No';
$string['checkboxyes'] = 'Si';
$string['check_cachejs_comment_disable'] = 'Se abilitata, la velocità di caricamento delle pagine migliora.';
$string['check_cachejs_comment_enable'] = 'Se disabilitata, la velocità di caricamento delle pagine potrebbe ridursi.';
$string['check_cachejs_details'] = 'Il caching e la compressione javascript migliorano notevolmente la velocità di caricamento delle pagine. Si raccomanda di abilitare l\'impostazione in tutti i siti di produzione.';
$string['check_configrw_details'] = '<p>Si raccomanda di modificare i permessi del file config.php subito dopo l\'installazione per evitare che il file possa essere modificato da processi del web server.
Questa impostazione non innalza significativamente la sicurezza del sito, tuttavia riduce e limita i pericoli provenienti dai più comuni exploit.</p>';
$string['check_configrw_name'] = 'File config.php scrivibile';
$string['check_configrw_ok'] = 'File config.php non modificabile da script PHP.';
$string['check_configrw_warning'] = 'Script PHP possono modificare il file config.php.';
$string['check_cookiehttponly_details'] = '<p>Si consiglia di abilitare solo i cookie HTTP per impedire agli script lato client di accedere ai cookie impostati dal server, contribuendo a mitigare il rischio di attacchi XSS.</p><p> Il flag Solo cookie HTTP è supportato da tutti i browser moderni, ma tenere presente che i browser più vecchi potrebbero non supportare questo flag e pertanto dovrebbero essere considerati meno sicuri.</p>';
$string['check_cookiehttponly_error'] = 'Per favore abilitare i cookie HTTP Only,';
$string['check_cookiehttponly_name'] = 'Cookie HTTP Only';
$string['check_cookiehttponly_ok'] = 'Cookie HTTP Only abilitati.';
$string['check_cookiesecure_details'] = '<p>Se si abilita la comunicazione https, si raccomanda anche di abilitare i cookie sicuri. Si raccomanda di configurare anche l\'indirizzamento permanente da http ad https e servire header HSTS.</p>';
$string['check_cookiesecure_error'] = 'Per favore abilitare i cookie sicuri.';
$string['check_cookiesecure_http'] = 'È necessario abilitare https per utilizza rei cookie sicuri';
$string['check_cookiesecure_name'] = 'Cookie sicuri';
$string['check_cookiesecure_ok'] = 'Cookie sicuri abilitati.';
$string['check_dbschema_errors'] = 'Il database non ha lo schema atteso, per favore rivedere ulteriori dettagli.';
$string['check_dbschema_name'] = 'Schema database';
$string['check_dbschema_ok'] = 'Lo schema database è corretto';
$string['check_debugmsg_comment_developer'] = 'Dando all\'impostazione un valore diverso da SVILUPPATORE, le prestazioni possono migliorare leggermente.';
$string['check_debugmsg_comment_nodeveloper'] = 'Con l\'impostazione valorizzata a SVILUPPATORE  le prestazioni possono ridursi leggermente.';
$string['check_debugmsg_details'] = 'A meno che il sito sia di sviluppo, è difficile che ci siano vantaggi a mantenere il livello di debug a SVILUPPATORE.<p>Qualora necessario per individuare un problema, si raccomanda fortemente di riportare il livello di debug  a NESSUNO subito dopo l\'individuazione dell\'errore. I messaggi di debug non solo riducono le prestazioni ma possono suggerire informazioni sulla configurazione del sito ad un hacker.</p>';
$string['check_defaultuserrole_details'] = '<p>A tutti gli utenti autenticati vengono conferiti i privilegi del Ruolo di default per tutti gli utenti. Accertarsi che tale ruolo non possegga privilegi tali da consentirgli di compromettere la sicurezza del sito.</p>
<p>Il solo Ruolo origine supportato per il Ruolo di default per tutti gli utenti è <em>Utente autenticato</em>.
Il privilegio di visualizzare corsi deve essere disabilitato.</p>';
$string['check_defaultuserrole_error'] = 'Il Ruolo di default per tutti gli utenti "{$a}" non è definito in modo corretto!';
$string['check_defaultuserrole_name'] = 'Ruolo di default per tutti gli utenti';
$string['check_defaultuserrole_notset'] = 'Il ruolo di default non è impostato.';
$string['check_defaultuserrole_ok'] = 'Definizione del Ruolo di default per tutti gli utenti OK.';
$string['check_devgraphql_details'] = '<p>Quando si implementa un nuovo codice, i programmatori possono abilitare la modalità di sviluppo per le API basate su GraphQL definendo la costante GRAPHQL_DEVELOPMENT_MODE in config.php. Questa modalità non deve essere abilitata sui server di produzione per motivi di sicurezza e prestazioni.</p>';
$string['check_devgraphql_error'] = 'La modalità sviluppo GraphQL è abilitata.';
$string['check_devgraphql_name'] = 'Modalità sviluppo GraphQL';
$string['check_devgraphql_ok'] = 'La modalità sviluppo GraphQL è disabilitata.';
$string['check_dirindex_info'] = 'Il Directory Index non deve essere abilitato';
$string['check_disableconsistentcleaning_details'] = '<p>Si sconsiglia di attivare l\'impostazione "Disabilita pulizia coerente".</p><p> Una volta attivati, i contenuti creati dai formatori e da altri utenti privilegiati non verranno sanati in modo coerente. I tag e gli attributi HTML che possono essere utilizzati per eseguire attacchi alla sicurezza non verranno rimossi da aree quali descrizioni dei corsi, introduzioni di attività e domande.</p>';
$string['check_disableconsistentcleaning_name'] = 'Disabilita la pulizia coerente';
$string['check_disableconsistentcleaning_ok'] = 'L\'impostazione "Disabilita pulizia coerente" è disattivata.';
$string['check_disableconsistentcleaning_serious'] = 'L\'impostazione "Disabilita pulizia coerente" è attivata.';
$string['check_displayerrors_details'] = '<p>Si consiglia vivamente di non abilitare l\'impostazione PHP <code>display_errors</code> nei server in produzione in quanto i messaggi di errore potrebbero fornire informazioni sensibili sul server.</p>';
$string['check_displayerrors_error'] = 'La visualizzazione degli errori PHP è abilitata. Si raccomanda di disabilitarla.';
$string['check_displayerrors_name'] = 'Visualizzazione errori PHP';
$string['check_displayerrors_ok'] = 'La visualizzazione degli errori PHP è disabilitata.';
$string['check_dotfiles_info'] = 'Tutti i dotfile tranne /.well-known/* non devono essere pubblici';
$string['check_emailchangeconfirmation_details'] = '<p>Si raccomanda di rendere necessaria la conferma dell\'email quando un utente cambia l\'email nel proprio profilo. Se la conferma viene disabilitata, gli spammer potrebbero tentare di entrare nel server con lo scopo di utilizzarlo per l\'invio di posta indesiderata.</p>
<p>È anche possibile bloccare il campo email nelle configurazioni dei plugin: tale impostazione non è analizzata da questo report.</p>';
$string['check_emailchangeconfirmation_error'] = 'Gli utenti possono inserire qualsiasi indirizzo di email.';
$string['check_emailchangeconfirmation_info'] = 'Gli utenti possono usare indirizzi email provenienti esclusivamente da domini consentiti.';
$string['check_emailchangeconfirmation_name'] = 'Conferma del cambio email';
$string['check_emailchangeconfirmation_ok'] = 'Conferma del cambio dell\'email nel profilo degli utenti.';
$string['check_embed_details'] = '<p>L\'inserimento incondizionato di oggetti nelle pagine è molto pericoloso. Un qualsiasi utente autenticato potrebbe lanciare un attacco XSS contro altri utenti dello stesso server. Questa impostazione deve essere disabilitata nei server in produzione.</p>';
$string['check_embed_error'] = 'L\'inserimento incondizionato di oggetti nelle pagine è abilitato. Questo rappresenta uno dei maggiori rischi per la sicurezza dei server.';
$string['check_embed_name'] = 'Consenti tag EMBED e OBJECT';
$string['check_embed_ok'] = 'L\'inserimento incondizionato di oggetti nelle pagine non è consentito.';
$string['check_enablestats_comment_disable'] = 'Le prestazioni possono ridursi durante l\'elaborazione delle statistiche. I parametri di elaborazione delle statistiche devono essere impostati con attenzione.';
$string['check_enablestats_comment_enable'] = 'Le prestazioni possono ridursi durante l\'elaborazione delle statistiche. I parametri di elaborazione delle statistiche devono essere impostati con attenzione.';
$string['check_enablestats_details'] = 'L\'elaborazione delle statistiche sono lanciate dal cron e raccolgono i dati dai log. La durata dell\'elaborazione dipende dal traffico generato nel sito e durante l\'elaborazione saranno utilizzate più risorse con possibile  riduzione delle prestazioni.';
$string['check_enablestats_name'] = 'Elaborazione statistiche';
$string['check_frontpagerole_details'] = '<p>Il Ruolo di default della la pagina home del sito viene attribuito a tutti gli utenti autenticati per consentirgli di partecipare alle attività presenti nella pagina home del sito. Accertarsi che tale ruolo non possegga privilegi tali da consentirgli di compromettere la sicurezza del sito.</p>';
$string['check_frontpagerole_error'] = 'Il ruolo di default della la pagina home, "{$a}", non è definito in modo corretto.';
$string['check_frontpagerole_name'] = 'Ruolo di default della la pagina home del sito';
$string['check_frontpagerole_notset'] = 'Il Ruolo di default della la pagina home del sito non è impostato.';
$string['check_frontpagerole_ok'] = 'Il Ruolo di default della la pagina home del sito non è impostato.';
$string['check_google_details'] = '<p>L\'impostazione Aperto a Google consente ai motori di ricerca di accedere ai corsi come ospite. E\' inutile consentire l\'accesso come ospite ai motori di ricerca se l\'accesso come ospite è disabilitato.</p>';
$string['check_google_error'] = 'L\'accesso per i motori di ricerca è abilitato ma l\'accesso come ospite al sito è disabilitato.';
$string['check_google_info'] = 'I motori di ricerca possono entrare nel sito come ospiti.';
$string['check_google_name'] = 'Aperto a Google';
$string['check_google_ok'] = 'L\'accesso per i motori di ricerca è disabilitato.';
$string['check_guest_details'] = '<p>Si raccomanda di evitare l\'accesso senza un account utente. Per farlo, disabilitare il pulsante "Login come ospite".</p>';
$string['check_guest_name'] = 'Accesso ospiti';
$string['check_guest_ok'] = 'Gli utenti devono autenticarsi con il proprio account';
$string['check_guestrole_details'] = '<p>Il Ruolo ospite è utilizzato per gli ospiti: agli utenti non autenticati può essere consentito un accesso temporaneo come ospite. Accertarsi che il ruolo ospite non possegga privilegi tali da consentirgli di compromettere la sicurezza del sito.</p>
<p>Il solo Ruolo origine supportato per il ruolo di ospite è <em>Ospite</em>.</p>';
$string['check_guestrole_error'] = 'Il Ruolo di default per gli ospiti, "{$a}", non è definito in modo corretto.';
$string['check_guestrole_name'] = 'Ruolo ospite';
$string['check_guestrole_notset'] = 'Il ruolo ospite non è impostato';
$string['check_guestrole_ok'] = 'La definizione del ruolo ospite è OK';
$string['check_guest_warning'] = 'Gli utenti possono accedere al sito come ospiti senza password';
$string['check_https_details'] = '<p>Il protocollo HTTP può essere facile preda di exploit. L\'utilizzo del protocollo HTTPS è fondamentale su tutti i server in produzione.</p>';
$string['check_https_name'] = 'Protocollo HTTPS';
$string['check_https_ok'] = 'Il protocollo HTTP è attivo.';
$string['check_https_warning'] = 'Il protocollo HTTP non è attivo.';
$string['check_logincsrf_details'] = '<p>Si consiglia vivamente di mantenere abilitata la protezione CSRF su tutti i siti in produzione. Tuttavia tale protezione non è compatibile con pagine di login alternative deprecate e potrebbe interferire con alcuni plugin di autenticazione personalizzati. Vedi config.example.php per maggiori dettagli.</p>';
$string['check_logincsrf_error'] = 'La protezione CSRF è disabilitata nella pagina di login';
$string['check_logincsrf_name'] = 'Protezione CSRF sulla pagina di login';
$string['check_logincsrf_ok'] = 'La protezione CSRF è abilitata nella pagina di login';
$string['check_noauth_details'] = '<p>Il plugin <em>Senza autenticazione</em> non è stato pensata per l\'uso su siti in produzione. Per favore disabilitalo a meno che questo non sia un sito di sviluppo.</p>';
$string['check_noauth_error'] = 'Il plugin Senza autenticazione non deve essere usato su siti in produzione.';
$string['check_noauth_name'] = 'Senza autenticazione';
$string['check_noauth_ok'] = 'Il plugin Senza autenticazione è disabilitato.';
$string['check_nodemodules_details'] = '<p>La cartella <em>{$a->path}</em> contiene i moduli Node.js e le relative dipendenze, generalmente installate dall\'utilityNPM. Queste librerie possono essere necessarie per lo sviluppo locale oppure per la installazione di framework grunt. La cartella può anche contenere codice potenzialmente pericoloso esponendo il sito ad attacchi da remoto.</p><p>Poichè il contenuto della cartella non è necessario per il funzionamento di Moodle in produzione, si raccomanda caldamente di rimuovere la cartella qualora il sito sia accessibile pubblicamente oppure di impedirne l\'accesso pubblico.</p>';
$string['check_nodemodules_info'] = 'La cartella node_modules non deve essere presente su siti pubblici.';
$string['check_nodemodules_name'] = 'Cartella del modulo Node.js';
$string['check_nodemodules_warning'] = 'La cartella node_modules non deve essere presente su siti pubblici. Queste librerie sono per sviluppo e possono rappresentatore un rischio di sicurezza.';
$string['check_oauth2verify_details'] = '<p>Se il collegamento automatico dell\'account OAuth 2 è abilitato, è consigliabile che tutti i provider OAuth 2 siano configurati per imporre la verifica dell\'account email dell\'utente abilitando <code>Richiedi verifics email</code> nella pagina di configurazione degli issuer OAuth2.</p><p> Esiste la possibilità che un utente comprometta l\'account Totara di un altro utente con lo stesso indirizzo email quando accede tramite un provider OAuth2.</p>';
$string['check_oauth2verify_info_confirmationrequired'] = 'Tutti gli issuer di autenticazione OAuth2 richiedono la conferma dell\'account email per il collegamento e la creazione dell\'account';
$string['check_oauth2verify_info_nolinking'] = 'Il collegamento automatico degli OAuth2 è disabilitat';
$string['check_oauth2verify_info_serious'] = 'Almeno un issuer di autenticaione OAuth2 non è configurato per confermare gli indirizzi email degli utenti';
$string['check_oauth2verify_name'] = 'Verifica email OAuth 2';
$string['check_openprofiles_details'] = '<p>I profili utente visibili senza login possono essere utilizzati dagli spammer. Si raccomanda di abilitare <code>Imponi il login per i profili</code> oppure <code>Imponi il login</code>.</p>';
$string['check_openprofiles_error'] = 'Chiunque può accedere ai profili utente senza autenticarsi.';
$string['check_openprofiles_name'] = 'Profili utente visibili senza login';
$string['check_openprofiles_ok'] = 'Per accedere ai profili utente è necessario autenticarsi.';
$string['check_passwordpolicy_details'] = '<p>Si raccomanda di attivare le regole password: le password facili vengono indovinate molto facilmente e sono il modo più semplice per entrare nei sistemi senza essere autorizzati. Tuttavia, fai attenzione a non attivare regole password troppo complicate, altrimenti rischi che gli utenti non siano in grado di ricordarle senza scriverle.</p>';
$string['check_passwordpolicy_error'] = 'Le regole password non sono attive.';
$string['check_passwordpolicy_name'] = 'Regole password';
$string['check_passwordpolicy_ok'] = 'Le regole password sono impostate.';
$string['check_persistentlogin_details'] = '<p>Se abilitati, i login persistenti ignorano i timeout di sessione standard e impostano un cookie permanente nel browser. Questo cookie viene successivamente utilizzato per accedere nuovamente anche dopo il riavvio del browser o il timeout della sessione.</p>';
$string['check_persistentlogin_name'] = 'Login persistente';
$string['check_persistentlogin_ok'] = 'Il login persistente è disabilitato.';
$string['check_persistentlogin_warning'] = 'I login  persistenti possono essere considerati un rischio per la sicurezza.';
$string['check_preventexecpath_details'] = '<p>Consentire la configurazione degli eseguibili tramite GUI amministrativa facilita il <i>privilege escalation</i>.';
$string['check_preventexecpath_name'] = 'Percorsi degli eseguibili';
$string['check_preventexecpath_ok'] = 'I percorsi degli eseguibili sono configurabili solamente nel file config.php';
$string['check_preventexecpath_warning'] = 'I percorsi degli eseguibili sono configurabili tramite GUI amministrativa.';
$string['check_publicpaths_403'] = '(È stato restituito un 403, dovrebbe essere un 404)';
$string['check_publicpaths_generic'] = 'I file {$a} non devono essere pubblici';
$string['check_publicpaths_generic_unable'] = 'Non è stato possibile controllare {$a} file';
$string['check_publicpaths_name'] = 'Controllare tutti i percorsi pubblici/privati';
$string['check_publicpaths_ok'] = 'Tutti i percorsi interni non sono accessibili pubblicamente';
$string['check_publicpaths_unable'] = 'Non è stato possibile controllare alcuni percorsi interni ({$a})';
$string['check_publicpaths_unknown'] = 'sconosciuto';
$string['check_publicpaths_warning'] = 'Alcuni percorsi interni sono accessibili pubblicamente ({$a} errors)';
$string['check_resourcesallowpdfembedding_details'] = '<p>Gli utenti possono caricare file PDF non attendibili come risorse file.</p><p> Si consiglia di disattivare le impostazioni "Consenti incorporamento PDF".</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Incorporamento di file PDF nelle risorse del corso';
$string['check_resourcesallowpdfembedding_ok'] = 'I file PDF caricati non vengono aperti direttamente nel browser.';
$string['check_resourcesallowpdfembedding_warning'] = 'I file PDF caricati possono essere aperti direttamente nel browser.';
$string['check_resourcesallowxss_details'] = '<p>Gli utenti che possono aggiungere o aggiornare le risorse del corso devono essere del tutto affidabili perché potrebbero utilizzare markup e file non sicuri nei seguenti tipi di risorse: {$a}</p><p> Si consiglia di disabilitare tutte le impostazioni "Consenti markup e file non sicuri".</p>';
$string['check_resourcesallowxss_name'] = 'Markup e file non sicuri nelle risorse dei corsi';
$string['check_resourcesallowxss_ok'] = 'Tutte le impostazioni delle risorse "Consenti markup e file non sicuri" sono disabilitate.';
$string['check_resourcesallowxss_warning'] = 'Gli utenti che modificano le risorse del corso possono utilizzare markup e file non sicuri.';
$string['check_riskadmin_detailsok'] = '<p>Per favore verificare il seguente elenco di amministratori:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Per favore verificare il seguente elenco di amministratori:
</p>{$a->admins}
<p>Si raccomanda di assegnare il ruolo di amministratore solamente nel contesto di sito. I seguenti utenti hanno l\'assegnazione del ruolo amministratore in altri contesti (non supportata):</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Amministratori';
$string['check_riskadmin_ok'] = 'Sono stati individuati {$a} amministratore(i) del server.';
$string['check_riskadmin_unassign'] = 'Controllare l\'attribuzione di ruolo <a href="{$a->url}">{$a->fullname} ({$a->email})';
$string['check_riskadmin_warning'] = 'Sono stati individuati {$a->admincount} amministratori del server e {$a->unsupcount} assegnazioni non supportate del ruolo amministratore.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS indica privilegi che devono essere dati solamente ad utenti affidabili.</p>
<p>Per favore verificate la seguente lista di utenti e accertatevi che tutti gli utenti elencati meritano la vostra fiducia:<br/>{$a}</p>';
$string['check_riskallowxss_name'] = 'Utenti affidabili per XSS';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS - individuati {$a} utenti che devono essere affidabili.';
$string['check_riskbackup_detailsok'] = 'Nessun ruolo possiede il privilegio di eseguire backup con dati utente. Ciononostante, gli amministratori con il privilegio "doanything" potrebbero riuscire comunque ad effettuare backup con dati utente.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Queste modifiche ai ruoli danno agli utenti il privilegio di effettuare backup con dati utente. Accertati che tale privilegio sia realmente necessario.</p>{$a}';
$string['check_riskbackup_details_systemroles'] = '<p>I ruoli sotto elencati hanno il privilegio di eseguire backup con dati utente. Accertati che il privilegio sia realmente necessario.</p>{$a}';
$string['check_riskbackup_details_users'] = '<p>Come conseguenza dei privilegi assegnati ai ruoli sopra elencati, i seguenti account dispongono del privilegio di effettuare backup con dati utente. Accertati che (a) siano utenti affidabili e che (b) le loro credenziali siano protette con password forti.</p>{$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Backup di dati utente';
$string['check_riskbackup_ok'] = 'Non ci sono ruoli con il privilegio di eseguire backup di dati utente';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Sono stati individuati {$a->rolecount} ruoli, {$a->overridecount} modifiche ai ruoli e {$a->usercount} utenti con il privilegio di eseguire backup di dati utente';
$string['check_riskxss_details'] = '<p>RISK_XSS indica privilegi che devono essere dati solamente ad utenti affidabili.</p>
<p>Per favore verificate la seguente lista di utenti e accertatevi che tutti gli utenti elencati meritano la vostra fiducia:<br/>{$a}</p>';
$string['check_riskxss_name'] = 'Utenti affidabili per XSS';
$string['check_riskxss_warning'] = 'RISK_XSS - individuati {$a} utenti che devono essere affidabili.';
$string['checksum'] = 'Checksum';
$string['check_themedesignermode_comment_disable'] = 'Se abilitata, le immagini e i fogli di stile non saranno inserirti in carche, con un notevole degrado delle prestazioni.';
$string['check_themedesignermode_comment_enable'] = 'Se disabilitata, le immagini e i fogli di stile saranno inserirti in carche, con un notevole miglioramento delle prestazioni.';
$string['check_themedesignermode_details'] = 'È una delle più frequenti cause di rallentamenti di siti Moodle.<p>Con la modalità theme designer abilitata, in media è necessario un tempo di CPU doppio rispetto a quanto necessario quando la modalità è disabilitata.</p>';
$string['check_unsecuredataroot_details'] = '<p>Il folder dataroot non deve essere accessibile via web. La cosa migliore è creare il foder dataroot al di fuori dello spazio web.</p>
<p>Se spostate il folder dataroot, ricordate di modificare l\'impostazione <code>$CFG->dataroot</code> nel file config.php.</p>';
$string['check_unsecuredataroot_error'] = 'La cartella dataroot <code>{$a}</code> si trova in una posizione errata ed è esposta pubblicamente sul web!';
$string['check_unsecuredataroot_name'] = 'Dataroot non sicura';
$string['check_unsecuredataroot_ok'] = 'La Dataroot non deve essere accessibile via web.';
$string['check_unsecuredataroot_warning'] = 'La cartella dataroot <code>{$a}</code> si trova in una posizione errata e potrebbe essere esposta pubblicamente sul web!';
$string['checkupgradepending'] = 'Aggiorna';
$string['check_usernameenumeration_details'] = '<p>Quando le credenziali di un utente sono errate Totara fa attenzione a essere vago sul motivo per non far sapere all\'utente se il nome utente o la password sono errati. Ciò significa che eventuali attaccanti devono indovinare sia il nome utente che la password.</p>
<p>Con la creazione account via email attivata, eventuali attaccanti potrebbero utilizzare il modulo di registrazione per enumerare i nomi utente e capire quali sono validi. Una volta identificato un nome utente valido è sufficiente indovinare la password.<br / Per evitare ciò, disattivare la creazione account via email .</p><p>Con la protezione degli username disattivata,  eventuali attaccanti potrebbero utilizzare il modulo di recupero password per enumerare gli username e capire quali sono validi. Una volta identificato uno username valido è sufficiente indovinare la password.<br /> Per evitare ciò, attivare Proteggi username.</p>';
$string['check_usernameenumeration_name'] = 'Enumerazione degli username';
$string['check_usernameenumeration_ok'] = 'La protezione degli username è abilitata e la creazione di account via email è disabilitata';
$string['check_usernameenumeration_warning'] = 'Con la creazione di account via email attivata o la protezione degli username disattivata, gli utenti non autenticati potrebbero essere in grado di indovinare username esistenti';
$string['check_vendordir_details'] = '<p>La cartella <em>{$a->path}</em> contiene diverse librerie di terze parti e le relative dipendenze, generalmente installate da PHP Composer. Queste librerie possono essere necessarie per lo sviluppo locale oppure per la installazione di framework PHPUnit. La cartella può anche contenere codice potenzialmente pericoloso esponendo il sito ad attacchi da remoto.</p><p>Poichè il contenuto della cartella non è necessario per il funzionamento di Moodle in produzione, si raccomanda caldamente di rimuovere la cartella qualora il sito sia accessibile pubblicamente oppure di impedirne l\'accesso pubblico.</p>';
$string['check_vendordir_info'] = 'La cartella fornitori non deve essere presente in siti pubblici';
$string['check_vendordir_name'] = 'Cartella fornitori';
$string['check_webcron_details'] = '<p>Lanciare il cron via web può rivelare informazioni sensibili ad utenti anonimi. Si raccomanda di lanciare il corn solo via linea di comando oppure di impostare una password per l\'elaborazione del cron via web</p>';
$string['check_webcron_name'] = 'Cron web';
$string['check_webcron_ok'] = 'Gli utenti anonimi non possono accedere al cron.';
$string['check_webcron_warning'] = 'Gli utenti anonimi possono accedere al cron.';
$string['check_xxe_risk_critical'] = 'Le entità esterne vengono caricate in XML per default.';
$string['check_xxe_risk_details'] = 'Alcune versioni di LibXML e PHP potenzialmente caricavano entità esterne in XML per default, il che significa che il contenuto dei file locali potrebbe essere ottenuto da un utente malintenzionato. Assicurarsi di utilizzare versioni aggiornate di LibXML e PHP per prevenire questa vulnerabilità.';
$string['check_xxe_risk_name'] = 'Rischio XXE';
$string['check_xxe_risk_ok'] = 'Le entità esterne per default non vengono caricate in XML';
$string['choosefiletoedit'] = 'Scegli un file da modificare';
$string['cleanup'] = 'Pulizia';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Errore, il valore "{$a->value}" non è corretto per "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valore non corretto, per favore riprova';
$string['clistatusdisabled'] = 'Stato: disabilitato';
$string['clistatusenabled'] = 'Stato: abilitato';
$string['clistatusenabledlater'] = 'stato: la modalità manutenzione CLI sarà attivata su {$a}';
$string['clitypevalue'] = 'inserisci valore';
$string['clitypevaluedefault'] = 'inserisci un valore oppure premi Invio per usare il valore di default ({$a})';
$string['cliunknowoption'] = 'Opzioni non riconosciute:
{$a}
. Per favore utilizza l\'opzione --help.';
$string['cliupgradefinished'] = 'L\'aggiornamento via linea di comando è stato completato correttamente.';
$string['cliupgradenoneed'] = 'Non sono necessari aggiornamenti per la versione installata: {$a}.';
$string['cliupgradepending'] = 'Un aggiornamento è in attesa';
$string['cliyesnoprompt'] = 'inserisci s (per Si) o n (per No)';
$string['commentsmonitoring'] = 'Monitoraggio commenti';
$string['commentsperpage'] = 'Commenti visualizzati per pagina';
$string['commonactivitysettings'] = 'Impostazioni comuni';
$string['commonfiltersettings'] = 'Impostazioni comuni dei filtri';
$string['commonsettings'] = 'Impostazioni comuni';
$string['componentinstalled'] = 'Componente installato';
$string['componentusage'] = 'Utilizzo dei componenti';
$string['computedfromlogs'] = 'Calcolato dal log a partire da {$a}';
$string['condifmodeditdefaults'] = 'I valori di default verranno utilizzati durante la creazione di attività o risorse';
$string['confeditorhidebuttons'] = 'Seleziona i pulsanti dell\'editor HTML da nascondere.';
$string['configallcountrycodes'] = 'L\'elenco dei codici nazione che possono essere selezionate, ad esempio nel profilo dell\'utente. E\' possibile inserire un elenco di codici separati da virgola: \'GB,FR,ES\'. Se l\'elenco viene lasciato vuoto (default), verrà utilizzato l\'elenco presente in countries.php del language pack inglese standard, coincidente con l\'elenco ISO 3166-1.Se vengono inseriti codici non standard, è anche necessario  aggiunge tali codici al file countries.php del tuo language pack e nel language pack inglese.';
$string['configallowassign'] = 'Tramite la matrice sottostante puoi autorizzare i ruoli elencati nella colonna verticale a sinistra ad assegnare ad altri utenti uno o più tra i ruoli presenti sulla riga di intestazione';
$string['configallowattachments'] = 'Consente di allegare file alle email generate dal sito,ad esempio i badge.';
$string['configallowblockstodock'] = 'Se il tema scelto supporta questa funzione, gli utenti potranno spostare i blocchi laterali nel dock.';
$string['configallowcategorythemes'] = 'Abilitando questa opzione, i temi potranno essere impostati a livello di categoria. L\'impostazione influenzerà tutte le sotto categorie ed i relativi corsi a meno che gli stessi non abbiano  impostato esplicitamente il tema da utilizzare. ATTENZIONE: L\'abilitazione dei temi di categoria può influenzare le prestazioni.';
$string['configallowcoursethemes'] = 'Se abilitato, sarà  possibile impostare un tema diverso per ogni corso. Il tema del corso avrà precedenza su ogni altra preferenza (tema di sito, tema dell\'utente, tema di sessione).';
$string['configallowemailaddresses'] = 'Se si desidera che le email utilizzabili appartengano solo a determinati domini, è possibile elencare i domini autorizzati in questa impostazione, avendo cura di separare i domini tra loro con uno spazio. Le email che non appartengono ai domini elencati non saranno accettate. Per autorizzare anche i sotto domini, elencare il dominio precedendolo con \'.\'. Ad esempio  <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Consente l\'accesso alla Dashboard per gli i ospiti. Se l\'impostazione è disabilitata gli ospiti saranno reindirizzati alla home page del sito.';
$string['configallowoverride'] = 'E\' possibile consentire ai ruoli elencati a sinistra di modificare i ruoli riportati nelle colonne';
$string['configallowoverride2'] = 'Tramite la matrice sottostante puoi autorizzare i ruoli elencati nella colonna verticale a sinistra a modificare i ruoli di altri utenti.<br />Si precisa che queste impostazioni avranno effetto solamente per i ruoli che hanno i privilegi moodle/role:override oppure moodle/role:safeoverride.';
$string['configallowswitch'] = 'E\' possibile selezionare i ruoli che possono \'Cambiare ruolo\', in funzione dei ruoli che già si possiedono. Oltre alla impostazione in questa tabella, un utente  deve anche possedere il privilegio moodle/role:switchroles.<br />Da notare che possono cambiare ruolo solo i ruoli che hanno il privilegio moodle/course:view e che non hanno il privilegio moodle/site:doanything. Per questo motivo alcune colonne nella tabella sono disabilitate.';
$string['configallowuserblockhiding'] = 'E\' possibile consentire agli utenti di espandere e minimizzare i blocchi laterali del sito. <br>Questa caratteristica utilizza Javascript e i cookie per ricordare lo stato di ogni blocco, influenzando pertanto solo la vista personale dell\'utente.';
$string['configallowusermailcharset'] = 'Consente agli utenti di impostare il set di caratteri preferito delle email.';
$string['configallowuserswitchrolestheycantassign'] = 'Per cambiare ruolo gli utenti devono possedere il privilegio moodle/role:assign. Abilitando questa impostazione si rimuove la necessità di avere questo privilegio e i ruoli disponibili nel menù a discesa "Cambia ruolo in.." saranno controllati solamente dalle impostazioni della tabella "Autorizzati ad attribuire ruoli".
Si raccomanda che nella tabella "Autorizzati ad attribuire ruoli" non ci siano impostazioni tali da consentire agli utenti di cambiare il proprio ruolo con un ruolo che ha maggiori privilegi.';
$string['configallowuserthemes'] = 'Gli utenti potranno scegliere il loro tema personale. I temi personali hanno la precedenza sui temi del sito, ma non sui temi di corso.';
$string['configallusersaresitestudents'] = 'Imposta come considerarle gli utenti per le  attività presenti sulla spagina home del sito. Impostando a "Si", tutti gli  account utente confermati potranno partecipare come corsisti a queste attività. Impostando a "No", solo gli utenti che sono anche corsisti iscritti in  almeno ad un corso potranno partecipare alle attività presenti nella pagina home. Solo gli amministratori e i trainer assegnati appositamente potranno gestire attività  della pagina home.';
$string['configauthenticationplugins'] = 'Nella tabella soprastante puoi abilitare i plugin di autenticazione ed ordinarli secondo la priorità di esecuzione desiderata.';
$string['configautolang'] = 'Rileva la lingua di default dalle impostazioni del browser.  Se l\'opzione è disabilitata sarà usata la lingua default del sito.';
$string['configautologinguests'] = 'I visitatori potranno accedere direttamente ai corsi che consentono l\'accesso agli ospiti';
$string['configbloglevel'] = 'L\'impostazione consente di regolare la visibilità dei blog degli utenti. L\'impostazione regola la visibilità del blog per colui che legge i blog degli utenti ma non altera il privilegio degli utenti di scrivere nel proprio blog. Se non desiderati, i blog possono essere disabilitati.';
$string['configcalendarcustomexport'] = 'Abilita intervallo di date personalizzato per l\'esportazione del calendario';
$string['configcalendarexportsalt'] = 'Il seme generato casualmente durante l\'installazione che verrà utilizzato per rendere più sicuri i token di autenticazione per l\'esportazione dei calendari. Per motivi di sicurezza è possibile modificare il seme dopo l\'installazione ma tutti i token di autenticazione al momento attivi non saranno più validi. E\' possibile disabilitare l\'esportazione dei calendari tramite l\'impostazione \'enablecalendarexport\'.';
$string['configcookiehttponly'] = 'Abilita le nuove caratteristiche disponibili in PHP 5.2.0. I browser verranno obbligati ad inviare cookie solo tramite protocollo http, in modo da non consentirne l\'accesso da parte di linguaggi di scripting. Non tutti i browser supportano questa caratteristica che potrebbe non essere compatibile con l\'attuale codice. Questa impostazione aiuta a prevenire alcuni tipi di attacchi XSS.';
$string['configcookiesecure'] = 'Se il server accetta solamente connessioni https, allora è opportuno abilitare l\'invio di cookie sicuri. Se abiliti l\'impostazione, accertati che il server web non accetti connessioni http://, oppure imposta un re-indirizzamento permanente al protocollo https:// ed idealmente invia header HSTS. Nel caso in cui l\'indirizzo specificato per <em>wwwroot</em> nel file config.php non contenga https://, questa impostazione verrà ignorata.';
$string['configcountry'] = 'La nazione che comparirà di default nelle pagine di creazione di un account utente. Se non si imposta una nazione di default, il campo diventerà a compilazione obbligatoria.';
$string['configcourseoverviewfilesext'] = 'Elenco separato da virgola delle estensioni consentite per i file dell\'introduzione al corso';
$string['configcourseoverviewfileslimit'] = 'Il numero massimo di file che  possono essere caricati nei file dell\'introduzione al corso.';
$string['configcourserequestnotify'] = 'E\' possibile indicare lo username dell\'utente da avvertire in presenza di richieste di nuovi corsi.';
$string['configcourserequestnotify2'] = 'Gli utenti da avvertire in presenza di domande per Corsi a richiesta. L\'elenco riporta solo gli utenti che hanno il privilegio di approvare Corsi a richiesta.';
$string['configcoursesperpage'] = 'Numero di corsi da visualizzare nelle pagine contenenti elenchi di corsi.';
$string['configcoursesperpageenhcatenabled'] = 'Il catalogo basato su report è abilitato. Per modificare il numero di record visualizzati, andare nella scheda "Generale" e modificare "Numero di record per pagina".';
$string['configcourseswithsummarieslimit'] = 'Il numero massimo di corsi da visualizzare negli elenchi di corsi che includono l\'introduzione prima di utilizzare un elenco più semplice.';
$string['configcronclionly'] = 'Lanciare il cron via web può rivelare informazioni sensibili ad utenti anonimi. Si raccomanda di lanciare il cron solo via linea di comando oppure di impostare una password per l\'elaborazione del cron via web.';
$string['configcronremotepassword'] = 'Lo script cron.php potrà essere eseguito da un browser web solo fornendo la password, usando il seguente formato per l\'URL:<pre>
http://site.example.com/admin/cron.php?password=opensesame</pre>In assenza di impostazione, non sarà necessaria nessuna password.';
$string['configcurlcache'] = 'Time-to-live, espresso in secondi, della cache cURL';
$string['configcustomusermenuitems'] = 'E\' possibile configurare i contenuti del menu utente (ad eccezione del link di logout che verrà inserito automaticamente). Gli elementi su ciascuna linea devono essere separati dal carattere | e contengono 1) una stringa del tipo "langstringname, componentname" oppure di testo semplice, 2) un URL e 3) un\'icona specificata come icona pix oppure come URL. E\' possibile utilizzare separatori aggiungendo una line con uno più caratteri #.';
$string['configdbsessions'] = 'E\' possibile memorizzare le informazioni delle sessioni nel database. L\'impostazione è particolarmente utile per siti molto grandi, con molto traffico o per siti in cluster. Attenzione: cambiare questa impostazione provoca il logout dal sito di tutti gli utenti collegati, tu compreso.
Se viene utilizzato MySQL, accertarsi di impostare \'max_allowed_packet\' in my.cnf (o in my.ini) ad almeno 4M. E\' anche possibile configurare altri driver di sessione direttamente nel file config.php. Per maggiori informazioni vedere il file config-dist.php. Questa impostazione scompare se vengono specificati driver di sessione nel file config.php,';
$string['configdebug'] = 'L\'impostazione regola il dettaglio della reportistica del PHP. E\' utile esclusivamente per gli sviluppatori.';
$string['configdebugdisplay'] = 'Consente di indirizzare il report degli errori nella pagina HTML. Sebbene l\'opzione sia particolarmente comoda, va tenuto presente che l\'invio di messaggi di errore nella pagina HTML altererà l\'XHTML, i JS, i cookie e gli header HTTP. Se non si seleziona l\'opzione, il report sarà inviato nel log del  server, consentendo un debugging più facile. Il nome del log di destinazione è controllato dall\'impostazione PHP error_log.';
$string['configdebugpageinfo'] = 'Selezionare l\'opzione se si desidera visualizzare le informazione nel piè di pagina.';
$string['configdebugsmtp'] = 'Consente la visualizzazioni di informazioni di debug utili per individuare problemi relativi all\'invio dei email tramite server SMTP.';
$string['configdebugvalidators'] = 'Selezionare l\'opzione se si desidera visualizzare i link ai validator esterni. Per il corretto funzionamento è necessario creare un utente con username <em>w3cvalidator</em> ed abilitare l\'accesso agli ospiti. Tali impostazioni possono consentire accessi non autorizzati al  server, pertanto non va utilizzata su siti in produzione.';
$string['configdefaulthomepage'] = 'Imposta la pagina home per gli utenti autenticati';
$string['configdefaultrequestcategory'] = 'I corsi a richiesta, se approvati, saranno automaticamente inseriti nella categoria specificata.';
$string['configdefaultrequestedcategory'] = 'Categoria in cui inserire i corsi a richiesta, una volta approvati.';
$string['configdefaultuserroleid'] = 'A tutti gli utenti autenticati, nel contesto del sito, sarà assegnato il ruolo qui indicato. Tale ruolo viene assegnato in aggiunta ai ruoli che gli utenti già possiedono nel sito. Il valore di default è Utente autenticato. Il ruolo di Utente autenticato non entra in conflitto con nessun altro ruolo: il suo scopo è quello di garantire agli utenti autenticati alcuni privilegi, indipendenti dal fatto di essere iscritti ad un corso, come ad esempio inserire un intervento nel blog, gestire il proprio calendario, eccetera.';
$string['configdeleteincompleteusers'] = 'Dopo questo periodo di tempo, gli account non completati saranno eliminati.';
$string['configdeleteunconfirmed'] = 'Se si sta usando l\'autenticazione e-mail, questo parametro imposta il periodo di tempo entro il quale sarà  accettata la conferma da parte dagli utenti. Trascorso questo periodo, gli utenti non confermati vengono eliminati.';
$string['configdenyemailaddresses'] = 'Se si desidera impedire l\'uso di email appartenenti a taluni domini, in questa impostazione è possibile elencare i domini indesiderati . Le email appartenenti a domini non presenti nell\'elenco potranno invece essere utilizzate. Per includere anche i sotto domini, elencare il dominio precedendolo con \'.\'. Ad esempio, <strong>hotmail.com .yahoo.co.uk.live</strong>';
$string['configdisableuserimages'] = 'Gli utenti non potranno  cambiare l\' immagine del proprio profilo.';
$string['configdisplayloginfailures'] = 'Abilita la visualizzazione dei tentativi errati di login.';
$string['configdndallowtextandlinks'] = 'Abilita o disabilita il caricamento di testi e link tramite trascina e rilascia. Da notare che trascinare e rilasciare testi in Firefox o tra browser differenti potrebbe risultare in nessun caricamento o in un caricamento parziale.';
$string['configdoclang'] = 'La lingua da utilizzare nei link che portano alle pagine della documentazione.';
$string['configeditordictionary'] = 'Questo valore sarà utilizzato se lo spell checker aspell non dispone del dizionario corrispondente alla lingua degli utenti.';
$string['configeditorfontlist'] = 'Scegli i font che appariranno nella lista drop-down dell\'editor.';
$string['configemailchangeconfirmation'] = 'Obbliga gli utenti a confermare il cambio di email quando modificano l\'indirizzo di posta elettronica nel proprio profilo.';
$string['configemailfromvia'] = 'Consente di aggiungere le informazioni del sito di provenienza nella sezione "From" della email. E\' utile per rendere nota ai destinatari  la provenienza dell\'email ed aiuta a prevenire rispsote accidentali ad indirizzi no-reply.';
$string['configenableactivitychooser'] = 'Il selettore attività è una finestra di dialogo con una breve descrizione di ciascuna attività e risorsa. Disabilitando il selettore attività, saranno visualizzati due menù a discesa, uno per le attività ed uno per le risorse.';
$string['configenableblogs'] = 'Consente agli utenti la creazione di blog personali.';
$string['configenablecalendarexport'] = 'Gli utenti potranno esportare i propri calendari e configurare calendari esterni affinché possano utilizzare gli eventi presenti in Totara. Per semplificare l\'operazione verrà generato un token per ciascun utente che sarà poi incluso nell\'URL di sottoscrizione. Gli utenti devono essere informati di mantenere riservato il token e di non diffonderlo a terzi.';
$string['configenablecomments'] = 'Abilita i commenti';
$string['configenablecourserequests'] = 'Questa impostazione consentirà agli utenti di richiedere corsi.';
$string['configenabledevicedetection'] = 'Abilita il riconoscimento di dispositivi mobili, smartphone, tablet, oppure dispositivi tradizionali (PC desktop, laptop, eccetera) per l\'impostazione dei temi ed altre funzionalità';
$string['configenablerssfeeds'] = 'Attiva il generatore RSS (RSS Feed) del sito. Per poter utilizzare i feed RSS è necessario attivare anche il generatore RSS nei singoli moduli di attività.';
$string['configenablerssfeedsdisabled'] = 'Non è disponibile poiché il generatore RSS è disabilitato a livello di sito. Per attivarlo, andate in \'configura variabili\' nel pannello di Amministrazione.';
$string['configenablerssfeedsdisabled2'] = 'I feed RSS sono disabilitati a livello di sito. E’ possibile abilitarli nella Configurazione funzionalità, disponibile nella Amministrazione del sito.';
$string['configenablesafebrowserintegration'] = 'Aggiunge l\'opzione \'Safe Exam Browser\' nel menù a discesa \'Livello sicurezza browser\' presente nelle impostazioni dei quiz. Per maggiori informazioni: http://safeexambrowser.org.';
$string['configenablewsdocumentation'] = 'Abilita la generazione automatica della documentazione web service. Un utente potrà accedere alla propria documentazione nella pagina delle chiavi  {$a}. La documentazione visualizzata è relativa solamente ai protocolli abilitati.';
$string['configengagesettings'] = 'Impostazioni Engage';
$string['configerrorlevel'] = 'Imposta il numero di messaggi di errore di PHP che si desidera visualizzare. \'Normale\' è solitamente l\'opzione migliore.';
$string['configexportlookahead'] = 'Giorni futuri da esportare:';
$string['configexportlookback'] = 'Giorni passati da esportare:';
$string['configextendedusernamechars'] = 'Gli utenti potranno utilizzare qualsiasi carattere per il proprio username (da notare che l\'impostazione non ha effetti sui loro nomi reali).
L\'impostazione di default consente l\'uso dei soli caratteri alfanumerici minuscoli, carattere di sottolineatura (_), segno meno (-), punto (.) o il simbolo "at" (@)';
$string['configextramemorylimit'] = 'Alcuni script, come la ricerca globale, il backup/ripristino o il cron, richiedono maggiore memoria. Aumentare questo valore per siti di grandi dimensioni.';
$string['configfeatures'] = 'Configurazione funzionalità';
$string['configfilterall'] = 'Filtra tutte le stringhe, incluse le intestazioni, titoli, barre di navigazione ecc.
E\' utile solo se si usa il filtro multilingua, in mancanza del quale si creerà solo carico supplementare sul sito senza vantaggi apprezzabili.';
$string['configfiltermatchoneperpage'] = 'Il filtro di creazione automatica dei link (auto-link) genererà solo il collegamento alla prima occorrenza del testo trovato nella pagina. Tutte le altre saranno ignorate.';
$string['configfiltermatchonepertext'] = 'Il filtro di creazione automatica dei link (auto-link) genererà solo il collegamento alla prima occorrenza del testo trovata in ogni elemento di testo (es. risorsa, blocco) della pagina. Tutte le altre saranno ignorate. Questa impostazione non viene tenuta in considerazione se Filtra occorrenze una volta per pagina è impostato a <i>si</i>.';
$string['configfilteruploadedfiles'] = 'Imposta il filtraggio antecedente alla visualizzazione dei file caricati: Tutti i file, Solo file HTML oppure Nessuno.';
$string['configforcelogin'] = 'L\'elenco dei corsi e la pagina home del sito per default sono visibili senza doversi autenticare. Se si desidera obbligare i visitatori ad autenticarsi  prima che possano vedere la pagina home o svolgere una qualsiasi attività sul sito, abilitare questa opzione.';
$string['configforceloginforprofiles'] = 'Rende obbligatoria l\'autenticazione con credenziali valide (non ospite) per  visualizzare i profili di altri utenti. Disabilitando questa impostazione, alcuni utenti potrebbero usare il proprio profilo, visibile pubblicamente, per inserire pubblicità (spam) o altri tipi di contenuti inappropriati.';
$string['configfullnamedisplay'] = 'Imposta la modalità di visualizzazione dei nomi quando vengono visualizzati in forma  completa. Il valore di default "language" delega la modalità di visualizzazione alla stringa "fullnamedisplay" contenuta nel language pack in uso. Lingue diverse possono avere convenzioni diverse

Per la maggioranza dei siti mono lingua l\'impostazione preferibile è "firstname lastname", tuttavia è possibile scegliere di nascondere il cognome. I segnaposto che possono essere usati sono: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, e alternatename.';
$string['configgeoipfile'] = 'Posizione del file dati GeoIP City. Questo file non fa parte della distribuzione di Moodle e deve essere scaricato separatamente da <a href="http://www.maxmind.com/">MaxMind</a>. E\' possibile acquistare la versione commerciale o utilizzare la versione gratuita.<br/> Per il download andare su <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz">http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> ed estrarre il file nella cartella "{$a}" del proprio server.';
$string['configgetremoteaddrconf'] = 'Qualora il server si trovi dietro un reverse proxy,  tramite questa  impostazione è possibile indicare quali header HTTP possano ritenersi affidabili per leggere gli indirizzi IP remoti. Gli header vengono letti sequenzialmente a partire dal primo disponibile.';
$string['configgradebookroles'] = 'Consente di indicare i ruoli che figureranno nel registro valutatore. E\' necessario che un utente possegga almeno uno di questi ruoli per figurare nel registro valutatore di un corso.';
$string['configgradeexport'] = 'E\' possibile scegliere i formati preferiti  da usare per l\'esportazione delle valutazioni. I formati scelti durante l\'esportazione imposteranno il campo "Formati utilizzati recentemente" per ciascun Registro valutazioni. Questo aspetto potrebbe far apparire le valutazioni esportate come "nuove" oppure come "aggiornate". Se non sei più che sicuri di come impostare i formati, allora non selezionare nulla.';
$string['configguesthomepage'] = 'Per le dashboard che si desidera includere è necessario modificare la loro impostazione di default affinché consentano l\'ascesso ospiti (vedi Impostazioni dashboard)';
$string['confighiddenuserfields'] = 'E\' possibile nascondere alla vista degli utenti che non abbiano il ruolo di trainer/amministratore alcuni dei campi presenti nel profilo utente. Lo scopo è quello di aumentare la privacy degli utenti. Per selezionare più campi tieni premuto il tasto CTRL o Command a seconda del sistema operativo in uso.';
$string['configidnumber'] = 'L\'opzione imposta se a) non viene richiesto all\'utente il codice identificativo, b) viene richiesto all\'utente il codice identificativo ma può non compilarlo, c) viene richiesto all\'utente il codice identificativo e deve compilarlo obbligatoriamente. Se compilato, il codice identificativo sarà visualizzato nel profilo utente.';
$string['configintcachemax'] = 'Per la sola cache interna. Il numero massimo di record da tenere in cache. Valore consigliato: 50. Usare valori più bassi per ridurre l\'occupazione di memoria.';
$string['configintroadmin'] = 'In questa pagina devi configurare l\'account dell\'Amministratore primario che avrà  il controllo completo sul sito. Assicurati di fornire uno username e una password sicuri, così come un indirizzo email valido. In seguito sarà possibile assegnare il ruolo di amministratore ad  altri account.';
$string['configintrosite'] = 'Questa pagina consente di configurare la pagina home e il nome di questo sito.
In un secondo momento sarà possibile tornare su questa pagina e modificare le impostazioni tramite il menu Amministrazione';
$string['configiplookup'] = 'Quando si clicca su un indirizzo IP (come per es. 34.12.222.93), come riportato nei log, viene visualizzata una mappa con la localizzazione più probabile di quel IP. Ci sono diversi plugin che si possono scegliere per ottenere questo, ciascuno con i suoi pro e contro.';
$string['configkeeptagnamecase'] = 'I tag inseriti manterranno i caratteri maiuscoli/minuscoli.';
$string['configlang'] = 'La lingua di default del sito. Gli utenti che lo desiderano potranno modificare l\'impostazione nel proprio profilo.';
$string['configlangmenu'] = 'E\' possibile scegliere se pubblicare o meno il menu delle lingue generico sulla Home Page, nella pagina di Login, ecc.
Questa scelta non influisce sulla possibilità  da parte dell\'utente di scegliere la lingua preferita all\'interno del proprio profilo personale.';
$string['configlatinexcelexport'] = 'Scegli la codifica per le esportazioni Excel.';
$string['configlearnsettings'] = 'Impostazioni Learn';
$string['configlocale'] = 'Scegli la localizzazione del sito - L\'impostazione avrà  effetto sulla visualizzazione delle date. È necessario avere la stessa localizzazione del server installata sul sistema operativo del proprio computer. (Per esempio: it_IT.UTF-8).
Se non sai come impostare, lascia il campo vuoto.';
$string['configloglifetime'] = 'L\'impostazione specifica la durata di conservazione dei log dell\'attività degli utenti. I log più vecchi del numero di giorni impostato verranno eliminati automaticamente.
Sebbene sia desiderabile conservare i log il più a lungo possibile, se si dispone di un server sovraccarico o in presenza di problemi di performance, è preferibile abbreviare la durata di conservazione. Impostazioni di 30 giorni o meno non sono consigliate in quanto le statistiche non funzionerebbero correttamente.';
$string['configlookahead'] = 'Giorni futuri da controllare';
$string['configmailnewline'] = 'I caratteri Newline (salto riga) usati nei messaggi di posta. Secondo il RFC 822bis è richiesto il carattere CRLF. Alcuni server di posta convertono automaticamente il carattere LF in CRLF, altri convertono in modo non corretto da CRLF a CRCRLF, altri ancora rifiutano mail con solo LF (qmail per esempio). Se si riscontrano problemi con messaggi non spediti o doppi salti riga, provare a cambiare questa impostazione.';
$string['configmaxbytes'] = 'Imposta la dimensione massima per gli upload di file. Il valore massimo è limitato dalla variabile PHP  \'upload_max_filesize\' e \'post_max_size\'  e dal valore della variabile \'LimitRequestBody\' di Apache.
L\'impostazione a sua volta limita la dimensione massima degli upload nei corsi e nei moduli. Scegliendo \'Limite server\', sarà usato il valore di upload massimo consentito.';
$string['configmaxbytesextracted'] = 'Specifica una dimensione massima per i file collettivi contenuti in un file di archivio.';
$string['configmaxconsecutiveidentchars'] = 'Le password non devono contenere un numero di caratteri identici e consecutivi maggiori del valore specificato. Per disabilitare questa verifica inserite il valore 0.';
$string['configmaxeditingtime'] = 'Questo parametro specifica il tempo massimo a disposizione degli utenti per per modificare i loro interventi su forum, commenti del glossario, eccetera. Normalmente 30 minuti è un valore adeguato.';
$string['configmaxevents'] = 'Eventi da anticipare';
$string['configmaxusersperpage'] = 'Il numero massimo di utenti visualizzati nelle selezioni di utenti relative a corsi, gruppi, audience, webservice, eccetera.';
$string['configmessaging'] = 'Abilita il sistema di messaggistica interna Nota: gli avvisi di Totara e le relative email dipendono da questa impostazione.';
$string['configmessagingallowemailoverride'] = 'Gli utenti potranno ridefinire l\'indirizzo email al quale inviare notifiche usando un indirizzo  diverso rispetto a quello memorizzato nel profilo utente.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Le notifiche lette possono essere eliminate per ridurre lo spazio occupato. E\' possibile specificare per quanto tempo conservare le notifiche lette prima di eliminarle.';
$string['configmessaginghidereadnotifications'] = 'E\' possibile nascondere le notifiche lette, come i post dei forum, durante la visualizzazione dello storico dei messaggi.';
$string['configminpassworddigits'] = 'Le password devono avere almeno questo numero di caratteri numerici.';
$string['configminpasswordlength'] = 'Le password devono essere lunghe almeno questo numero di caratteri.';
$string['configminpasswordlower'] = 'Le password devono avere almeno questo numero di lettere minuscole.';
$string['configminpasswordnonalphanum'] = 'Le password devono avere almeno questo numero di caratteri non alfanumerici.';
$string['configminpasswordupper'] = 'Le password devono avere almeno questo numero di lettere maiuscole.';
$string['configmodchooserdefault'] = 'Il selettore attività sarà presentato agli utenti per default';
$string['configmycoursesperpage'] = 'Numero massimo di corsi presenti nell\'elenco dei corsi ai quali si è iscritti.';
$string['configmymoodleredirect'] = 'L\'impostazione reindirizza gli utenti non amministratori a /my dopo il login, sostituendo anche la navigazione verso la home page con /my';
$string['configmypagelocked'] = 'L\'impostazione impedisce la modifica della pagina di default da parte di utenti che non abbiamo il ruolo di amministratori';
$string['confignavcourselimit'] = 'Limita il numero di corsi visibili agli utenti nella navigazione.';
$string['confignavshowallcourses'] = 'L\'impostazione stabilisce se gli utenti iscritti ad almeno un corso possano visualizzare la voce Corsi (elenco di tutti corsi)  nel blocco Navigazione. Tale voce sarà visualizzata in aggiunta alla voce I miei corsi (elenco dei corsi ai quali l\'utente è iscritto).';
$string['confignavshowcategories'] = 'Visualizza le categorie di corso nelle briciole e nel blocco Navigazione. Le categorie non saranno visualizzate nei corsi dove l\'utente è iscritto, che saranno elencati nel link I miei corsi.';
$string['confignoreplyaddress'] = 'In genere le email vengono spedite a nome di un utente (ad esempio, gli interventi nei forum). L\'indirizzo di email No-reply verrà  utilizzato come mittente del messaggio nei casi in cui il destinatario non può rispondere direttamente al mittente (ad esempio quando un utente decide di non visualizzare il proprio indirizzo email).';
$string['confignotificationsettings'] = 'Impostazioni di messaggistica e notifica';
$string['confignotifyloginfailures'] = 'E\' possibile inviare avvisi sui login errati agli utenti selezionati. Prerequisito è l\'abilitazione di un log store interno (Ad esempio il log store standard)';
$string['confignotifyloginthreshold'] = 'Se è stata attivata la notifica dei login errati, l\'impostazione consente di definire il numero di login errati raggiunto il quale sarà inviata la mail di avviso.';
$string['confignotloggedinroleid'] = 'Ai visitatori (utenti non autenticati nel contesto del sito) sarà attribuito il ruolo indicato. Per i visitatori non dovreste scegliere nulla di diverso dal ruolo di Ospite, in ogni caso avete la possibilità di creare nuovi ruoli per i visitatori, con autorizzazioni diverse. Alcune attività, come ad esempio intervenire in un forum, richiederanno comunque all\'utente di autenticarsi.';
$string['configopentogoogle'] = 'Google potrà entrare nel tuo sito come Ospite. Inoltre, coloro che tramite Google raggiungeranno il sito saranno autenticati automaticamente come Ospite. Da notare che l\'impostazione fornisce un accesso trasparente solo a quei corsi che già consentono l\'accesso agli ospiti.';
$string['configoverride'] = 'L\'impostazione può essere modificata solamente nel file in config.php, dove è stata definita.';
$string['configpasswordresettime'] = 'Il tempo massimo entro il quale deve essere validata la richiesta di recupero password. In genere 30 minuti è un valore adeguato.';
$string['configpathtodu'] = 'Percorso per du, in genere /usr/bin/du. Se questo campo viene compilato, le pagine che visualizzano il contenuto delle cartelle con molti file verranno elaborate più velocemente.';
$string['configperfdebug'] = 'Consente la visualizzazione di informazioni sulle prestazioni nel piè di pagina del tema standard';
$string['configperformsettings'] = 'Impostazioni Perform';
$string['configprofileroles'] = 'Elenco dei ruoli visibili nelle pagine del profilo utente e della partecipazione.';
$string['configprofilesforenrolledusersonly'] = 'Per evitare abusi da parte di spammer, non verranno visualizzate le descrizioni dei profili degli utenti non iscritti a corsi. I nuovi utenti potranno aggiungere la  descrizione nel profilo solo dopo essere stati iscritti ad almeno un corso.';
$string['configprotectusernames'] = 'Lo script forget_password.php per default non visualizza nulla che possa aiutare ad indovinare username o email di utenti.';
$string['configproxybypass'] = 'Elenco separato da virgole dei nomi degli host o degli IP (anche parziali) che possono evitare il proxy (ad esempio, 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Se questo <b>server</b> ha bisogno di un  di un proxy (o di un firewall) per accedere a Internet, specificate il nome del proxy. Se non usate proxy, non compilate questo campo.';
$string['configproxypassword'] = 'Password per accedere a internet attraverso il proxy, lasciare vuoto se non utilizzata (è necessaria l\'estensione PHP cURL).';
$string['configproxyport'] = 'Specificate la porta usata dal proxy per accedere ad Internet';
$string['configproxytype'] = 'Tipo di proxy (per il supporto SOCKS5 sono necessari il PHP5 e l\'estensione cURL ).';
$string['configproxyuser'] = 'Username abilitato ad accedere ad internet attraverso il proxy, lasciare vuoto se non utilizzato (è necessaria l\'estensione PHP cURL).';
$string['configrecaptchapublickey'] = 'Stringa di caratteri (chiave pubblica) usata per visualizzare l\'immagine reCAPTCHA nella pagina di creazione account. Per ottenere le chiavi reCAPTCHA: <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Consente di selezionare una categoria durante la richiesta di corsi';
$string['configrequestedstudentname'] = 'Termine per \'corsista\' da utilizzare nel corsi richiesti';
$string['configrequestedstudentsname'] = 'Termine per \'corsista\' da utilizzare nel corsi richiesti';
$string['configrequestedteachername'] = 'Termine per \'trainer\' da utilizzare nel corsi richiesti';
$string['configrequestedteachersname'] = 'Termine per \'trainer\' da utilizzare nel corsi richiesti';
$string['configreverseproxyignore'] = 'Qualora il server si trovi dietro uno o più reverse proxy che aggiungono l\'header  X-Forwarded-For, allora è necessario inserire l\'elenco degli indirizzi ip o delle subnet dei reverse proxy che dovranno essere ignorati al fine di individuare correttamente l\'indirizzo IP degli utenti.';
$string['configsectioninterface'] = 'Interfaccia';
$string['configsectionmail'] = 'Posta';
$string['configsectionmaintenance'] = 'Manutenzione';
$string['configsectionmisc'] = 'Miscellanea';
$string['configsectionoperatingsystem'] = 'Sistema operativo';
$string['configsectionpermissions'] = 'Permessi';
$string['configsectionrequestedcourse'] = 'Richieste di corsi';
$string['configsectionsecurity'] = 'Sicurezza';
$string['configsectionstats'] = 'Statistiche';
$string['configsectionuser'] = 'Utente';
$string['configsessiontimeout'] = 'la sessione degli utenti autenticati che non svolgono attività per un dato periodo di tempo (ad esempio caricare pagine), viene conclusa automaticamente. Questa variabile specifica il tempo massimo di inattività oltre la quale la sessione sarà considerata conclusa.';
$string['configsharedservicesettings'] = 'Impostazione servizi comuni';
$string['configshowcommentscount'] = 'Visualizza il numero di commenti. Richiederà una query supplementare per visualizzare i link ai commenti.';
$string['configshowicalsource'] = 'Visualizza informazioni sull\'origine degli eventi iCal';
$string['configshowsiteparticipantslist'] = 'Tutti i corsisti e i trainer del sito saranno visualizzati nell\'elenco dei partecipanti. E\' possibile impostare coloro che potranno visualizzare l\'elenco.';
$string['configsitedefaultlicense'] = 'Licenza di default del sito';
$string['configsitedefaultlicensehelp'] = 'La licenza di default sarà quella usata per pubblicare contenuti in questo sito';
$string['configsitemailcharset'] = 'Tutte le email generate dal sito saranno inviate utilizzando il set di caratteri impostato. Comunque ogni utente potrà personalizzarlo abilitando l\'impostazione seguente.';
$string['configsmtpauthtype'] = 'Il tipo di autenticazione SMTP utilizzata dal server.';
$string['configsmtphosts'] = 'E\' possibile impostare il nome di uno o più server SMTP che Totara potrà utilizzare per inviare mail (ad esempio \'mail.a.com\' oppure \'mail.a.com;mail.b.com\'). Per configurare una porta non di default (diversa dalla 25) è possibile utilizzare la sintassi [server]:[port] (ad esempio \'mail.a.com:587\'). Per connessioni sicure, in genere viene utilizzata la porta 465 con SSL e la porta 587 con TLS. Se necessario è possibile specificare il protocollo utilizzato.  In mancanza di informazioni sul server SMTP, Totara utilizzerà  il metodo di spedizione mail predefinito in PHP.';
$string['configsmtpmaxbulk'] = 'Massimo numero di messaggi inviati per sessione SMTP. Raggruppare i messaggi può velocizzare l\'invio delle email. Valori inferiori a 2 forzano la creazione di una nuova sessione SMTP per ogni email.';
$string['configsmtpsecure'] = 'Se il server smtp richiede connessioni sicure, è necessario specificare il protocollo corretto.';
$string['configsmtpuser'] = 'Se è stato impostato un server SMTP che richiede l\'autenticazione, è possibile indicare lo username e la password.';
$string['configstartwday'] = 'Inizio settimana';
$string['configstatsfirstrun'] = 'Questa impostazione definisce, per la <b>prima elaborazione</b> delle statistiche dei log, da quanto indietro nel tempo devono essere elaborati i log. Se avete molto traffico e non avete un server dedicato, probabilmente non è una buona idea tornare troppo indietro nel tempo, l\'elaborazione potrebbe essere abbastanza lunga ed esosa in termini di risorse necessarie. (Notare che nell\'impostazione , 1 mese = 28 giorni. Nei grafici e nei report generati, 1 mese = 1 mese del calendario.)';
$string['configstatsmaxruntime'] = 'L\'elaborazione delle statistiche può essere abbastanza lunga. Utilizzate una combinazione di questo e del prossimo campo per definire quando farla partire e per quanto tempo.';
$string['configstatsmaxruntime2'] = 'L\'elaborazione delle statistiche può essere molto onerosa. Puoi specificare il tempo massimo consentito per accumulare un giorno di statistiche. Il numero massimo di giorni elaborati nell\'esecuzione di un cron è 31.';
$string['configstatsmaxruntime3'] = 'Definisce il tempo massimo consentito per l\'elaborazione delle statistiche di un giorno. Va tenuto presente che l\'elaborazione delle statistiche è molto onerosa per il server. Il numero massimo di giorni da elaborare tramite cron può essere impostato sotto.';
$string['configstatsruntimedays'] = 'Definisce il numero massimo di giorni da elaborare. Se le statistiche sono aggiornate, viene elaborato solamente un giorno. Devi impstare questo parametro in funzione del carico sul server ed eventualmente ridurlo se sono preferibili elaborazioni più brevi.';
$string['configstatsuserthreshold'] = 'Specifica il numero minimo di utenti necessario per includere il corso nel computo delle statistiche.';
$string['configstrictformsrequired'] = 'Nelle maschere con campi obbligatori gli utenti non potranno inserire spazi bianchi o interruzioni di linea.';
$string['configstripalltitletags'] = 'Per consentire l\'uso di tag HTML nei nomi delle risorse e delle attività è necessario deselezionare questa opzione.';
$string['configsupportemail'] = 'Indirizzo email al quale  gli utenti del sito possono rivolgersi per richieste di assistenza (ad esempio, quando nuovi utenti creano il proprio account). Se il campo è lasciato vuoto, l\'email non verrà fornita nessuna email di supporto.';
$string['configsupportname'] = 'Il nome della persona o della organizzazione che fornisce supporto tramite email o sito web.';
$string['configsupportpage'] = 'Questo indirizzo web, per gli utenti di questo sito, sarà quello da linkare se si ha bisogno di assistenza (per esempio, quando nuovi utenti creano il proprio account). Se tale indirizzo è lasciato vuoto, non sarà fornito alcun link.';
$string['configtempdatafoldercleanup'] = 'Elimina dalla cartella \'moodledata\' i file temporanei più vecchi del periodo di tempo impostato';
$string['configthemedesignermode'] = 'Le immagini ed i CSS appartenenti al tema sono conservati nella cache del browser e del server per un periodo di tempo molto lungo. Se stai sviluppando od ottimizzando un tema, attiva questa impostazione utile anche per gli sviluppatori di codice. E\' anche possibile annullare manualmente la cache del tema nella pagina di selezione temi. ATTENZIONE: la modalità theme designer ha un impatto negativo sulle performance del server!';
$string['configthemelist'] = 'Consente di abbreviare il menu di selezione dei temi specificando i nomi dei temi separati da virgole.Lasciando il campo vuoto sarà possibile selezionare qualsiasi tema installato. Esempio: standard,orangewhite.';
$string['configtimezone'] = 'Questo è il fuso orario di default. E\' l\'unico fuso orario standard per la visualizzazione delle date - ogni utente nel profilo può scegliere il proprio fuso orario. Scegliendo "Ora locale del server", il fuso orario di default coinciderà con il fuso orario del sistema operativo che ospita il sito e tale impostazione sarà usata anche come valore di default nel profilo degli utenti. Anche l\'esecuzione del cron per svolgere alcune operazioni pianificate terrà conto del fuso orario di default.';
$string['configuseblogassociations'] = 'Consente agli utenti di organizzare i propri blog associandoli ai cori ed ai moduli di attività.';
$string['configuseexternalyui'] = 'Al posto dei file locali, è possibile usare i file online disponibili sui server Yahoo‘s . ATTENZIONE: è necessaria la connessione ad internet, altrimenti AJAX smetterà di funzionare sul tuo sito. L\'impostazione non è compatibile con i siti che usano https.';
$string['configuserquota'] = 'Il numero massimo di byte che un utente può utilizzare per memorizzare file personali. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Consente di usare il nome abbreviato del sito per il nodo pagine del sito nel blocco navigazione. Il nome del sito sostituirà la stringa "Pagine del sito"';
$string['configusetags'] = 'Abilita la funzionalità Tag nel sito.';
$string['configvariables'] = 'Variabili';
$string['configverifychangedemail'] = 'Abilita la funzione di verifica degli indirizzi di posta elettronica quando gli utenti nel loro profilo modificano l\'email. La verifica viene effettuata sulla base delle liste di domini presenti nelle impostazioni Domini di posta autorizzati e Domini di posta non autorizzati. Se questa impostazione è disabilitata, la verifica dei domini autorizzati verrà operata solo durante la creazione di nuovi account.';
$string['configvisiblecourses'] = 'Consente la visualizzazione e l\'accesso ai corsi presenti in categorie di corso nascoste.';
$string['configwarning'] = 'Fate attenzione a modificare queste impostazioni, valori anomali potrebbero causare problemi.';
$string['configyuicomboloading'] = 'L\'impostazione abilita il caricamento combinato ottimizzato dei file delle librerie YUI. Per motivi di performace l\'impostazione dovrebbe essere attiva nei siti in produzione.';
$string['confirmation'] = 'Conferma';
$string['confirmdeletecomments'] = 'Stai per eliminare commenti, sei sicuro ?';
$string['confirmed'] = 'Confermato';
$string['cookiehttponly'] = 'Solo cookies http';
$string['cookiesecure'] = 'Solo cookies sicuri';
$string['country'] = 'Nazione di default';
$string['coursecontact'] = 'Gestori dei corsi';
$string['coursecontact_desc'] = 'E\' possibile indicare quali ruoli far comparire nella descrizione dei corsi. Affinché il nome di un utente compaia nella descrizione di un corso, l\'utente dovrà avere almeno uno dei ruoli qui specificati.';
$string['coursecount'] = 'Numero di corsi';
$string['courselistshortnames'] = 'Visualizza titoli dei corsi estesi';
$string['courselistshortnames_desc'] = 'Consente la visualizzazione del titolo del corso assieme al titolo abbreviato del corso sia nella visualizzazione degli elenchi dei corsi sia nella pagine di amministrazione dove sono presenti titoli di corsi. Se l\'impostazione è attiva, la visualizzazione dei titoli dei corsi  utilizzerà la stringa \'courseextendednamedisplay\', che può essere modificata secondo necessità personalizzando il language pack.ta';
$string['coursemgmt'] = 'Corsi e categorie';
$string['courseoverview'] = 'Panoramica sui corsi';
$string['courserequestnotify'] = 'Avvertire in caso di richieste';
$string['courserequestnotifyemail'] = 'L\'utente {$a->user} ha presentato richiesta per il corso {$a->link}';
$string['courserequests'] = 'Corsi che sono stati richiesti';
$string['courserequestspending'] = 'Richieste di nuovi corsi da approvare';
$string['courses'] = 'Corsi';
$string['coursesettings'] = 'Impostazioni corso';
$string['coursesperpage'] = 'Corsi per pagina';
$string['courseswithsummarieslimit'] = 'Numero limite di corsi visualizzati in presenza di  introduzione';
$string['creatornewroleid'] = 'Ruolo del creatore di corsi nei nuovi corsi';
$string['creatornewroleid_help'] = 'Se l\'utente non ha il privilegio di gestire nuovi corsi, allora verrà iscritto al corso con questo ruolo.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Esecuzione cron solamente da linea comando';
$string['cronerrorclionly'] = 'Spiacente, l\'accesso via internet a questa pagina web è stato disabilitato dall\'amministratore.';
$string['cronerrorpassword'] = 'Spiacente, non è stata fornita una password valida per accedere a questa pagina.';
$string['croninfrequent'] = 'L\'intervallo tra le ultime due esecuzioni dello script di manutenzione cron è stato superiore a {$a} secondi. Si consiglia di configurarlo in modo che venga eseguito più frequentemente.';
$string['cronremotepassword'] = 'Cron password per accesso remoto';
$string['cronwarning'] = 'Lo <a href="{$a}">script cron.php</a> non è stato eseguito da almeno 24 ore.';
$string['cronwarningcli'] = 'Lo script cli/cron.php non è stato eseguito da almeno 24 ore';
$string['curlcache'] = 'cURL cache TTL';
$string['curlphpextensionnotinstalled'] = 'L\'ostensione PHP cURL non è installata';
$string['curlsecurityallowedport'] = 'Elenco porte consentite per cURL';
$string['curlsecurityallowedportsyntax'] = 'Inserire un valore per linea. Sono ammessi solamente numeri interi.';
$string['curlsecurityblockedhosts'] = 'Elenco host bloccati per cURL';
$string['curlsecurityblockedhostssyntax'] = 'Inserire un IP per ogni linea. E\' possibile inserire un indirizzo IPv4 o IPv6 completo (ad esempio 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::) di un singolo host, oppure una notazione CIDR (ad esempio 231.54.211.0/20 o fe80::/64), oppure un intervallo di IP (ad esempio 231.3.56.10-20 o fe80::1111-bbbb) dove l\'intervallo si riferisce all\'ultimo gruppo di indirizzi, oppure nomi di dominio (ad esempio localhost o example.com), oppure domini contenenti caratteri jolly (ad esempio *.example.com o *.sub.example.com). Linee vuote non sono consentite.';
$string['curlsecurityurlblocked'] = 'L\'URL è bloccata.';
$string['curltimeoutkbitrate'] = 'Bitrate da usare per calcolare il timeout del cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'L\'impostazione è utilizzata per calcolare il  timeout appropriato durante richieste cURL molto grandi. Il calcolo viene effettuato effettuando una request HTTP HEAD per conoscere la dimensione del contenuto. Impostando il valore a 0 , la request non verrà effettuata.';
$string['currenttheme'] = 'Tema in uso';
$string['customcheck'] = 'Altri controlli';
$string['customusermenuitems'] = 'Elementi menu utente';
$string['datarootsecurityerror'] = '<p><strong>AVVISO PER LA SICUREZZA!</strong></p><p>La tua cartella dataroot directory è in una posizione sbagliata ed è esposta al web. Questo significa che tutti i tuoi file privati sono accessibili da chiunque nel mondo, e qualcuno di questi potrebbe essere usato da un cracker per ottenere un accesso non autorizzato come amministartore del tuo sito!</p>
<p><em>Devi</em> spostare la cartella dataroot ({$a}) in un\'altra posizione che non sia nella cartella pubblica per il web, e aggiornare di conseguenza l\'impostazione <code>$CFG->dataroot</code> nel tuo config.php.</p>';
$string['datarootsecuritywarning'] = 'La configurazione del tuo sito potrebbe non essere al sicuro. Accertati che la tua cartella dataroot ({$a}) non sia direttamente accessibile via web.';
$string['dbsessions'] = 'Usa il database per le informazioni di sessione';
$string['dbtype'] = 'Tipo di database';
$string['debug'] = 'Livello di debug';
$string['debugall'] = 'TUTTI: Visualizza i più significativi messaggi di debug del PHP';
$string['debugdeveloper'] = 'SVILUPPATORE: messaggi extra di debug per sviluppatori';
$string['debugdisplay'] = 'Visualizza messaggi di debug';
$string['debugflexicons'] = 'Inserisci nel log le icone flexible mancanti';
$string['debugflexicons_help'] = 'Consente di inserire nel log la traduzione da flex_icon  mancanti a pix_icon';
$string['debugging'] = 'Debugging';
$string['debugminimal'] = 'MINIMO: Visualizza solo gli errori irreversibili';
$string['debugnone'] = 'NESSUNO: Non visualizzare errori né warning';
$string['debugnormal'] = 'NORMALE: Visualizza errori, warning e notice';
$string['debugpageinfo'] = 'Visualizza le informazioni di pagina';
$string['debugsmtp'] = 'Debug per l\'invio di email';
$string['debugstringids'] = 'Visualizza la provenienza delle stringhe della lingua';
$string['debugstringids_desc'] = 'Consente la facilitazione del lavoro dei traduttori: attivando l\'impostazione, posponendo all\'URL il parametro strings=1, verrà visualizzata la provenienza di ciascuna  stringa della lingua.';
$string['debugvalidators'] = 'Visualizza i link ai validator';
$string['defaultcity'] = 'Città di default';
$string['defaultcity_help'] = 'La città utilizzata per default durante la creazione di nuovi account';
$string['defaultformatnotset'] = 'Si è verificato un errore durante l\'individuazione del formato di corso di default. Per favore controlla le impostazioni del sito.';
$string['defaulthomepage'] = 'Home page di default per gli utenti';
$string['defaultrequestcategory'] = 'Categoria per i corsi a richiesta';
$string['defaultsettinginfo'] = 'Default: {$a}';
$string['defaultuserroleid'] = 'Ruolo di default per tutti gli utenti';
$string['deleteincompleteusers'] = 'Elimina gli utenti con profilo non completato dopo';
$string['deleteunconfirmed'] = 'Elimina gli utenti non confermati dopo';
$string['deleteuser'] = 'Elimina l\'utente';
$string['density'] = 'Densità';
$string['denyemailaddresses'] = 'Domini di posta non autorizzati';
$string['development'] = 'Sviluppo';
$string['devicedetectregex'] = 'Regular expression per il riconoscimento del dispositivo';
$string['devicedetectregexexpression'] = 'Regular expression';
$string['devicedetectregexvalue'] = 'Valore di ritorno';
$string['devicetype'] = 'Tipo di dispositivo';
$string['devlibdirpresent'] = 'Cartelle con librerie di sviluppo come <em>vendor</em> oppure <em>node_modules</em> non devono essere presenti su siti pubblici. Per ulteriori informazioni, consultare il <a href="{$a->moreinfourl}">report sulla sicurezza</a>.';
$string['disableconsistentcleaning'] = 'Disabilita la pulizia consistente';
$string['disableconsistentcleaning_help'] = 'Prima di Totara 13 alcune aree del prodotto come i riassunti dei corsi e le introduzioni delle attività non venivano pulite opportunamente prima di essere visualizzate all\'utente. Attivando questa funzione Totara tornerà alla situazione originaria, permettendo agli utenti con privilegi di utilizzare le funzioni avanzate in HTML nelle aree sopra indicate, reintroducendo allo stesso tempo i rischi di sicurezza. Si reintrodurrà anche la funzione Contenuto affidabile agli utenti privilegiati. Si consiglia di lasciare disattivata questa funzione, di attivarla solo in caso di aggiornamento e se ci sono contenuti che si basano su questa funzione, accettandone i conseguenti rischi di sicurezza.';
$string['disableuserimages'] = 'Disabilita immagini profilo utente';
$string['displayerrorsset'] = 'Questo sito è configurato per visualizzare errori.<br />L\'impostazione non è consigliata per siti in produzione.<br />Deselezionare <em>Visualizza messaggi di debug</em> nella sezione amministrativa <a href="{$a->link}">Server/Debugging</a>.';
$string['displayerrorswarning'] = 'Abilitare l\'impostazione PHP <em>display_errors</em> non è raccomandato sui siti di produzione perché alcuni messaggi di errore potrebbero rivelare informazioni sensibili del tuo server.';
$string['displayloginfailures'] = 'Visualizza login errati';
$string['dndallowtextandlinks'] = 'Caricamento testi/link via trascina e rilascia';
$string['doclang'] = 'Lingua per la documentazione';
$string['doctonewwindow'] = 'Apri in una nuova finestra';
$string['doesnotfit'] = 'Impostazioni visualizzazione email';
$string['doesnotfitdetail'] = 'Impostazioni visualizzazione delle email in uscita da Totara';
$string['domdocumentnotfound'] = 'La classe DOMDocument non è stata trovata. Non è possibile svolgere i controlli di sicurezza relativi al caricamento XML di default di entità esterne';
$string['download'] = 'Download';
$string['durationunits'] = 'unità di durata';
$string['edithelpdocs'] = 'Modifica documenti di Help';
$string['editlang'] = '<b>Modifica</b>';
$string['editorbackgroundcolor'] = 'Colore di sfondo';
$string['editordictionary'] = 'Dizionario per editor';
$string['editorfontfamily'] = 'Famiglia di font';
$string['editorfontlist'] = 'Elenco di font';
$string['editorfontsize'] = 'Dimensione font';
$string['editorhidebuttons'] = 'Pulsanti nascosti';
$string['editorkillword'] = 'Filtro Word';
$string['editorspelling'] = 'Spelling per editor';
$string['editorspellinghelp'] = 'Abilita o disabilita lo spell-checking. Se abilitato <strong>aspell</strong> deve essere installato sul server.';
$string['editstrings'] = 'Modifica parole o frasi';
$string['emailchangeconfirmation'] = 'Conferma cambio email';
$string['emailfromvia'] = 'Informazione provenienza email';
$string['emoticonalt'] = 'Testo alternativo';
$string['emoticonaltcomponent'] = 'Componente Alt';
$string['emoticoncomponent'] = 'Componente immagine';
$string['emoticonimagename'] = 'Nome immagine';
$string['emoticons'] = 'Emoticon (faccine)';
$string['emoticons_desc'] = 'Il form presenta le faccine (emoticon) in uso nel sito. Per eliminare una riga, salva il form con il campo vuoto. Per aggiungere una faccina, inseriscila sull\'ultimo campo vuoto disponibile. Per reimpostare tutte le faccine, usa il link soprastante.

* Testo (obbligatorio) - Il testo sarà sostituito con la faccina. Il testo deve essere lungo almeno due caratteri.
* Nome immagine (obbligatorio) - Il nome del file contenente l\'immagine della faccina, senza estensione, relativo al folder pix del componente.
* Componente immagine (obbligatorio) - Il componente che fornisce l\'icona
* Testo alternativo (opzionale) - Identificativo della stringa e del componente del testo alternativo alla faccina.';
$string['emoticonsreset'] = 'Ripristina le impostazioni delle faccine ai valori di default';
$string['emoticontext'] = 'Testo';
$string['emptysettingvalue'] = 'Vuoto';
$string['enableactivitychooser'] = 'Abilita selettore attività';
$string['enableblogs'] = 'Abilita blog obsoleti';
$string['enablecalendarexport'] = 'Abilita l\'esportazione del calendario';
$string['enablecomments'] = 'Abilita commenti';
$string['enablecomments_description'] = 'Abilita i commenti sulle attività del corso sui piani di formazione. Non è possibile disattivare i commenti sulle risorse e sulle playlist.';
$string['enablecourserequests'] = 'Abilita Corsi a richiesta';
$string['enabled'] = 'Abilitato';
$string['enabledevicedetection'] = 'Abilita riconoscimento dispositivo';
$string['enableglobalsearch'] = 'Abilita ricerca globale';
$string['enableglobalsearch_desc'] = 'Consente di indicizzare e sincronizzare i dati tramite elaborazione pianificata.';
$string['enablegravatar'] = 'Abilita Gravatar';
$string['enablerecordcache'] = 'Abilita cache dei record';
$string['enablerssfeeds'] = 'Abilita feed RSS';
$string['enablesafebrowserintegration'] = 'Abilita integrazione Safe Exam Browser';
$string['enablesearchareas'] = 'Abilita aree per la ricerca';
$string['enablestats'] = 'Abilita statistiche';
$string['enablewebservices'] = 'Abilita web service obsoleti';
$string['enablewsdocumentation'] = 'Documentazione web service';
$string['enrolinstancedefaults'] = 'Default per le istanze del plugin di iscrizione';
$string['enrolinstancedefaults_desc'] = 'Le impostazioni di default del plugin di iscrizione quando si creano nuovi corsi.';
$string['enrolmultipleusers'] = 'Iscrivi gli utenti';
$string['environment'] = 'Ambiente';
$string['environmentmustfixsetting'] = 'Le impostazioni del PHP devono essere modificate.';
$string['environmentok'] = 'Il tuo server possiede tutti i requisiti minimi necessari.';
$string['environmentrecommendcustomcheck'] = 'Se questo test non ha successo, esiste un potenziale problema.';
$string['environmentrecommendinstall'] = 'L\'installazione e attivazione è consigliata per ottenere migliori risultati';
$string['environmentrecommendversion'] = 'Versione minima consigliata: {$a->needed}.  Versione in uso: {$a->current}';
$string['environmentrequirecustomcheck'] = 'questo test deve passare con successo';
$string['environmentrequireinstall'] = 'E\' necessaria l\'installazione e attivazione';
$string['environmentrequireversion'] = 'Versione minima necessaria: {$a->needed}. Versione in uso: {$a->current}';
$string['environmentsettingok'] = 'Sono state riscontrate le impostazioni consigliate';
$string['environmentshouldfixsetting'] = 'Le impostazioni del PHP dovrebbero essere modificate.';
$string['environmentxmlerror'] = 'Errore durante la lettura dei dati dell\'ambiente ({$a->error_code})';
$string['error:cannot_enable_prohibited_activity_module'] = 'Non è possibile abilitare il modulo di attività \'{$a->mod}\'. {$a->reason}';
$string['error:cannot_enable_prohibited_course_format_plugin'] = 'Non è possibile abilitare il formato di corso \'{$a->format}\'. {$a->reason}';
$string['errordeletingconfig'] = 'Si è verificato un errore durante l\'eliminazione del record di configurazioni del plugin \'{$a}\'.';
$string['errordurationminonehour'] = 'La durata deve essere almeno un\'ora';
$string['errornonnumeric'] = 'Il valore deve essere un numero';
$string['errorsetting'] = 'Non è possibile salvare l\'impostazione:';
$string['errorwithsettings'] = 'Alcune impostazioni non sono state cambiate a causa di un errore.';
$string['eventadminclideletescriptexec'] = 'Esecuzione script Admin CLI, record eliminato';
$string['eventadminsettingchanged'] = 'Modificate impostazioni amministrative';
$string['eventshandlersinuse'] = 'I seguenti plugin installati nel sistema utilizzano handler con API Eventi 1: {$a}\'. Per favore aggiorna i plugin per utilizzare gli Eventi 2. Per maggiori informazioni: https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Chiunque possa \'{$a}\'';
$string['exceptions'] = 'eccezioni';
$string['execpathnotallowed'] = 'Disabilitazione dei percorsi locali e degli eseguibili in config.php';
$string['exifrecommended'] = 'Si raccomanda di installare l\'estensione EXIF tramite la quale Totara potrà aggiustare le immagini provenienti da dispositivi digitali.';
$string['experimental'] = 'Sperimentale';
$string['experimentalsettings'] = 'Impostazioni sperimentali';
$string['extendedusernamechars'] = 'Consenti l\'uso di caratteri speciali negli username';
$string['extramemorylimit'] = 'Extra PHP memory limit';
$string['filecreated'] = 'Nuovo file creato';
$string['filestoredin'] = 'Salva il file nella cartella:';
$string['filestoredinhelp'] = 'Dove sarà memorizzato il file';
$string['filterall'] = 'Filtra tutte le stringhe';
$string['filtermatchoneperpage'] = 'Filtra occorrenze una volta per pagina';
$string['filtermatchonepertext'] = 'Filtra occorrenze una volta per testo';
$string['filters'] = 'Filtri';
$string['filtersettings'] = 'Gestione filtri';
$string['filtersettingsgeneral'] = 'Impostazioni generali filtro';
$string['filteruploadedfiles'] = 'Applica filtro sui file inviati';
$string['flavour'] = 'Flavour';
$string['forcelogin'] = 'Autenticazione obbligatoria';
$string['forceloginforprofileimage'] = 'Autenticazione obbligatoria per visualizzare le immagini utente';
$string['forceloginforprofileimage_help'] = 'Gli utenti dovranno autenticarsi per poter visualizzare le immagini contenute nel profilo personale di altri utenti. Nei messaggi email al posto dell\'immagine dell\'utente verrà utilizzata l\'immagine di default.';
$string['forceloginforprofiles'] = 'Autenticazione obbligatoria per accedere ai profili';
$string['forcetimezone'] = 'Forza il fuso orario';
$string['formatuninstallwithcourses'] = 'Sono presenti {$a->count} corsi che usano il formato  {$a->format}. Il formato di questi corsi sarà cambiato con il formato di default del sito,  {$a->defaultformat}. Alcuni dati specifici del formato potrebbero andare perduti. Sei sicuro di proseguire ?';
$string['frontpage'] = 'Pagina home';
$string['frontpageaddcoursebutton'] = 'Visualizza pulsante aggiungi corso';
$string['frontpageaddcoursebutton_help'] = 'Agli utenti che hanno gli opportuni privilegi, in modalità "Attiva modifica" verrà visualizzato il pulsante "Aggiungi corso" nella pagina home.';
$string['frontpagebackup'] = 'Backup';
$string['frontpagedefaultrole'] = 'Ruolo di default per la pagina home';
$string['frontpagefilters'] = 'Filtri';
$string['frontpageoverrides'] = 'Modifiche ai privilegi della Pagina home';
$string['frontpagequestions'] = 'Domande';
$string['frontpagerestore'] = 'Ripristino';
$string['frontpageroles'] = 'Ruoli';
$string['frontpagesettings'] = 'Impostazioni';
$string['fullnamedisplay'] = 'Formato del nome completo';
$string['fullnamedisplayprivate'] = 'Formato del nome completo - privato';
$string['fulltestsearchsupportwarning'] = 'Supporto ricerca testo completo ({$a})';
$string['gdrequired'] = 'L\'estensione GD è ora necessaria a Totara per la conversione delle immagini.';
$string['generalsettings'] = 'Impostazioni generali';
$string['geoipfile'] = 'MaxMind DB GeoLite2 City';
$string['getremoteaddrconf'] = 'Sorgente degli indirizzi IP logged';
$string['globalsearch'] = 'Ricerca globale';
$string['globalsearchmanage'] = 'Gestione ricerca globale';
$string['gmapsdefaultzoomlevel'] = 'Ingrandimento di default';
$string['gmapsdefaultzoomlevel_help'] = 'Il valore di default d\'ingrandimento della mappa. I valori validi vanno da 0 (mondo intero) a 21 (singolo edificio). Il limite superiore può cambiare in funzione dei dati disponibili per la località selezionata.';
$string['gmapsforcemaplanguage'] = 'Forza lingua della mappa';
$string['gmapsforcemaplanguage_help'] = 'Lasciando vuoto il campo i testi delle mappe saranno visualizzati in funzione della lingua del browser dell\'utente. Viceversa, impostando il valore tutti gli utenti visualizzeranno il testo delle mappe nella lingua impostata. Per un elenco delle lingue supportate, <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">visitare questa pagina</a>.';
$string['gmapsregionbias'] = 'Filtro regionale';
$string['gmapsregionbias_help'] = 'Gli indirizzi forniti da Google Maps sono influenzati dal tuo paese o regione di provenienza Ad esempio, ricercando "San Francisco", i risultati saranno diversi se la ricerca proviene da un dominio degli Stati Uniti o se proviene dalla Spagna. Il valore approptiato da impostare può essere ricavato dai codici <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a>.';
$string['googlemapkey3'] = 'Google Maps API V3 key';
$string['googlemapkey3_help'] = 'Per visualizzare con Google Maps le località corrispondenti agli indirizzi IP, è\' necessario inserire una chiave che può essere ottenuta gratuitamente su <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Vai alla prima stringa mancante';
$string['gradebook'] = 'Registro valutazioni';
$string['gradebookroles'] = 'Ruoli riportati nel registro';
$string['gradeexport'] = 'Formati preferiti per l\'esportazione delle valutazioni';
$string['gravatardefaulturl'] = 'URL di default per l\'immagine Gravatar';
$string['gravatardefaulturl_help'] = 'Il servizio Gravatar ha bisogno di un URL di un\'immagine di default nel caso in cui non riesca a reperire l\'immagine dell\'utente. E\' necessario inserire l\'URL completa dell\'immagine. Non impostando l\'URL di default, Totara tenterà di usare l\'immagine più appropriata in relazione alla pagina visualizzata. Da notare che Gravatar consente di usare diversi codici per <a href="https://en.gravatar.com/site/implement/images/#default-image">generare immagini di default.</a>.';
$string['groupenrolmentkeypolicy'] = 'Regole chiavi iscrizione ai gruppi';
$string['guesthomepage'] = 'Pagina home degli ospiti';
$string['guestroleid'] = 'Ruolo per gli ospiti';
$string['guestroleid_help'] = 'Questo ruolo viene assegnato automaticamente agli ospiti. Viene anche assegnato temporaneamente a quegli utenti che pur non iscritti ad un corso vi accedono tramite il plugin iscrizione ospiti.';
$string['helpadminseesall'] = 'Gli amministratori potranno visualizzare nel calendario tutti gli eventi anziché i soli  eventi che li riguardano.';
$string['helpcalendarcustomexport'] = 'Consente la configurazione di intervalli di date personalizzate per l\'esportazione del calendario. L\'impostazione funziona solo se è abilitata anche l\'esportazione del calendario';
$string['helpexportlookahead'] = 'Il numero di giorni futuri da includere nell\'esportazione:';
$string['helpexportlookback'] = 'Il numero di passati futuri da includere nell\'esportazione:';
$string['helpforcetimezone'] = 'E\' possibile autorizzare gli utenti a selezionare il proprio fuso orario, oppure imporre a tutti gli utenti l\'uso dello stesso fuso orario.';
$string['helpshowicalsource'] = 'Consente la visualizzazione del nome della sottoscrizione e del relativo link per gli eventi importati da iCal.';
$string['helpsitemaintenance'] = 'Per aggiornamenti e altro lavoro.';
$string['helpstartofweek'] = 'Il giorno con cui inizia la settimana';
$string['helpupcominglookahead'] = 'Valore di default del numero di giorni futuri dove il calendario cercherà i prossimi eventi.';
$string['helpupcomingmaxevents'] = 'Valore di default del numero massimo di eventi prossimi da visualizzare.';
$string['helpweekenddays'] = 'I giorni del weekend saranno visualizzati nel calendario con un colore diverso.';
$string['hiddenuserfields'] = 'Nascondi i campi utente';
$string['hidedetails'] = 'Nascondi dettagli';
$string['hidefromall'] = 'Nascondi a tutti gli utenti';
$string['hidefromnone'] = 'Non nascondere a nessuno';
$string['hidefromstudents'] = 'Nascondi ai corsisti';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Impostazioni editor HTML';
$string['htmlsettings'] = 'Impostazioni HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Sicurezza HTTP';
$string['iconvrequired'] = 'E\' necessario installare l\'estensione ICONV.';
$string['icuminimumversionwarning'] = 'Si raccomanda International Components for Unicode (ICU) 57.1 o versione successiva.';
$string['ignore'] = 'Ignora';
$string['includemoduleuserdata'] = 'Includi i dati utente presenti nei moduli';
$string['incompatibleblocks'] = 'Blocchi non compatibili';
$string['incompleteunicodesupport'] = 'MySQL e MariaDB sono impostati per utilizzare \'utf8\'. Questo set di caratteri non supporta i caratteri a quattro byte dove sono incluse alcune emoticon ed il suo utilizzo provocherà errori duranti il salvataggio nel database, con conseguente perdita di dati. Per favore modifica il set di caratteri in \'utf8mb4\'. Per maggiori informazioni consultare la documentazione.';
$string['indexdata'] = 'Indicizza dati';
$string['indexinginfo'] = 'Si raccomanda di indicizzare i contenuti del sito tramite l\'elaborazione pianificata "Indicizzazione della ricerca globale"';
$string['installedlangs'] = 'Language pack installati';
$string['installhijacked'] = 'Spiacente, l\'installazione deve essere completata dallo stesso indirizzo IP dal quale è stata avviata.';
$string['installsessionerror'] = 'Non è possibile inizializzare la sessione PHP, per favore verifica che il browser accetti i cookie.';
$string['intlrecommended'] = 'L\'estensione intl migliora il supporto all\'internazionalizzazione, come l\'ordinamento in accordo alle impostazioni locali';
$string['invalidsection'] = 'Sezione non valida';
$string['invalidssltlsconfiguration'] = 'Configurazione SSl/TLS non valida';
$string['invaliduserchangeme'] = 'Il nome utente "changeme" è riservato - non è possibile creare utenti con quel nome utente.';
$string['ipblocked'] = 'Questo sito non è al momento disponibile.';
$string['ipblocker'] = 'Blocco IP';
$string['ipblockersyntax'] = 'Inserire un IP per ogni linea. E\' possibile inserire un indirizzo IP completo (ad esempio <b>192.168.10.1</b>) di un singolo host, oppure un indirizzo IP parziale (ad esempio <b>192.168.</b>) per includere tutti gli indirizzi che iniziano con questi numeri. E\' anche possibile usare la notazione CIDR (ad esempio <b>231.54.211.0/20</b>) oppure un intervallo (ad esempio <b>231.3.56.10-20</b>), dove l\'intervallo è specificato dalle ultime quattro cifre. I nomi di dominio non sono supportati. Le linee lasciate vuote non saranno utilizzate.';
$string['iplookup'] = 'Ricerca indirizzo IP';
$string['iplookupgeoplugin'] = 'Per ricavare le informazioni geografiche viene utilizzato il servizio <a href="http://www.geoplugin.com">geoPlugin</a>. Per informazioni più accurate si raccomanda di installare una copia locale del database MaxMind GeoLite.';
$string['iplookupmaxmindnote'] = 'Questo prodotto include dati GeoLite2 creati da MaxMind, disponibili su <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Il sito non utilizza il protocollo sicuro HTTPS. Si raccomanda caldamente di configurare il sito in HTTPS per aumentarne la sicurezza e facilitare l\'integrazione con altri sistemi.';
$string['issuedbadgesnumber'] = 'Numero di badge rilasciati';
$string['keeptagnamecase'] = 'Mantieni maiuscole/minuscole nei tag';
$string['lang'] = 'Lingua di default';
$string['langcache'] = 'Cache del menu delle lingue';
$string['langcache_desc'] = 'Cache del menu del lingue. Consente di avere in cache l\'elenco delle traduzioni disponibili. La cache viene aggiornata tutte le volte che si installa o si elimina in language pack tramite il gestore dei language pack di Totara. Se installi un language pack a mano, per aggiornare la cache dovrai ricordarti di usare la funzione "Svuota tutte le cache".';
$string['langlist'] = 'Lingue sul menu delle lingue';
$string['langmenu'] = 'Visualizza il menu delle lingue';
$string['langstringcache'] = 'Usa la cache per tutte le stringhe delle lingue';
$string['language'] = 'Lingua';
$string['language_help'] = 'La lingua dell\'utente. Utile per garantire che l\'ambiente e le mail inviate all\'utente siano nella sua lingua.';
$string['languagesettings'] = 'Impostazioni lingua';
$string['lastcron'] = 'Data e ora ultimo cron';
$string['latinexcelexport'] = 'Codifica Excel';
$string['learnerroleid'] = 'Ruolo per il corsista';
$string['learnerroleid_help'] = 'Il ruolo da assegnare ai corsisti.';
$string['legacyfilesaddallowed'] = 'Consenti utilizzo dei file legacy del corso';
$string['legacyfilesaddallowed_help'] = 'Consente di aggiungere file e cartelle usando i file legacy del corso.';
$string['legacyfilesinnewcourses'] = 'File del corso legacy per i nuovi corsi';
$string['legacyfilesinnewcourses_help'] = 'Per default l\'area legacy file del corso è disponibile solamente nei corsi migrati da versioni precedenti. Si precisa che alcune funzionalità, ad esempio il backup/ripristino di singole attività non sono compatibili con questa impostazione.';
$string['libcurlwarning'] = 'Non è stato individuato il supporto CURLOPT_PROTOCOL nella libreria libcurl . Per motivi di sicurezza si raccomanda di installare una versione aggiornata di libcurl';
$string['licensesettings'] = 'Impostazioni licenza';
$string['linkadmincategories'] = 'Visualizza link alle categorie di amministrazione';
$string['linkadmincategories_help'] = 'Consente di visualizzare nel blocco navigazione i link alle pagine con le categorie della amministrazione del sito';
$string['linkcoursesections'] = 'Collega sempre le sezioni del corso';
$string['linkcoursesections_help'] = 'Verrà fornito un link alle sezioni del corso. Di solito le sezioni del corso sono visualizzate come link se il formato del corso è impostato per visualizzare una sezione per pagina. Abilitando questa impostazione le sezioni avranno sempre un link.';
$string['links'] = 'Collegamenti';
$string['loading'] = 'Caricamento in corso';
$string['localetext'] = 'Localizzazione del sito';
$string['localisation'] = 'Localizzazione';
$string['localstringcustomization'] = 'Personalizzazione locale stringhe';
$string['location'] = 'Localizzazione';
$string['locationsettings'] = 'Impostazioni localizzazione';
$string['locked'] = 'Bloccato';
$string['lockoutduration'] = 'Durata del blocco del profilo utente';
$string['lockoutduration_desc'] = 'I profili utente bloccati saranno sbloccati automaticamente non appena trascorso il tempo impostato.';
$string['lockoutemailbody'] = 'Il tuo profilo utente {$a->username} sul server \'{$a->sitename}\' è stato bloccato a causa di ripetuti tentativi di autenticazione falliti.

Per sbloccare il profilo puoi usare il seguente link:

{$a->link}

Nella maggioranza dei programmi di posta elettronica il link di solito appare colorato di blu ed è possibile fare click per utilizzarlo. Se il link non funziona, copialo ed incollalo nella barra degli indirizzi del browser.

Se hai bisogni di aiuto, contatta l\'amministratore del sito: {$a->admin}';
$string['lockoutemailsubject'] = 'Il tuo profilo utente su {$a} è stato bloccato';
$string['lockouterrorunlock'] = 'Sono state fornite informazioni non valide per lo sblocco del profilo utente.';
$string['lockoutthreshold'] = 'Soglia per il blocco del profilo utente';
$string['lockoutthreshold_desc'] = 'E\' possibile impostare la soglia di login errati oltre la quale il profilo utente sarà bloccato. Un attacco Denial of Service potrebbe abusare di questa impostazione.';
$string['lockoutwindow'] = 'Finestra temporale di osservazione per il blocco del profilo utente';
$string['lockoutwindow_desc'] = 'Il tempo di osservazione per la soglia di blocco, in assenza di login errati il contatore della soglia viene azzerato non appena trascorso il tempo impostato';
$string['log'] = 'Log';
$string['logguests'] = 'Log accesso ospite';
$string['logguests_help'] = 'L\'impostazione abilita il log delle azioni svolte dall\'account ospite e dagli utenti non autenticati. Siti molto trafficati possono disabilitare il logo di queste azioni per motivi di performance. Nei siti di produzione si raccomanda di mantenere log accesso ospite abilitato.';
$string['loginfailures'] = 'Errore di accesso alle impostazioni';
$string['loginpageautofocus'] = 'Focus automatico nella maschera di autenticazione';
$string['loginpageautofocus_help'] = 'L\'impostazione migliora l\'usabilità della maschera di autenticazione, tuttavia il focus automatico dei campi può essere considerato un problema per l\'accessibilità.';
$string['loginpasswordautocomplete'] = 'Evita auto completamento password nella schermata di login';
$string['loginpasswordautocomplete_help'] = 'Gli utenti non potranno salvare la propria password nel browser.';
$string['loglifetime'] = 'Conserva i log per';
$string['logstorenotrequired'] = 'Log store non richiesto';
$string['logstoressupported'] = 'Log store che supportato il report';
$string['longtimewarning'] = '<b>Da notare che questo processo può durare molto tempo.</b>';
$string['mailnewline'] = 'Caratteri Newline nelle email';
$string['maintenancemode'] = 'In modalità manutenzione';
$string['maintenancemodeisscheduled'] = 'Il sito sarà posto in modalità manutenzione tra {$a->min} minuti e  {$a->sec} secondi';
$string['maintenancemodeisscheduledlong'] = 'Ilsito sarà posto in modalità manutenzione tra {$a->hour} ore {$a->min} minuti e {$a->sec} secondi';
$string['maintfileopenerror'] = 'Errore aprendo i file di manutenzione!';
$string['maintinprogress'] = 'Manutenzione in corso...';
$string['manageappearance'] = 'Gestione aspetto';
$string['managebi'] = 'Gestione business intelligence';
$string['managecourses'] = 'Gestione corsi';
$string['manageformats'] = 'Gestione formati dei corsi';
$string['manageformatsgotosettings'] = 'Il formato di default può essere cambiato in {$a}';
$string['managelang'] = 'Gestione';
$string['managelicenses'] = 'Gestione licenze';
$string['manageprograms'] = 'Gestione programmi';
$string['manageqbehaviours'] = 'Gestione comportamenti domande';
$string['manageqtypes'] = 'Gestione tipi domande';
$string['managerroleid'] = 'Ruolo per i manager';
$string['managerroleid_help'] = 'Il ruolo da assegnare agli staff manager.';
$string['manageusers'] = 'Gestione utenti';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Release candidate';
$string['maturity200'] = 'Versione stabile';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Suggerimento: se desideri eseguire questo script, usa l\'opzione -allow-unstable';
$string['maturitycoreinfo'] = 'Il tuo sito gira con codice di sviluppo non stabile "{$a}".';
$string['maxbytes'] = 'Dimensione massima upload';
$string['maxbytesextracted'] = 'Dimensione massima per il contenuto dell\'archivio estratto.';
$string['maxconsecutiveidentchars'] = 'Caratteri identici consecutivi';
$string['maxeditingtime'] = 'Tempo massimo per l\'editing dei messaggi';
$string['maxinputvars'] = 'Si raccomanda di impostare max_input_vars ad almeno 2000 per garantire il corretto funzionamento del sito.';
$string['maxtimelimit'] = 'Tempo massimo';
$string['maxtimelimit_desc'] = 'E\' possibile impostare il tempo massimo di elaborazione, espresso in secondi, che Totara potrà attenderà in assenza di elementi da visualizzare. Con un valore pari a zero, Totara userà i valori di default. In presenza di server di front end con propri limiti di tempo massimo, impostare questo valore ad un limite più basso per ricevere gli errori PHP nel log. Il valore non influenza gli script CLI.';
$string['maxusersperpage'] = 'Numero max. utenti per pagina';
$string['mbstringoverloadunsupported'] = 'L\'overloading della funzione multibyte non è compatibile con Totara, è necessario impostare "mbstring.func_overload = 0" nel file php.ini.';
$string['mbstringrecommended'] = 'Installare la libreria opzionale MBSTRING è fortemente consigliato per migliorare le prestazioni, in particolare se il sito usa lingue non latine.';
$string['mediapluginavi'] = 'Abilita filtro .avi';
$string['mediapluginflv'] = 'Abilita filtro .flv';
$string['mediapluginimg'] = 'Abilita incorporazione automatica di immagini collegate';
$string['mediapluginmov'] = 'Abilita filtro .mov';
$string['mediapluginmp3'] = 'Abilita filtro .mp3';
$string['mediapluginmpg'] = 'Abilita filtro .mpg';
$string['mediapluginogg'] = 'Abilita filtro .ogg';
$string['mediapluginogv'] = 'Abilita filtro .ogv';
$string['mediapluginram'] = 'Abilita filtro .ram';
$string['mediapluginrm'] = 'Abilita filtro .rm';
$string['mediapluginrpm'] = 'Abilita filtro .rpm';
$string['mediapluginwmv'] = 'Abilita filtro .wmv';
$string['mediapluginyoutube'] = 'Abilita filtro link YouTube';
$string['messaging'] = 'Abilita messaggistica';
$string['messagingallowemailoverride'] = 'Consenti ridefinizione notifiche email';
$string['messagingdeletereadnotificationsdelay'] = 'Elimina notifiche lette';
$string['messaginghidereadnotifications'] = 'Nascondi notifiche lette';
$string['minpassworddigits'] = 'Cifre';
$string['minpasswordlength'] = 'Lunghezza password';
$string['minpasswordlower'] = 'Lettere minuscole';
$string['minpasswordnonalphanum'] = 'Caratteri non alfanumerici';
$string['minpasswordupper'] = 'Lettere maiuscole';
$string['misc'] = 'Generale';
$string['mobile'] = 'Mobile';
$string['modchooserdefault'] = 'Usa il selettore attività per default';
$string['modeditdefaults'] = 'Valori di default dell\'attività';
$string['modsettings'] = 'Gestione attività';
$string['modulesecurity'] = 'Restrizioni sui Moduli';
$string['mssqlinsufficientpermissions'] = 'L\'utente del DB MSSQL richiede ulteriori autorizzazioni: {$a}';
$string['multilangforceold'] = 'Forza la vecchia sintassi multilingua: &lt;span&gt; senza la class="multilang" e &lt;lang&gt;';
$string['mustenablestats'] = 'Le statistiche non sono state abilitate su questo sito';
$string['mycoursesperpage'] = 'Numero di corsi';
$string['mydashboard'] = 'Dashboard di sistema di default';
$string['mymoodle'] = 'La mia formazione';
$string['mymoodleredirect'] = 'Obbliga gli utenti a usare My Learning';
$string['mypage'] = 'Pagina La mia formazione di default';
$string['mypagelocked'] = 'Blocca pagina di default';
$string['myprofile'] = 'Pagina profilo di default';
$string['navadduserpostslinks'] = 'Aggiungi link per visualizzare gli interventi dell\'utente';
$string['navadduserpostslinks_help'] = 'Consente di aggiungere due link per ciascun utente utili per visualizzare i suoi interventi e  discussioni nei forum a livello di sito o di corso';
$string['navcourselimit'] = 'Max. corsi';
$string['navigationupgrade'] = 'Questo aggiornamento introduce due nuovi blocchi per la navigazione che andranno a sostituire i seguenti blocchi: Amministrazione, Corsi, Attività e Partecipanti. Se hai configurato questi blocchi con privilegi particolari, dovrai verificare che tutto funzioni come atteso.';
$string['navshowallcourses'] = 'Visualizza tutti i corsi';
$string['navshowcategories'] = 'Visualizza categorie di corso';
$string['navshowfrontpagemods'] = 'Visualizza le attività della home page del sito nella navigazione';
$string['navshowfrontpagemods_help'] = 'Consente di visualizzare le attività presenti nella home page del sito nel blocco navigazione al link Pagine del sito';
$string['navshowfullcoursenames'] = 'Visualizza i titoli dei corsi in forma non abbreviata';
$string['navshowfullcoursenames_help'] = 'Nella navigazione saranno visualizzati i titoli dei corsi al posto dei titoli abbreviati.';
$string['navshowmycoursecategories'] = 'Visualizza le categorie ne I miei corsi';
$string['navshowmycoursecategories_help'] = 'Consente la visualizzazione del nome delle categorie nel link \'I miei corsi\' del blocco navigazione';
$string['navsortmycoursessort'] = 'Ordinamento corsi';
$string['navsortmycoursessort_help'] = 'Imposta la visualizzazione dei corsi nel ramo I Miei corsi in base all\'ordinamento impostato in "Amministrazione del sito > Corsi > Gestione corsi e categorie" oppure alfabeticamente in in base alle impostazioni del corso.';
$string['never'] = 'Mai';
$string['neverdeleteruns'] = 'Non eliminare i run';
$string['newestdocindexed'] = 'Documento più recentemente indicizzato';
$string['nobookmarksforuser'] = 'Non hai alcun segnalibro';
$string['nodatabase'] = 'Nessun database';
$string['nomissingstrings'] = 'Non ci sono stringhe mancanti';
$string['none'] = 'Nessuno';
$string['nonewsettings'] = 'Questo aggiornamento non include nuove impostazioni';
$string['nonexistentbookmark'] = 'Il segnalibro richiesto non esiste';
$string['noreplyaddress'] = 'Indirizzo No-reply';
$string['noreplydomain'] = 'No-reply e dominio';
$string['noreplydomaindetail'] = 'Impostazioni no-reply e domini configurati';
$string['noresults'] = 'Nessun risultato';
$string['noroles'] = 'Nessun ruolo';
$string['nosupportedlogstore'] = 'Non sono presenti log store supportati';
$string['notifications'] = 'Avvisi';
$string['notifyloginfailures'] = 'Destinatari degli avvisi sui login errati';
$string['notifyloginthreshold'] = 'Soglia per l\'invio di avvisi tramite email';
$string['notloggedinroleid'] = 'Ruolo per i visitatori';
$string['numberofmissingstrings'] = 'Numero stringhe mancanti: {$a}';
$string['numberofstrings'] = 'Totale stringhe: {$a->strings}<br />Mancanti: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numberoftenants'] = 'Numero di tenant';
$string['oauth2issuer'] = 'Servizio OAuth2';
$string['oauth2issuer_connectionerror'] = 'Il servizio OAuth2 configurato non è stato in grado di connettersi al servizio. Controllare la configurazione del servizio e i dettagli dell\'account di sistema connesso.';
$string['oauth2issuer_desc'] = 'Servizio OAuth2 da utilizzare per {$a}, utilizzando l\'autenticazione XOAUTH2. Se il servizio non esiste ancora, dovrai crearlo.';
$string['oauth2issuer_disabled'] = 'Il servizio OAuth2 configurato è disabilitato. L\'elaborazione della posta non può procedere.';
$string['oauth2services'] = 'OAuth 2';
$string['oauthrefreshtokenexpired'] = 'Il token refresh per uno dei servizi OAuth {$a->issuer} del sito {$a->siteurl} è scaduto. Questo limiterà le funzionalità di ogni plugin che utilizza questo servizio. Per risolvere il  problema visitare la pagina di configurazione Servizi OAuth 2 e cliccare sull\'icona "Collega account di sistema" sulla riga della tabella per questo servizio. Assicurarsi di accedere ogni volta utilizzando lo stesso service account per il sistema OAuth.';
$string['oauthrefreshtokenexpiredshort'] = 'Il token refresh OAuth è scaduto per {$a->issuer}  sul sito {$a->siteurl}.';
$string['opcacherecommended'] = 'La cache PHP opcode migliora le prestazioni e riduce la memoria utilizzata. L\'estensione OPcache è sia consigliata sia supportata.';
$string['opentogoogle'] = 'Aperto a Google';
$string['optionalmaintenancemessage'] = 'Messaggio opzionale per la  modalità manutenzione';
$string['order1'] = 'Primo';
$string['order2'] = 'Secondo';
$string['order3'] = 'Terzo';
$string['order4'] = 'Quarto';
$string['orgname'] = 'Nome dell\'organizzazione';
$string['orgnamehelp'] = 'Il nome della tua organizzazione';
$string['outgoingmailconfig'] = 'Configurazione email in uscita';
$string['pageinfodebugsummary'] = 'La pagina è: {$a}';
$string['passwordchangelogout'] = 'Termina sessione dopo la modifica della password';
$string['passwordchangelogout_desc'] = 'Tutte le sessioni browser saranno terminate con l\'unica eccezione della sessione dove è stata modificata la password. (L\'impostazione non influenza la modifica della password effettuata tramite le Azioni in massa.)';
$string['passwordchangetokendeletion'] = 'Elimina i token di accesso web service quando viene cambiata la password';
$string['passwordchangetokendeletion_desc'] = 'I token di accesso web service verranno eliminati quando un utente cambia la proria password.';
$string['passwordpolicy'] = 'Regole password';
$string['passwordresettime'] = 'Tempo massimo validazione recupero password';
$string['passwordreuselimit'] = 'Rotazione password';
$string['passwordreuselimit_desc'] = 'Il numero di cambi di password necessari prima che si possa di poter riutilizzare una password. Gli hash delle password già utilizzate saranno memorizzati nel database. L\'impostazione può essere incompatibile con alcuni plugin di autenticazione esterna.';
$string['pathtodot'] = 'Percorso per dot';
$string['pathtodu'] = 'Percorso per du';
$string['pathtogs'] = 'Percorso per ghostscript';
$string['pathtogs_help'] = 'Generalmente su installazioni Linux è possibile usare \'/usr/bin/gs. Su Windows probabilmente è possibile usare \'c:gsbingswin32c.exe\'. Accertarsi che non ci siano spazi nel percorso, nel caso copiare i file \'gswin32c.exe\' e \'gsdll32.dll\' in una cartella il cui percorso sia privo di spazi.';
$string['pathtopgdump'] = 'Percorso per pg_dump';
$string['pathtopgdumpdesc'] = 'E\' nescessario solo se hai più di un pg_dump sul sistema (per esempio hai più versioni di postgresql installate)';
$string['pathtopgdumpinvalid'] = 'Percorso non valido per pg_dump - percorso errato o non eseguibile';
$string['pathtopsql'] = 'Path per psql';
$string['pathtopsqldesc'] = 'E\' nescessario solo se hai più di un psql sul sistema (per esempio hai più versioni di postgresql installate)';
$string['pathtopsqlinvalid'] = 'Percorso non valido per pgsql - percorso errato o non eseguibile';
$string['pathtounoconv'] = 'Percorso del convertitore di documenti unoconv';
$string['pathtounoconv_help'] = 'Il percorso del convertitore di documenti unoconv. E\' un programma eseguibile che può convertire documenti con i formati supportati da LibreOffice. Sebbene il programma sia opzionale, se disponibile Totara lo utilizzerà per convertire i formati, supportando così uno spettro più ampio di formati nella annotazione di compiti PDF.';
$string['pcreunicodewarning'] = 'Si raccomanda di utilizzare l\'estensione PHP PCRE che è compatibile con i caratteri Unicode.';
$string['perfdebug'] = 'Visualizza prestazioni';
$string['performactivities'] = 'Attività di Performance';
$string['performance'] = 'Prestazioni';
$string['performanceactivitycreatornewroleid'] = 'Ruolo del creatore di attività di performance quando crea nuove attività';
$string['performanceactivitycreatornewroleid_help'] = 'Nel caso in cui l\'utente che crea l\'attività di performance non dovesse possedere il privilegio di gestire l’attività, gli verrà assegnato il ruolo impostato nel contesto dell\'attività di performance creata.';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parametro per le operazioni a linea di comando della versione/cluster di PostgreSQL. Se hai un solo postgresql sul sistema o non sei sicuro di cosa significhi, lascialo vuoto.';
$string['phpfloatproblem'] = 'E\' stato rilevato un problema inatteso durante l\'utilizzo di numeri a virgola mobile tramite PHP - {$a}';
$string['phpversion'] = 'Versione PHP';
$string['pleaseregister'] = 'Registra il sito per rimuovere il pulsante';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugin';
$string['pluginscheck'] = 'Controllo dipendenze plugin';
$string['pluginscheckfailed'] = 'Il controllo delle dipendenze plugin è fallito per {$a->pluginslist}';
$string['pluginsoverview'] = 'Panoramica plugin';
$string['pluginsoverviewsee'] = 'Per maggiori informazioni è disponibile la pagina <a href="{$a->url}">panoramica plugin</a>';
$string['preventmultiplelogins'] = 'Evita login multipli dello stesso utente';
$string['preventmultiplelogins_help'] = 'Gli utenti potranno autenticarsi solo da una postazione. In presenza di una seconda autenticazione, la prima autenticazione verrà terminata automaticamente.';
$string['privacypolicy'] = 'Politiche di privacy';
$string['privacypolicyhelp'] = 'URL delle politiche di privacy';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nome categoria (univoco)';
$string['profilecategorynamenotunique'] = 'Nome categoria già in uso';
$string['profilecommonsettings'] = 'Impostazioni comuni';
$string['profileconfirmcategorydeletion'] = 'Questa categoria contiene {$a} campo/i. Eliminando la categoria, i campi saranno spostati nella categoria immediatamente superiore (oppure in quella immediatamente inferiore se stai eliminando la categoria di primo livello).<br/>Sei sicuro di eliminare questa categoria?';
$string['profileconfirmfielddeletion'] = 'Sono presenti {$a} record che contengono valori per questo campo. Eliminando il campo questi i valori saranno perduti.<br/>Sei sicuro di  eliminare questo campo?';
$string['profilecreatecategory'] = 'Crea una categoria per i campi personalizzati';
$string['profilecreatefield'] = 'Crea un campo personalizzato:';
$string['profilecreatenewcategory'] = 'Creazione di una categoria per i campi personalizzati';
$string['profilecreatenewfield'] = 'Creazione di un campo personalizzato \'{$a}\'';
$string['profiledefaultcategory'] = 'Altri campi';
$string['profiledefaultchecked'] = 'Questo campo Checkbox per default è spuntato';
$string['profiledefaultdata'] = 'Valore di default';
$string['profiledeletecategory'] = 'Eliminazione di una categoria';
$string['profiledeletefield'] = 'Eliminazione del campo \'{$a}\'';
$string['profiledescription'] = 'Descrizione del campo';
$string['profiledscript'] = 'Lo script è stato profilato';
$string['profiledscriptview'] = 'Visualizza le informazioni di profilazione dello script';
$string['profileeditcategory'] = 'Modifica categoria: {$a}';
$string['profileeditfield'] = 'Modifica campo personalizzato: {$a}';
$string['profilefield'] = 'Campi personalizzati';
$string['profilefieldcolumns'] = 'Colonne';
$string['profilefieldduplication'] = 'Il campo profilo  \'{$a}\' è stato già preso';
$string['profilefieldfieldfour'] = 'Campo 4';
$string['profilefieldfieldone'] = 'Campo 1';
$string['profilefieldfieldthree'] = 'Campo 3';
$string['profilefieldfieldtwo'] = 'Campo 2';
$string['profilefieldhidden'] = 'Il campo profilo  \'{$a}\' è impostato come nascosto';
$string['profilefieldispassword'] = 'E\' un campo password?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Per trasformare un testo in un link, inserisci un URL contenente $$, dove $$ sarà sostituita dal testo. Ad esempio per trasformare un ID Twitter in in link, inserisci http://twitter.com/$$';
$string['profilefieldlinktarget'] = 'Link target';
$string['profilefieldmaxlength'] = 'Numero massimo caratteri';
$string['profilefieldrows'] = 'Righe';
$string['profilefields'] = 'Campi personalizzati';
$string['profilefieldscannotempty'] = 'Deve esistere almeno un campo impostato nella scheda del profilo utente';
$string['profilefieldsize'] = 'Dimensione di visualizzazione';
$string['profilefielduserpicture'] = 'Immagine utente';
$string['profileforceunique'] = 'I dati devono essere univoci';
$string['profileinvaliddata'] = 'Valore non valido';
$string['profilelocked'] = 'Campo bloccato';
$string['profilemenudefaultnotinoptions'] = 'Il valore default non è una delle opzioni';
$string['profilemenunooptions'] = 'Nessuna opzione menu inserita';
$string['profilemenuoptions'] = 'Opzioni menu (una per riga)';
$string['profilemenutoofewoptions'] = 'Devi inserire almeno 2 opzioni';
$string['profilename'] = 'Nome';
$string['profilenofieldsdefined'] = 'Non ci sono campi personalizzati';
$string['profilerequired'] = 'Compilazione obbligatoria';
$string['profilerequired_help'] = 'Da abilitare se si desidera che gli utenti compilino obbligatoriamente i campi obbligatori nel loro profilo.

Per prevenire il blocco degli account questi requisiti non sono applicati agli amministratori primari e agli utenti che non possono aggiornare il proprio profilo. I obbligatori non sono richiesti durante la creazione dell\'account, mentre, se necessario, agli utenti può essere richiesto di fornire le informazioni mancanti dopo il loro primo accesso.';
$string['profileroles'] = 'Ruoli visibili';
$string['profilesforenrolledusersonly'] = 'Profili utente visibili solo agli iscritti ai corsi';
$string['profileshortname'] = 'Nome abbreviato (univoco)';
$string['profileshortname_help'] = 'Il nome breve del campo personalizzato è il nome abbreviato del campo personalizzato e può essere utilizzato a scopo di visualizzazione. I campi personalizzati appariranno come opzioni nella schermata di modifica dell\'elemento per gli elementi. NOTA: il nome breve del campo personalizzato può contenere solo caratteri alfanumerici (lettere e numeri).';
$string['profileshortnamenotunique'] = 'Nome abbreviato già in uso';
$string['profilesignup'] = 'Da compilare nella pagina di creazione account';
$string['profilespecificsettings'] = 'Impostazioni specifiche';
$string['profilevisible'] = 'Visibilità del campo';
$string['profilevisibleall'] = 'Visibile a tutti';
$string['profilevisible_help'] = 'Le opzioni sono:

* **Non visibile**: Per dati riservati visibili solo da utenti con il privilegio **moodle/user:viewalldetails** posseduto nel contesto dell\'utente oppure con il privilegio **moodle/course:viewhiddenuserfields** posseduto nel contesto del corso.
* **Visibile con restrizioni**: Per dati riservati visibili solo all\'utente e agli utenti con il privilegio "moodle/user:viewalldetails" oppure con il privilegio **moodle/course:viewhiddenuserfields** posseduto nel contesto del corso.
* ** Visibile a tutti**: Per i dati che possono essere visualizzatati da chiunque.';
$string['profilevisiblenone'] = 'Non visibile';
$string['profilevisibleprivate'] = 'Visibile con restrizioni';
$string['profiling'] = 'Profiling';
$string['profilingallowall'] = 'Profiling continuo';
$string['profilingallowme'] = 'Profiling selettivo';
$string['profilingallowme_help'] = 'L\'impostazione consente di usare selettivamente (PGC) il parametro PROFILEME per ul profiling di specifici script. Per fermare il profiling è possibile usare il parametro DONTPROFILEME.';
$string['profilingautofrec'] = 'Profiling automatico';
$string['profilingautofrec_help'] = 'L\'impostazione attiverà il profiling automatico e casuale di richieste (basata sulla frequenza impostata, 1 su N). I risultati saranno memorizzati per successive analisi. Da notare che questo tipo di profiling tiene conto delle impostazioni di include/exclude. Il valore 0 disabilita il profiling automatic';
$string['profilingenabled'] = 'Abilita profiling';
$string['profilingenabled_help'] = 'L\'impostazione abilita le funzioni di profiling, il cui comportamento può essere regolato con le impostazioni che seguono';
$string['profilingexcluded'] = 'Escludi profiling';
$string['profilingexcluded_help'] = 'Elenco di URL (separato da virgole, esclusi wwwroot assoluti, richiamabili) che saranno escluse dal profiling rispetto a quelle definite nell\'impostazione **Profila questi**.';
$string['profilingimportprefix'] = 'Prefisso importazione profiling';
$string['profilingimportprefix_desc'] = 'Per una più facile identificazione, tutti i profiling run importati avranno il prefisso specificato.';
$string['profilingincluded'] = 'Profila questi';
$string['profilingincluded_help'] = 'Elenco di URL (assolute, senza wwwroot, raggiungibili) separato da virgole da profilare automaticamente. Esempio: /index.php, /course/view.php. E\' anche possibile specificare il carattere jolly * in qualsiasi posizione. Esempio: mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Mantieni profiling run';
$string['profilinglifetime_help'] = 'Imposta il periodo di conservazione dei profiling run precedenti. I run più vecchi saranno periodicamente eliminati. Da notare che i run di riferimento non saranno eliminati.';
$string['protectusernames'] = 'Proteggi gli username';
$string['proxybypass'] = 'Proxy bypass host';
$string['proxyhost'] = 'Proxy host';
$string['proxypassword'] = 'Proxy password';
$string['proxyport'] = 'Porta proxy';
$string['proxytype'] = 'Tipo proxy';
$string['proxyuser'] = 'Proxy username';
$string['publishername'] = 'Nome dell\'editore';
$string['publishernamehelp'] = 'Il nome dell\'editore.';
$string['publisherwebsite'] = 'Sito web dell\'editore';
$string['publishgridcatalogimage'] = 'Rendi pubblico l\'accesso alle immagini degli elementi del catalogo';
$string['publishgridcatalogimage_help'] = 'Le immagini degli elementi che compaiono nel catalogo a griglia saranno accessibili pubblicamente utilizzando un URL diretto. In questo modo sarà possibile includere le immagini in cataloghi ospitati in altri sistemi.';
$string['purgecaches'] = 'Svuota le cache';
$string['purgecachesfinished'] = 'Tutte le cache sono state svuotate';
$string['query'] = 'Query';
$string['question'] = 'Domanda';
$string['questionbehaviours'] = 'Comportamenti della domanda';
$string['questioncwqpfscheck'] = 'Una o più domande "casuali" in un quiz sono impostate in modo da pescare le domande da categorie condivise e no. Esiste un <a href="{$a->reporturl}">report più dettagliato</a> e puoi anche leggere la <a href="{$a->docsurl}">pagina</a> di Totara Docs.';
$string['questioncwqpfsok'] = 'Bene. Non ci sono domande "a caso" nei tuoi quiz impostate in modo da pescare le domande da un misto di categorie condivise e non.';
$string['questiontype'] = 'Tipo domanda';
$string['questiontypes'] = 'Tipi domande';
$string['quickaccessmenu_group-configuration'] = 'Configurazione';
$string['quickaccessmenu_group-learn'] = 'Formazione';
$string['quickaccessmenu_group-perform'] = 'Performance';
$string['quickaccessmenu_group-platform'] = 'Gestione';
$string['quizattemptsupgradedmessage'] = 'Totara 2.2 ha introdotto un significativo aggiornamento alle domande. Sebbene sia stato possibile ritardare l\'aggiornamento del database, prima di migrare a Totara 2.7 è indispensabile effettuare l\'aggiornamento.';
$string['recaptchaprivatekey'] = 'Chiave segreta CAPTCHA';
$string['recaptchapublickey'] = 'Chiave sito reCAPTCHA';
$string['register'] = 'Registra il tuo sito';
$string['registration'] = 'Registrazione';
$string['registrationdisabled'] = 'Disabilitato';
$string['registrationenabled'] = 'Abilitato';
$string['registrationinformation'] = 'Informazioni di registrazione da inviare';
$string['registrationisenabled'] = 'Il sito è stato registrato correttamente con Totara.';
$string['registrationwarning'] = 'Il tuo sito non è ancora registrato.';
$string['registrationwarningcontactadmin'] = 'Il sito non è registrato. Per favore avverti l\'amministartore.';
$string['rememberusername'] = 'Ricorda username';
$string['rememberusername_desc'] = 'Memorizza un cookie permanente con lo username usato per il login. Tenere presente che i cookie permanenti possono rappresentare un problema di privacy se utilizzati in assenza di consenso.';
$string['reportsmanage'] = 'Gestione report';
$string['repository'] = 'Repository';
$string['requestcategoryselection'] = 'Abilita selezione categoria';
$string['requiredentrieschanged'] = '<strong>IMPORTANTE - LEGGERE PER FAVORE<br/>(Questo messaggio sarà visualizzato solo durante questo aggiornamento)</strong><br/>A causa di un bug fix, cambierà il comportamento delle attività database che fanno uso della impostazione \'Numero minimo di record da inserire\' e \'Numero minimo di record da inserire prima di poter visualizzare il Database\'. Maggiori informazioni su <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forum del modulo database </a>. Il comportamento atteso da queste impostazioni può essere anche letto su  <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Queste modifiche impattano i seguenti database presenti nel tuo sistema: (Per favore salva adesso l\'elenco e dopo l\'aggiornamento verifica che le attività elencate funzionino come previsto dai docenti.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Descrizione dell\'attività obbligatoria';
$string['requiremodintro_desc'] = 'Abilitare l\'impostazione per rendere obbligatoria la descrizione delle attività.';
$string['requires'] = 'Richiede';
$string['resourcenotfound'] = 'La risorsa non è stata trovata.';
$string['restorecourse'] = 'Ripristina corso';
$string['restorernewroleid'] = 'Ruolo nel corso per l\'utente che ripristina';
$string['restorernewroleid_help'] = 'Se l\'utente che ripristina corsi non è autorizzato a gestire corsi ripristinati, allora all\'utente verrà assegnato questo ruolo e, se necessario, iscritto al corso. Scegli "Nessuno" se non si desidera autorizzare l\'utente che ripristina i corsi a gestire qualsiasi corso ripristinato.';
$string['reverseproxy'] = 'Reverse proxy';
$string['reverseproxyignore'] = 'Ignora reverse proxy';
$string['riskallowxss'] = 'Gli utenti possono aggiungere files e testi che consentono il cross-site scripting (XSS)';
$string['riskallowxssshort'] = 'Rischio XSS';
$string['riskconfig'] = 'Gli utenti possono modificare la configurazione e il comportamento del sito';
$string['riskconfigshort'] = 'Configurazione';
$string['riskdataloss'] = 'L\'utente potrebbe essere in grado di distruggere grandi quantità di dati';
$string['riskdatalossshort'] = 'Rischio di perdita di dati';
$string['riskmanagetrust'] = 'Gli utenti possono modificare le impostazioni di affidabilità di altri utenti';
$string['riskmanagetrustshort'] = 'Gestione rischi';
$string['riskpersonal'] = 'Gli utenti possono avere accesso alle informazioni personali di altri utenti';
$string['riskpersonalshort'] = 'Privacy';
$string['riskspam'] = 'Gli utenti possono inviare spam agli utenti del sito o ad altri';
$string['riskspamshort'] = 'Spam';
$string['riskxss'] = 'Gli utenti possono aggiungere files e testi che consentono il cross-site scripting (XSS)';
$string['riskxssshort'] = 'XSS';
$string['roleswithexceptions'] = '{$a->roles}, con {$a->exceptions}';
$string['rssglobaldisabled'] = 'Disabilitato a livello server';
$string['save'] = 'Salva';
$string['savechanges'] = 'Salva modifiche';
$string['scssinvalid'] = 'Il codice SCSS non è valido. Errore: {$a}';
$string['search'] = 'Ricerca';
$string['searchalldeleted'] = 'Tutti i contenuti indicizzati sono stati eliminati';
$string['searchareadisabled'] = 'Area di ricerca disabilitata';
$string['searchareaenabled'] = 'Area di ricerca abilitata';
$string['searchareas'] = 'Aree di ricerca';
$string['searchdeleteindex'] = 'Elimina tutti i contenuti indicizzati';
$string['searchengine'] = 'Motore di ricerca';
$string['searchindexactions'] = 'Azioni indice';
$string['searchindexdeleted'] = 'Indice eliminato';
$string['searchindextime'] = 'Tempo limite di indicizzazione';
$string['searchindextime_desc'] = 'L\'elaborazione pianificata di indicizzazione si fermerà una volta raggiunto il tempo limite impostato. L\'indicizzazione proseguirà al successivo lancio dell\'elaborazione.';
$string['searchindexupdated'] = 'I contenuti del motore di ricerca sono stati aggiornati';
$string['searchindexwhendisabled'] = 'Indicizza quando disabilitato';
$string['searchindexwhendisabled_desc'] = 'L\'elaborazione pianificata di indicizzazione sarà eseguita anche quando la ricerca globale è disabilitata. L\'impostazione è particolarmente utile per indicizzare i contenuti prima di rendere disponibile agli utenti la ricerca globale.';
$string['searchinsettings'] = 'Cerca nelle impostazioni';
$string['searchlastrun'] = 'Ultima elaborazione (orario, # documenti, # record, # ignorati)';
$string['searchnotavailable'] = 'La ricerca non è disponibile';
$string['searchoptions'] = 'Opzioni di ricerca';
$string['searchpartial'] = '(non ancora completamente indicizzato)';
$string['searchreindexed'] = 'Tutti i contenuti del sito sono stati indicizza di nuovo.';
$string['searchreindexindex'] = 'Indicizza di nuovo tutti i contenuti del sito';
$string['searchresults'] = 'Risultati ricerca';
$string['searchsetupinfo'] = 'Impostazione ricerca';
$string['searchupdateindex'] = 'Aggiorna contenuti indicizzati';
$string['sectionerror'] = 'Errore di sezione!';
$string['secureforms'] = 'Applica maggiore sicurezza per i form';
$string['security'] = 'Sicurezza';
$string['selectdevice'] = 'Seleziona dispositivo';
$string['selectoauth2issuer'] = 'Seleziona servizio OAuth2';
$string['selectsearchengine'] = 'Seleziona motore di ricerca';
$string['selecttheme'] = 'Seleziona tema per il dispositivo {$a}';
$string['server'] = 'Server';
$string['serverchecks'] = 'Verifiche server';
$string['serverinformation'] = 'Informazioni sul server';
$string['serverlimit'] = 'Limite del server';
$string['servernot64bit'] = 'Il server non è a 64bit';
$string['sessioncookie'] = 'Prefisso cookie';
$string['sessioncookiedomain'] = 'Dominio cookie';
$string['sessioncookiepath'] = 'Percorso cookie';
$string['sessionhandling'] = 'Gestione sessione';
$string['sessiontimeout'] = 'Timeout di sessione';
$string['settingalwayspopulaterawpostdata'] = 'L\'impostazione always_populate_raw_post_data può creare problemi se utilizzata con PHP 5.6 e la modalità debugging attiva. Si raccomanda di impostare la variabile a -1 per evitare problemi. Se non utilizzi PHP 5.6 puoi ignorare questa notifica.';
$string['settingdisabled'] = 'Disabilitato';
$string['settingenabled'] = 'Abilitato';
$string['settingfileuploads'] = 'Il caricamento di file è necessario per usare l\'ambiente, per favore abilitatelo nelle impostazioni del PHP.';
$string['settingmaxinputvars'] = 'Si raccomanda che l\'impostazione PHP max_input_vars sia almeno 5000.';
$string['settingmaxinputvarsrequired'] = 'L\'impostazione PHP max_input_vars deve essere almeno 5000.';
$string['settingmemorylimit'] = 'E\' stato riscontrato un limite di memoria troppo basso. Per favore aumentate il limite della memoria nelle impostazioni del PHP.';
$string['setupsearchengine'] = 'Impostazione motore ricerca';
$string['showcommentscount'] = 'Visualizza il totale dei commenti';
$string['showdetails'] = 'Visualizza dettagli';
$string['showuseridentity'] = 'Visualizza identità dell\'utente';
$string['showuseridentity_desc'] = 'Quando si selezionano o cercano utenti e quando si visualizzano elenchi di utenti, è possibile visualizzare anche campi aggiuntivi oltre al nome e cognome. I campi aggiuntivi saranno comunque visibili solo ai ruoli che hanno il privilegio moodle/site:viewuseridentity, privilegio assegnato per default al ruolo Docente e Manager. (L\'impostazione può essere utile se selezioni campi significativi per la tua organizzazione)';
$string['sitefullname'] = 'Nome del sito';
$string['siteidentifier'] = 'Identificativo del sito';
$string['sitemailcharset'] = 'Set di caratteri';
$string['sitemaintenance'] = 'Il sito è sottoposto a manutenzione e non è attualmente disponibile';
$string['sitemaintenancemode'] = 'Manutenzione';
$string['sitemaintenanceoff'] = 'La modalità manutenzione è stata disattivata e il sito è nuovamente operativo.';
$string['sitemaintenanceon'] = 'Il sito è attualmente in manutenzione (solo gli amministratori possono collegarsi o utilizzare il sito).';
$string['sitemaintenanceoncli'] = 'Il tuo sito è in modalità manutenzione CLI e non è consentito l\'accesso via web.';
$string['sitemaintenancewarning'] = 'Il sito al momento è in manutenzione (solo gli amministratori possono collegarsi o utilizzare il sito). Per ripristinare la normale operatività, <a href="maintenance.php">disattivare la modalità manutenzione</a>.';
$string['sitemaintenancewarning2'] = 'Il sito al momento è in manutenzione (solo gli amministratori possono collegarsi o utilizzare il sito). Per ripristinare la normale operatività, <a href="{$a}"> disattivare la modalità manutenzione</a>.';
$string['sitenothttps'] = 'Il sito non è in https';
$string['sitepolicies'] = 'Politiche del sito';
$string['sitepolicy'] = 'URL delle politiche del sito';
$string['sitepolicyguest'] = 'URL politiche del sito per gli ospiti';
$string['sitepolicyguest_help'] = 'E\' possibile specificare l\'URL delle politiche del sito per gli ospiti. Le politiche dovranno essere accettate per poter utilizzare il sito.
L\'impostazione può contenere un qualsiasi URL pubblico. Nota: l\'accesso di utenti non autenticato può essere evitato attraverso  l\'impostazione forcelogin.';
$string['sitepolicy_help'] = 'Se si dispone di una politica del sito che tutti gli utenti devono leggere e accettare prima di utilizzare il sito, specificarne qui l\'indirizzo (URL), altrimenti lasciare in bianco. L\'URL può puntare ad un qualsiasi URL pubblico.';
$string['sitesectionhelp'] = 'E\' possibile visualizzare una sezione nella Pagina home.';
$string['siteshortname'] = 'Nome abbreviato del sito';
$string['smartpix'] = 'Ricerca icone intelligente';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Tipo di autenticazione SMTP';
$string['smtpdetail'] = 'Impostazioni Simple Mail Transfer Protocol (SMTP) per l\'invio di email';
$string['smtphosts'] = 'Host SMTP';
$string['smtpmaxbulk'] = 'Limite per sessione SMTP';
$string['smtppass'] = 'Password SMTP';
$string['smtpsecure'] = 'Sicurezza SMTP';
$string['smtpuser'] = 'Username SMTP';
$string['soaprecommended'] = 'L\'estensione opzionale SOAP è utile per i web service ed altri plugin.';
$string['sort_fullname'] = 'Titolo';
$string['sort_idnumber'] = 'Codice identificativo corso';
$string['sort_shortname'] = 'Titolo abbreviato';
$string['sort_sortorder'] = 'Ordinamento predefinito';
$string['spellengine'] = 'Correttore ortografico';
$string['spelllanguagelist'] = 'Elenco lingue per controllo ortografico';
$string['stats'] = 'Statistiche';
$string['statsfirstrun'] = 'Intervallo massimo di elaborazione';
$string['statsmaxruntime'] = 'Tempo massimo di esecuzione';
$string['statsmoodleorg'] = 'statistiche';
$string['statsruntimedays'] = 'Giorni da elaborare';
$string['statsruntimestart'] = 'Eseguire alle';
$string['statsuserthreshold'] = 'Soglia utenti';
$string['stickyblocks'] = 'Blocchi permanenti';
$string['stickyblockscourseview'] = 'Pagina del corso';
$string['stickyblocksduplicatenotice'] = 'Se aggiungete blocchi permanenti che sono già presenti in una data pagina, tali blocchi risulteranno duplicati.<br />Se riscontrate questa situazione, tenete presente che solo i blocchi permanenti non potranno essere modificati, mentre i blocchi duplicati potranno essere spostati o eliminati.';
$string['stickyblocksmymoodle'] = 'La mia formazione';
$string['stickyblockspagetype'] = 'Tipo di pagina da configurare';
$string['strictformsrequired'] = 'Validazione stringente dei campi obbligatori';
$string['stripalltitletags'] = 'Rimuovi tag HTML dai nomi delle attività';
$string['successupdateprofilecard'] = 'La scheda del profilo utente è stata aggiornata correttamente';
$string['supportcontact'] = 'Contatto di supporto';
$string['supportemail'] = 'Email assistenza';
$string['supportname'] = 'Nominativo assistenza';
$string['supportpage'] = 'Pagina web assistenza';
$string['suspenduser'] = 'Sospendi account';
$string['switchlang'] = 'Cambia la cartella della lingua';
$string['systempaths'] = 'Percorsi di sistema';
$string['systemreports'] = 'Report di sistema';
$string['tablenosave'] = 'Le modifiche apportate nella tabella soprastante saranno salvate automaticamente.';
$string['tablesnosave'] = 'Le modifiche apportate nelle tabelle soprastanti saranno salvate automaticamente.';
$string['tabselectedtofront'] = 'Nelle tabelle con tab, il tab selezionato deve essere portato in primo piano?';
$string['tabselectedtofronttext'] = 'Porta in primo piano il tab selezionato';
$string['taskautomatedbackup'] = 'Backup automatici';
$string['taskbackupcleanup'] = 'Pulizia tabelle e log di backup';
$string['taskbadgescron'] = 'Rilascio badge';
$string['taskbadgesmessagecron'] = 'Elaborazione in background: invio notifiche dei badge';
$string['taskblogcron'] = 'Sincronizzazione blog esterni';
$string['taskcachecleanup'] = 'Rimozione elementi cache scaduti';
$string['taskcachecron'] = 'Elaborazione in background per le cache';
$string['taskcalendarcron'] = 'Invio notifiche calendario';
$string['taskcompletiondaily'] = 'Indicazione di inizio al completamento';
$string['taskcompletionregular'] = 'Calcolo standard dei dati di completamento';
$string['taskcontextcleanup'] = 'Pulizia contesti';
$string['taskcreatecontexts'] = 'Creazione contesti mancanti';
$string['taskdeletecachetext'] = 'Eliminazione record di cache vecchi';
$string['taskdeleteincompleteusers'] = 'Eliminazione utenti con profilo non completato';
$string['taskdeleteunconfirmedusers'] = 'Eliminazione utenti non confermati';
$string['taskeventscron'] = 'Elaborazione in background per gli eventi';
$string['taskfiletrashcleanup'] = 'Pulizia file eliminati';
$string['taskglobalsearchindex'] = 'Indicizzazione della ricerca globale';
$string['taskglobalsearchoptimize'] = 'Ottimizzazione indici della ricerca globale';
$string['taskgradecron'] = 'Elaborazione in background per il registro valutatore';
$string['tasklegacycron'] = 'Elaborazione cron legacy per i plugin';
$string['taskmessagingcleanup'] = 'Elaborazione in background per la messaggistica';
$string['taskpasswordresetcleanup'] = 'Pulizia tentativi recupero password';
$string['taskplagiarismcron'] = 'Elaborazione in background per i cron legacy dei plugin prevenzione plagio';
$string['taskportfoliocron'] = 'Elaborazione in background per i plugin portfolio';
$string['taskquestioncron'] = 'Elaborazione in background per il motore delle domande';
$string['taskrefreshsystemtokens'] = 'Aggiorna i token OAuth per gli account di servizio.';
$string['taskregistrationcron'] = 'Registrazione del sito';
$string['tasksendfailedloginnotifications'] = 'Invio avvisi sui login errati';
$string['tasksendnewuserpasswords'] = 'Invio password ai nuovi utenti';
$string['tasksessioncleanup'] = 'Pulizia sessioni vecchie';
$string['taskstatscron'] = 'Elaborazione in background per le statistiche';
$string['tasktagcron'] = 'Elaborazione in background per i tag';
$string['tasktempfilecleanup'] = 'Eliminazione file temporanei obsoleti';
$string['techsupportemail'] = 'Email del supporto tecnico';
$string['techsupportemailhelp'] = 'Indirizzo email del servizio tecnico di supporto che gestisce le problematiche del sito';
$string['techsupportphone'] = 'Telefono del supporto tecnico';
$string['techsupportphonehelp'] = 'Telefono del servizio tecnico di supporto che gestisce le problematiche del sito';
$string['tempdatafoldercleanup'] = 'Elimina file temporanei dopo';
$string['tenantisolationmode'] = 'Modalità separazione tenant';
$string['tenantmembers'] = 'Numero totale membri del tenant';
$string['tenantparticipants'] = 'Numero totale di partecipanti del tenant (non membri)';
$string['tenantsenabled'] = 'Supporto multitenancy';
$string['termsofuse'] = 'Termini di utilizzo';
$string['termsofusehelp'] = 'L\'URL dei termini di utilizzo';
$string['testsiteupgradewarning'] = 'Stai  utilizzando il sito di test {$a}, per aggiornarlo correttamente utilizzare l\'interfaccia a linea di comando.';
$string['themedesignermode'] = 'Modalità Theme designer';
$string['themedesignermodewarning'] = 'E\' abilitata la modalità Theme designer. In siti di produzioni questa impostazione deve essere disabilitata perché riduce fortemente le prestazioni.';
$string['themelist'] = 'Elenco temi';
$string['themenoselected'] = 'Non è stato selezionato nessun tema';
$string['themeresetcaches'] = 'Elimina le cache dei temi';
$string['themeselect'] = 'Cambia tema';
$string['themeselector'] = 'Selettore tema';
$string['themesettings'] = 'Impostazioni tema';
$string['therewereerrors'] = 'Si sono verificati errori nei vostri dati';
$string['thirdpartylibrary'] = 'Libreria';
$string['thirdpartylibrary_client'] = 'Estensioni enterprise';
$string['thirdpartylibrarylocation'] = 'Posizione';
$string['thirdpartylibrary_server'] = 'Talent Experience Platform';
$string['thirdpartylibs'] = 'Librerie di terze parti';
$string['timezone'] = 'Fuso orario di default';
$string['timezoneforced'] = 'L\'amministratore può scegliere di non consentire agli utenti di scegliere il proprio fuso orario.';
$string['timezoneinvalid'] = 'Fuso orario "{$a}" non valido';
$string['timezoneisforcedto'] = 'Obbligare tutti gli utenti all\'utilizzo';
$string['timezonenotforced'] = 'Gli utenti possono scegliere il proprio fuso orario';
$string['timezonephpdefault'] = 'Fuso orario PHP di default ({$a})';
$string['timezoneserver'] = 'Fuso orario del server ({$a})';
$string['tlswarning'] = 'Non sono state rilevate estensioni PHP/cURL con il supporto TLSv1.2. Si raccomanda fortemente di aggiornare le librerie TLS.';
$string['tools'] = 'Tool amministrativi';
$string['toolsmanage'] = 'Gestione tool amministrativi';
$string['totaracataloguegrid'] = 'Catalogo a griglia Totara';
$string['totaradashboard'] = 'Dashboard Totara';
$string['unattendedoperation'] = 'Operazione non assistita';
$string['unbookmarkthispage'] = 'Rimuovi questa pagina dai segnalibri';
$string['unicoderequired'] = 'E\' richiesto che tutti i dati vengano memorizzati in formato Unicode (UTF-8). Le nuove installazioni dovrebbero essere effettuate in database che hanno il proprio set di caratteri default impostato come Unicode. Se si sta facendo un aggiornamento, bisogna eseguire il processo di migrazione UTF-8 (vedi pagina di Amministrazione).';
$string['uninstallplugin'] = 'Rimuovi';
$string['unlockaccount'] = 'Sblocca account utente';
$string['unoconvwarning'] = 'La versione di unoconv installata non è supportata. La funzionalità di valutazione dei compiti di Moodel richiede la versione 0.7 o superiore.';
$string['unsettheme'] = 'Deseleziona tema';
$string['unsupported'] = 'Non supportato';
$string['unsupporteddbfileformat'] = 'Il database utilizza il formato file Antelope. Per avere un supporto completo UTF-8 sia in MySQL sia in MariaDB è necessario utilizzare il formato file Barracuda. Per favore converti le tabelle in formato Barracuda. Per dettagli sulla conversione, consultare la documentazione <a href="https://docs.moodle.org/en/cli">Administration via command line</a>.';
$string['unsupporteddbfilepertable'] = 'Per avere un supporto completo UTF-8 sia in MySQL sia in MariaDB è necessario impostare \'innodb_file_per_table\' a \'ON\'. Per maggiori informazioni consultare la documentazione.';
$string['unsupporteddblargeprefix'] = 'Per avere un supporto completo UTF-8 sia in MySQL sia in MariaDB è necessario impostare \'innodb_large_prefix\' a \'ON\'. Per maggiori informazioni consultare la documentazione.';
$string['unsupporteddbstorageengine'] = 'Lo storage engine utilizzato dal database non è più supportato.';
$string['unsupporteddbstorageenginecheck'] = 'Motore database non supportato';
$string['unsupporteddbtablerowformat'] = 'Il database utilizza tabelle con un formato obsoleto. Si raccomanda di convertire le tabelle nel formato supportato utilizzando lo script CLI admin/cli/mysql_compressed_rows.php.';
$string['unsupporteddbtablerowformatcheck'] = 'Formato non supportato delle righe del database';
$string['unsupportedphpversion7'] = 'Le versioni 7.0 o superiori del PHP non sono supportate.';
$string['unsupportedphpversion71'] = 'Le versioni 7.1 o superiori del PHP non sono supportate.';
$string['unsupportedphpversion74'] = 'Il PHP versione 7.4 o superiore non è supportato.';
$string['unsupportedphpversion81'] = 'PHP versione 8.1 e successive non sono supportate.';
$string['unsupportedphpversion82'] = 'PHP versione 8.2 e successive non sono supportate.';
$string['unsupportedssltlsconfiguration'] = 'Configurazione SSL/TLs non supportata';
$string['unsupportedunoconvversion'] = 'Versione unoconv non supportata';
$string['unsuspenduser'] = 'Attiva account';
$string['updateaccounts'] = 'Aggiornare registrazioni esistenti';
$string['updateautocheck'] = 'Controllo automatico degli aggiornamenti';
$string['updateavailable'] = 'E\' disponibile una nuova versione di Totara!';
$string['updateavailabledetailslink'] = 'Per maggiori informazioni: {$a->url}';
$string['updateavailableforplugin'] = 'Sono disponibili nuove versioni per alcuni plugin addizionali!';
$string['updateavailableinstall'] = 'Installa questo aggiornamento';
$string['updateavailableinstallall'] = 'Installa gli aggiornamenti disponibili ({$a})';
$string['updateavailableinstallallhead'] = 'Installazione degli aggiornamenti in corso';
$string['updateavailable_moreinfo'] = 'Maggiori informazioni...';
$string['updateavailablenot'] = 'Il codice di Totara è aggiornato.';
$string['updateavailablerecommendation'] = 'Si raccomanda fortemente di aggiornare il sito alla versione più recente disponibile per risolvere bug e problemi di sicurezza.';
$string['updateavailable_release'] = 'Totara {$a}';
$string['updateavailable_version'] = 'Versione {$a}';
$string['updatecomponent'] = 'Aggiornamento componente';
$string['updateminmaturity'] = 'Code maturity richesta';
$string['updateminmaturity_desc'] = 'Avvisa sulla disponibilità degli aggiornamenti solo se il codice aggiornato ha la code maturity scelta. Gli aggiornamenti di plugin che non dichiarano la propria code maturity verranno riportati comunque indipendentemente da questa impostazione.';
$string['updatenotificationfooter'] = 'Il sito Totara {$a->siteurl} è configurato per verificare automaticamente la disponibilità di aggiornamenti e ricevi questo messaggio in qualità di amministratore del sito. E\' possibile disabilitare il controllo automatico degli aggiornamenti nella sezione Amministrazione del sito presente nel blocco Impostazioni. E\' anche possibile personalizzare la consegna di questo messaggio tramite la pagina delle preferenze';
$string['updatenotifications'] = 'Notifiche sugli aggiornamenti';
$string['updatenotificationsubject'] = 'Sono disponibili aggiornamenti Totara per ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Avvisa sulla disponibilità di nuove build';
$string['updatenotifybuilds_desc'] = 'Consente la ricezione di avvisi sulla disponibilità di build più recenti per la versione di Totara in uso. Le build sono miglioramenti continui di una data versione di Totara e sono di norma rilasciate con cadenza settimanale. Se questa opzione è disabilitata, saranno inviati avvisi solo in caso di disponibilità di una nuova versione di Totara. L\'impostazione non influenza la verifica degli aggiornamenti dei plugin.';
$string['upgradeerror'] = 'Si è verificato un errore sconosciuto durante l\'aggiornamento del plugin {$a->plugin} alla versione {$a->version}, non è possibile proseguire.';
$string['upgradeerrormainsavepoint'] = 'Tentativo illecito di aggiornare la versione di Totara nello script del plugin {$a}, l\'aggiornamento del sito è stato bloccato immediatamente! Bisogna ripristinare il database e riprovare l\'aggiornamento dopo aver sistemato lo script.';
$string['upgradekey'] = 'Chiave per l\'aggiornamento';
$string['upgradekeydesc'] = 'Per avviare l\'aggiornamento un amministratore deve inserire la chiave impostata per questo sito.';
$string['upgradekeyreq'] = 'Chiave per l\'aggiornamento';
$string['upgradekeyset'] = 'Chiave per l\'aggiornamento (lasciare vuoto se non impostata)';
$string['upgradelogs'] = 'Per la piena funzionalità, i vostri vecchi log devono essere aggiornati. <a href="{$a}">Ulteriori informazioni</a>';
$string['upgradelogsinfo'] = 'Alcune modifiche hanno cambiato il modo in cui vengono salvati alcuni log. Per poter visualizzare tutti i vecchi log su una base di per-attività , è necessario aggiornarli. In base al tuo sito questa operazione può richiedere molto tempo (es alcune ore) e può essere grosso lavoro per la base dati dei siti grandi. Una volta che l\'aggiornamento è iniziato devi lasciarlo terminare (mantenendo la finestra del browser aperta). Non preoccuparti - il tuo sito continuerà  a lavorare correttamente mentre i log vengono aggiornati.<br /><br />Vuoi aggiornare i log ora?';
$string['upgradepluginsfirst'] = 'Si consiglia di scaricare ed installare manualmente tutti gli aggiornamenti disponibili';
$string['upgradepluginsinfo'] = 'Aggiornamento plugin';
$string['upgradepluginsinfo_help'] = 'Sono disponibili aggiornamenti per uno o più plugin. E\' necessario installare le versioni aggiornate prima di eseguire l\'aggiornamento del database di Totara, Se l\'installazione automatica degli aggiornamenti è disabilitata, devi scaricare gli aggiornamenti ed installarli manualmente.';
$string['upgradesettings'] = 'Nuove impostazioni';
$string['upgradestalefiles'] = 'Sono state individuate versioni di Totara incoerenti, l\'aggiornamento non può proseguire.';
$string['upgradestalefilesinfo'] = 'L\'aggiornamento di Totara è stato sospeso poiché nella cartella di installazione sono stati individuati script PHP appartenenti ad almeno due versioni diverse di Totara.

Poiché la cosa può causare problemi gravi, devi accertarti che la cartella di installazione contenga solo i file appartenenti alla stessa versione.

Si suggerisce di procedere nel modo seguente:

* rinomina la cartella di installazione in "totara_old"
* crea una nuova cartella di installazione contenente solo i file provenienti da un download di un pacchetto Totara
* sposta dalla cartella"totara_old" nella nuova cartella il file config.php  e tutti i plugin non appartenenti alla distribuzione ufficiale

Una volta ottenuta una cartella di installazione pulita, ricarica questa pagina per riavviare il processo di aggiornamento di Totara.

Questo messaggio è spesso causato dalla decompressione di pacchetti Totara in una cartella che contiene già una versione precedente. Sebbene sia possibile eseguire questa operazione per aggiornamenti della stessa versione, è invece fortemente sconsigliato di farla quando si aggiorna ad una nuova versione.

Lo stesso messaggio può essere generato da un checkout incompleto da un repository Git, nel qual caso devi solo attendere che il checkout si completi correttamente prima di proseguire.

Per maggiori informazion sull\'upgrade: <a href="{$a}">{$a}</a>';
$string['upgradestalefilesinfonohelplink'] = 'Il processo di aggiornamento di Totara è stato sospeso perché nella directory Totara sono stati rilevati script PHP di almeno due versioni principali di Totara.

Questo può causare problemi significativi in seguito, quindi per continuare è necessario assicurarsi che la directory Totara contenga solo file di una singola versione di Totara.

Il modo consigliato per pulire la directory Totara è il seguente:

* rinominare la directory Totara corrente in "totara_old"
* creare una nuova directory Totara contenente solo file da un download del pacchetto Totara standard
* spostare il file config.php originale e qualsiasi file non standard plugin dalla directory "totara_old" alla nuova directory Totara

Quando si ha una directory Totara pulita, aggiornare questa pagina per riprendere il processo di aggiornamento di Totara.

Questo avviso è spesso causato dalla decompressione di un pacchetto Totara standard su una versione precedente di Totara. Anche se questo va bene per gli aggiornamenti minori, è fortemente sconsigliato per gli aggiornamenti più importanti di Totara.

Questo avviso può anche essere causato da un\'operazione di estrazione o aggiornamento incompleta da un repository GIT, nel qual caso potrebbe essere sufficiente attendere il completamento dell\'operazione o magari eseguire il comando di pulizia appropriato e riprovare l\'operazione.';
$string['upgradestart'] = 'Aggiorna il database di Totara';
$string['upgradesure'] = 'I file di Moodle sono stati aggornati alla versione:
<p><strong>{$a}</strong></p>
<p>Si sta per procedere all\'aggiornamento automatico del server a tale versione. Una volta effettuato questo aggiornamento non sarà  possibile tornare indietro.<br />Desideri procedere?</p>';
$string['upgradetimedout'] = 'L\'aggiornamento è andato in timeout. Per favore riavvia l\'aggiornamento.';
$string['upgradingdata'] = 'Aggiornamento dei dati';
$string['upgradinglogs'] = 'Aggiornamento dei log';
$string['upgradingversion'] = 'Aggiornamento alla nuova versione';
$string['upwards'] = 'ed oltre';
$string['useblogassociations'] = 'Abilita associazioni';
$string['useexternalyui'] = 'Utilizza le librerie YUI online';
$string['user'] = 'Utente';
$string['userbulk'] = 'Azioni in massa';
$string['userbulkdownload'] = 'Esporta utenti come';
$string['usercount'] = 'Numero di utenti del sito';
$string['userdefaultpreferences'] = 'Preferenze utente di default';
$string['userimagesdisabled'] = 'Le immagini del profilo utente sono disabilitate.';
$string['userlist'] = 'Elenco utenti';
$string['userpolicies'] = 'Politiche utente';
$string['userpreference'] = 'Preferenze utente';
$string['userprofilesummarycard'] = 'Scheda riassuntiva del profilo utente';
$string['userprofilesummarycardformhelp'] = 'Selezionare i campi da utilizzare per popolare la Scheda riassuntiva del profilo utente';
$string['userquota'] = 'Quota utente';
$string['users'] = 'Utenti';
$string['usersessionscount'] = 'Numero di sessioni utente';
$string['usesitenameforsitepages'] = 'Utilizza il nome del sito per le pagine del sito';
$string['usetags'] = 'Abilita Tag';
$string['validateemptylineerror'] = 'Le linee vuote non sono valide';
$string['validateerror'] = 'Questo valore non è valido';
$string['validateerrorlist'] = 'Queste voci non sono valide: {$a}';
$string['validateiperror'] = 'Questi indirizzi IP non sono validi: {$a}';
$string['verifychangedemail'] = 'Controlla i domini quando si cambia l\'email';
$string['warningcurrentsetting'] = 'Valore corrente non valido: {$a}';
$string['warningiconvbuggy'] = 'La versione della libreria iconv installata non supporta il modifier //IGNORE. Puoi installare l\'estensione mbstring che può essere utilizzata in alternativa per pulire le stringhe contenenti caratteri UTF-8 non validi.';
$string['webproxy'] = 'Proxy web';
$string['webserversoftware'] = 'Identificativo del software web server';
$string['wwwroot'] = 'Indirizzo web';
$string['xmllibraryentitycheckerror'] = 'Una libreria XML ha caricato di default un\'entità esterna. E\' un problema di sicurezza. Valutare l\'aggiornamento della versione PHP e/o della libreria XML per risolvere il problema.';
$string['xmlstrictheaders'] = 'Intestazioni XML strict';
$string['yuicomboloading'] = 'Caricamento YUI combo';
