<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'it', branch 't18-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Non è possibile accedere a questa applicazione';
$string['access_check_error:application_submission'] = 'Non è possibile gestire gli invii delle applicazioni.';
$string['access_check_error:assignment'] = 'Impossibile accedere all\'assegnazione del flusso di lavoro';
$string['access_check_error:manage_workflows'] = 'Accesso negato per gestire i flussi di lavoro';
$string['access_check_error:workflow'] = 'Impossibile accedere al flusso di lavoro';
$string['action'] = 'Azione';
$string['actions'] = 'Azioni';
$string['active'] = 'Attivo';
$string['activity'] = 'Attività';
$string['activity_name_restore_suffix'] = '- Copia';
$string['add_action'] = 'Aggiungi azione';
$string['add_approvers_name'] = 'Aggiungi approvatori {$a}:';
$string['add_assignment'] = 'Aggiungi compito';
$string['add_form_header'] = 'Aggiungi form';
$string['adding_approval_level'] = 'Aggiunta del livello di approvazione...';
$string['add_stage'] = 'Aggiungi fase';
$string['add_stage_type_label'] = 'Che tipo di compito vorresti assegnare a alla fase attuale?';
$string['add_transition'] = 'Aggiungi transizione';
$string['add_workflow_type_header'] = 'Aggiungi tipo di flusso di lavoro';
$string['admin_category_approval_workflows'] = 'Flussi di approvazione';
$string['all_applications'] = 'Tutte le applicazioni';
$string['applicant'] = 'Richiedente';
$string['applicant_x'] = 'Richiedente: {$a}';
$string['application_created_by'] = 'Creato da {$a->profileAnchor} il {$a->dateTime}';
$string['application_edit_page_title'] = 'Modifica {$a->title} per {$a->applicant}';
$string['application_finished_message'] = 'L’applicazione è stata completata il {$a} e non ci sono ulteriori azioni.';
$string['application_form_response_report_title'] = '{$a->title} - risposte al modulo di applicazione';
$string['application_id'] = 'ID applicazione';
$string['application_id:'] = 'ID applicazione:';
$string['application_is_in:'] = 'L\'applicazione è in:';
$string['application_last_updated_by'] = 'Inviato da
{$a->submitterProfileAnchor} il
{$a->submittedDateTime}, ultimo aggiornamento di {$a->updaterProfileAnchor} il
{$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Modifica {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} ha rifiutato l\'applicazione';
$string['applications_awaiting_response'] = 'Applicazioni in attesa di risposta';
$string['applications_empty'] = 'Al momento non hai nessuna applicazione';
$string['applications_from_others'] = 'Applicazioni da altri';
$string['application_submitted_by'] = 'Inviato da
{$a->profileAnchor} il {$a->dateTime}';
$string['application_title'] = 'Titolo dell\'applicazione';
$string['application_type'] = 'Tipo di applicazione';
$string['application_type:'] = 'Tipo di applicazione:';
$string['application_view_page_title'] = '{$a->title} per {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} ha ritirato l\'applicazione';
$string['approval:activate_workflow'] = 'Pubblica/attiva bozze di flussi di lavoro';
$string['approval:add_workflow_approval_level'] = 'Aggiungi livelli di approvazione';
$string['approval:approve_application_any'] = 'Approva le applicazioni';
$string['approval:approve_application_applicant'] = 'Approvare applicazione dove si è il richiedente';
$string['approval:approve_application_owner'] = 'Approvare applicazione dove si è il titolare';
$string['approval:approve_application_user'] = 'Approvare applicazioni degli utenti';
$string['approval:approve_pending_application_any'] = 'Approvare applicazioni in attesa';
$string['approval:approve_pending_application_applicant'] = 'Approvare applicazioni in attesa dove si è il richiedente';
$string['approval:approve_pending_application_owner'] = 'Approvare applicazioni in attesa dove si è il titolare';
$string['approval:approve_pending_application_user'] = 'Approvare applicazioni in attesa degli utenti';
$string['approval:archive_workflow'] = 'Archiviare flussi di lavoro attivi';
$string['approval:attach_file_to_application_any'] = 'Caricare file nelle applicazioni';
$string['approval:attach_file_to_application_applicant'] = 'Caricare file nelle applicazioni dove si è il richiedente';
$string['approval:attach_file_to_application_owner'] = 'Caricare file nelle applicazioni dove si è il titolare';
$string['approval:attach_file_to_application_user'] = 'Caricare file nelle applicazioni degli utenti';
$string['approval:backdate_application_any'] = 'Retrodatare applicazioni';
$string['approval:backdate_application_applicant'] = 'Retrodatare applicazioni dove si è il richiedente';
$string['approval:backdate_application_owner'] = 'Retrodatare applicazioni dove si è il titolare';
$string['approval:backdate_application_user'] = 'Retrodatare applicazioni degli utenti';
$string['approval:backdate_pending_application_any'] = 'Retrodatare applicazioni in attesa';
$string['approval:clone_applicant_application_applicant'] = 'Duplicare proprie applicazioni dove si è il richiedente';
$string['approval:clone_applicant_application_user'] = 'Creare applicazioni in vece degli utenti';
$string['approval:clone_application_any'] = 'Duplicare applicazioni';
$string['approval:clone_application_applicant'] = 'Duplicare applicazioni dove si è il richiedente';
$string['approval:clone_application_user'] = 'Duplicare applicazioni dell\'utente';
$string['approval:clone_workflow'] = 'Duplicare flussi di lavoro esistenti';
$string['approval:create_activity'] = 'Creare assegnazioni del flusso di lavoro di approvazione';
$string['approval:create_application_any'] = 'Creare applicazioni';
$string['approval:create_application_applicant'] = 'Creare applicazioni dove si è il richiedente';
$string['approval:create_application_user'] = 'Creare applicazioni degli utenti';
$string['approval:create_workflow'] = 'Creare flussi di lavoro';
$string['approval:create_workflow_from_template'] = 'Creare flussi di lavoro da modelli';
$string['approval:create_workflow_template'] = 'Salvare flussi di lavoro come modelli';
$string['approval_date'] = 'Data di approvazione';
$string['approval:delete_draft_application_any'] = 'Eliminare bozze delle applicazioni';
$string['approval:delete_draft_application_applicant'] = 'Eliminare bozze delle applicazioni dove si è il richiedente';
$string['approval:delete_draft_application_owner'] = 'Eliminare bozze delle applicazioni dove si è il titolare';
$string['approval:delete_draft_application_user'] = 'Eliminare bozze di applicazione degli utenti';
$string['approval:delete_workflow_approval_level'] = 'Eliminare livello di approvazione';
$string['approval:edit_active_workflow'] = 'Modificare  flussi di lavoro attivi';
$string['approval:edit_draft_application_any'] = 'Modificare bozze di applicazioni';
$string['approval:edit_draft_application_applicant'] = 'Modificare bozze di applicazioni dove si è il richiedente';
$string['approval:edit_draft_application_owner'] = 'Modificare bozze di applicazioni dove si è il titolare';
$string['approval:edit_draft_application_user'] = 'Modifica bozze di applicazione degli utenti';
$string['approval:edit_draft_workflow'] = 'Modificare bozze dei flussi di lavoro';
$string['approval:edit_first_approval_level_application_any'] = 'Modificare applicazioni al primo livello di approvazione';
$string['approval:edit_first_approval_level_application_applicant'] = 'Modificare applicazioni al primo livello di approvazione dove si è il richiedente';
$string['approval:edit_first_approval_level_application_owner'] = 'Modifica le applicazioni di primo livello di approvazione dove si il titolare';
$string['approval:edit_first_approval_level_application_user'] = 'Modificare applicazioni degli utenti al primo livello di approvazione';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Modificare le applicazioni in attesa al primo livello di approvazione';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Modifica le applicazioni in attesa degli utenti al primo livello di approvazione';
$string['approval:edit_full_application_any'] = 'Modificare il modulo delle applicazioni';
$string['approval:edit_full_application_applicant'] = 'Modificare il modulo delle applicazioni dove si è il richiedente';
$string['approval:edit_full_application_owner'] = 'Modificare il modulo delle applicazioni dove si è il titolare';
$string['approval:edit_full_application_user'] = 'Modificare il modulo dell\'utente delle applicazioni';
$string['approval:edit_in_approvals_application_any'] = 'Modificare le applicazioni in approvazione';
$string['approval:edit_in_approvals_application_applicant'] = 'Modificare le applicazioni in approvazione dove si è il richiedente';
$string['approval:edit_in_approvals_application_owner'] = 'Modificare le applicazioni in approvazione dove si è il titolare';
$string['approval:edit_in_approvals_application_user'] = 'Modificare le applicazioni in approvazione dell\'utente';
$string['approval:edit_in_approvals_pending_application_any'] = 'Modificare le applicazioni inviate in sospeso';
$string['approval:edit_in_approvals_pending_application_user'] = 'Modificare le applicazioni inviate  in attesa dell\'utente';
$string['approval:edit_submitted_application_any'] = 'Modificare le applicazioni inviate';
$string['approval:edit_submitted_application_applicant'] = 'Modificare le applicazioni inviate dove si è il richiedente';
$string['approval:edit_submitted_application_user'] = 'Modificare le applicazioni inviate dall\'utente';
$string['approval:edit_unsubmitted_application_any'] = 'Modificare le applicazioni non inviate';
$string['approval:edit_unsubmitted_application_applicant'] = 'Modificare le applicazioni non inviate dove si è il richiedente';
$string['approval:edit_unsubmitted_application_owner'] = 'Modificare le applicazioni non inviate dove si è il titolare';
$string['approval:edit_unsubmitted_application_user'] = 'Modificare le applicazioni non inviate dall\'utente';
$string['approval:edit_without_invalidating_approvals_any'] = 'Modificare le applicazioni senza invalidare le approvazioni esistenti';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Modificare le applicazioni dove si è il richiedente senza invalidare le approvazioni esistenti';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Modificare le applicazioni dove si è il proprietario senza invalidare le approvazioni esistenti';
$string['approval:edit_without_invalidating_approvals_user'] = 'Modificare le applicazioni dell\'utente senza annullare le approvazioni esistenti';
$string['approval:edit_workflow'] = 'Modificare flusso di lavoro';
$string['approval:edit_workflow_template'] = 'Modificare modelli';
$string['approvalform_plugins'] = 'Plugin del modulo di approvazione';
$string['approvalform_plugins_list'] = 'Gestisci i plugin del modulo di approvazione';
$string['approval_level'] = 'Livello di approvazione';
$string['approval_level_name'] = 'Nome livello';
$string['approval_level_summary'] = 'Livello {$a->level}: {$a->name}. Tipo di approvatore: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Gestisci le assegnazioni del flusso di lavoro di approvazione';
$string['approval:manage_individual_workflow_approvers'] = 'Gestire i singoli approvatori';
$string['approval:manage_lookup_tables'] = 'Gestire le tabelle di ricerca dei plugin dei moduli';
$string['approval:manage_relationship_workflow_approvers'] = 'Gestire gli approvatori delle relazioni';
$string['approval:manage_workflow_assignment_overrides'] = 'Gestire le modifiche dell\'assegnazione';
$string['approval:manage_workflow_form_view'] = 'Gestire la visualizzazioni dei moduli';
$string['approval:manage_workflow_notifications'] = 'Gestione le notifiche';
$string['approval:manage_workflows'] = 'Gestione flussi di lavoro';
$string['approval:manage_workflow_stages'] = 'Gestire le fasi (creare, modificare, riordinare, duplicare, eliminare)';
$string['approval:manage_workflow_transitions'] = 'Gestione transizioni';
$string['approval:move_application_between_workflows'] = 'Spostare le applicazioni nei flussi di lavoro diversi';
$string['approval_override'] = 'Sovrascrittura dell\'approvazione';
$string['approval:post_comment_on_application_any'] = 'Pubblicare commenti sulle applicazioni';
$string['approval:post_comment_on_application_applicant'] = 'Pubblicare commenti sulle applicazioni dove si è il richiedente';
$string['approval:post_comment_on_application_owner'] = 'Pubblicare commenti sulle applicazioni dove si è il titolare';
$string['approval:post_comment_on_application_user'] = 'Pubblicare commenti sulle applicazioni degli utenti';
$string['approval:post_comment_on_pending_application_any'] = 'Pubblicare commenti sulle applicazioni in attesa';
$string['approval:post_comment_on_pending_application_user'] = 'Inserire commenti sulle applicazioni dell\'utente in attesa';
$string['approval:reorder_workflow_approval_level'] = 'Cambiare l\'ordine del livello di approvazione';
$string['approvals'] = 'Approvazioni';
$string['approvals_feature'] = 'Approvazioni';
$string['approvals_overrides'] = 'Modifiche delle approvazioni';
$string['approval_step'] = 'Fase di approvazione';
$string['approval:superedit_pending_application_any'] = 'Modificare le applicazioni in attesa';
$string['approval:upload_approver_overrides'] = 'Carica le modifiche dell\'approvatore';
$string['approval:view_application_any'] = 'Visualizza le applicazioni';
$string['approval:view_application_applicant'] = 'Visualizzare le applicazioni dove si è il richiedente';
$string['approval:view_application_owner'] = 'Visualizzare le applicazioni dove si è il titolare';
$string['approval:view_application_user'] = 'Visualizza le applicazioni dell\'utente';
$string['approval:view_comment_on_application_any'] = 'Visualizza i commenti sulle applicazioni';
$string['approval:view_comment_on_application_applicant'] = 'Visualizzare i commenti delle applicazioni dove si è il richiedente';
$string['approval:view_comment_on_application_owner'] = 'Visualizzare i commenti delle applicazioni dove si è il titolare';
$string['approval:view_comment_on_application_user'] = 'Visualizza i commenti sulle applicazioni dell\'utente';
$string['approval:view_draft_application_any'] = 'Visualizzare le applicazioni in bozza';
$string['approval:view_draft_application_applicant'] = 'Visualizzare le applicazioni in bozza dove si è il richiedente';
$string['approval:view_draft_application_owner'] = 'Visualizzare le applicazioni in bozza dove si è il titolare';
$string['approval:view_draft_application_user'] = 'Visualizzare le applicazioni in bozza dell\'utente';
$string['approval:view_draft_in_dashboard_application_any'] = 'Visualizza le bozze di applicazione nella dashboard';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Visualizzare le applicazioni in bozza nella dashboard dove si è il richiedente';
$string['approval:view_draft_in_dashboard_application_user'] = 'Visualizza le bozze di applicazione dell\'utente nella dashboard';
$string['approval:view_in_dashboard_application_any'] = 'Visualizza le applicazioni nella dashboard';
$string['approval:view_in_dashboard_application_applicant'] = 'Visualizzare le applicazioni nella dashboard dove si è il richiedente';
$string['approval:view_in_dashboard_application_user'] = 'Visualizza le applicazioni dell\'utente nella dashboard';
$string['approval:view_in_dashboard_pending_application_any'] = 'Visualizzare le applicazioni in attesa nella dashboard';
$string['approval:view_in_dashboard_pending_application_user'] = 'Visualizzare le applicazioni in attesa dell\'utente nella dashboard';
$string['approval:view_manage_activities'] = 'Accedi all\'interfaccia di gestione dell\'assegnazione del flusso di lavoro di approvazione';
$string['approval:view_pending_application_any'] = 'Visualizzare le applicazioni in attesa';
$string['approval:view_pending_application_user'] = 'Visualizzare le applicazioni in attesa dell\'utente';
$string['approval:view_workflow_applications_report'] = 'Visualizzare il report delle applicazioni del flusso di lavoro';
$string['approval:withdraw_in_approvals_application_any'] = 'Ritirare le applicazioni in approvazione';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Ritirare le applicazioni in approvazione dove si è il richiedente';
$string['approval:withdraw_in_approvals_application_owner'] = 'Ritirare le applicazioni in approvazione dove si è il titolare';
$string['approval:withdraw_in_approvals_application_user'] = 'Ritirare le applicazioni in approvazione dell\'utente';
$string['approval:withdraw_unsubmitted_application_any'] = 'Ritirare le applicazioni non inviate';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Ritirare le applicazioni non inviate dove si è il richiedente';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Ritirare le applicazioni non inviate dove si è il titolare';
$string['approval:withdraw_unsubmitted_application_user'] = 'Ritirare le applicazioni non inviate dell\'utente';
$string['approve'] = 'Approvare';
$string['approver_level_approver_type_label'] = '{$a} tipo approvatore';
$string['approver_name'] = 'Nome dell\'approvatore';
$string['approvers'] = 'Approvatori';
$string['approvers_empty'] = 'Non ci sono livelli di approvatore né approvatori in questa fase';
$string['approvers_modal_title'] = 'sovrascrivi {$a}';
$string['archive'] = 'Archivio';
$string['archive_overrides_warning_message'] = 'Sei sicuro di voler archiviare le modifiche di approvazione per l\'organizzazione?';
$string['archive_overrides_warning_title'] = 'Modifiche dell\'approvazione dell\'archivio';
$string['archive_workflow_warning_message'] = '<p>Sei sicuro di archiviare il flusso di lavoro?</p><p> <strong>Una volta archiviato</strong> :<ul><li> Le applicazioni in itinere continueranno fino al completamento.</li><li> Non sarà possibile creare nuove applicazioni</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Archiviare il flusso di lavoro';
$string['assign'] = 'Assegnare';
$string['assigned_to'] = 'Assegnato a';
$string['assignment_type'] = 'Tipo di assegnazione';
$string['assign_roles'] = 'Assegna ruoli';
$string['assign_roles_where'] = 'Dove vorresti assegnare il ruolo?';
$string['back_to_applications'] = 'Torna alle applicazioni';
$string['back_to_approvals'] = 'Torna alle approvazioni';
$string['back_to_workflows'] = 'Torna a tutti i flussi di lavoro di approvazione';
$string['button_add'] = 'Aggiungere';
$string['button_add_approval_level'] = 'Aggiungi livello di approvazione';
$string['button_add_override'] = 'Aggiungi modifiche';
$string['button_add_workflow_stage'] = 'Aggiungi fase del flusso di lavoro';
$string['button_back'] = 'Indietro';
$string['button_cancel'] = 'Annulla';
$string['button_configure_overrides'] = 'Configura le modifiche di approvazione';
$string['button_create'] = 'Crea';
$string['button_new_application'] = 'Nuova applicazione';
$string['button_new_workflow'] = 'Nuovo flusso di lavoro';
$string['button_next'] = 'Successivo';
$string['cachedef_capability_map'] = 'Stato della mappatura delle funzionalità della dashboard';
$string['cachedef_role_map'] = 'Stato della mappatura dei ruoli della dashboard';
$string['checking_uniqueness'] = 'Verifica dell\'unicità';
$string['choose_form'] = 'Scegli un modulo';
$string['clone'] = 'Duplica';
$string['clone_workflow'] = 'Duplicare flusso di lavoro';
$string['clone_workflow_warning_message'] = 'Vuoi fare una copia di \'{$a}\'?';
$string['clone_workflow_warning_title'] = 'Duplicare flusso di lavoro';
$string['comments'] = 'Commenti';
$string['complete_section'] = '{$a} completata';
$string['confirm_changes'] = 'Conferma modifiche';
$string['confirm_changes_detail'] = 'Hai apportato modifiche all\'applicazione che è già state approvata. Una volta salvate, le modifiche apportate richiederanno una nova approvazione approvate. Sei sicuro di voler salvare la richiesta?';
$string['confirm_delete_approval_level'] = 'Sei sicuro di eliminare \'{$a}\'? Una volta eliminato, tutte le impostazioni associate verranno cancellate.';
$string['confirm_publish_workflow_version_warning_message'] = 'Sei sicuro di voler pubblicare \'{$a}\'?';
$string['confirm_publish_workflow_version_warning_title'] = 'Pubblica il flusso di lavoro';
$string['confirm_submit'] = 'Invia applicazione';
$string['confirm_submit_detail'] = 'Sei sicuro di voler inviare l\'applicazione? Una volta inviata, l\'applicazione sarà visibile agli altri.';
$string['created_on'] = 'Creato il';
$string['create_new'] = 'Crea nuova applicazione';
$string['create_new_on_behalf'] = 'Crea una nuova applicazione per conto di';
$string['create_workflow'] = 'Crea flusso di lavoro';
$string['csv_file_delimiter'] = 'Delimitatore file CSV';
$string['csv_file_delimiter:auto'] = 'Automatico';
$string['csv_file_delimiter:colon'] = 'Due punti (:)';
$string['csv_file_delimiter:comma'] = 'Virgola (,)';
$string['csv_file_delimiter:semicolon'] = 'Punto e virgola ;)';
$string['csv_file_delimiter:tab'] = 'Tab (t)';
$string['csv_file_encoding'] = 'Codifica file CSV';
$string['csv_text_file'] = 'File di testo CSV';
$string['current_approval_level_approvers'] = 'approvatori {$a}';
$string['dashboard_title'] = 'Applicazioni';
$string['date_error_expiration'] = 'La data di scadenza dovrebbe essere una data futura.';
$string['date_error_training_end'] = 'La data di fine della formazione non può essere precedente alla data di inizio.';
$string['date_error_training_start'] = 'La data di inizio della formazione deve essere una data futura.';
$string['date_error_training_start_after_end'] = 'La data di inizio della formazione non può essere successiva alla data di fine.';
$string['default'] = 'Default';
$string['default_workflow_finished_stage_name'] = 'Fine';
$string['default_workflow_start_stage_name'] = 'Inizio';
$string['delete'] = 'Elimina';
$string['delete_approval_level'] = 'Elimina livello di approvazione';
$string['deleteconfirm'] = 'Elimina';
$string['delete_form'] = 'Elimina modulo';
$string['delete_form_warning'] = 'Sei sicuro di eliminare il modulo \'{$a}\'?';
$string['delete_stage'] = 'Elimina fase';
$string['delete_stage_warning_message'] = 'Sei sicuro di eliminare \'{$a}\'? Una volta eliminate, tutte le impostazioni associate verranno eliminate ciò potrebbe influire sull\'andamento di questo flusso di lavoro.';
$string['delete_warning_message_1'] = 'Sei sicuro di eliminare l\'applicazione \'{$a}\'?';
$string['delete_warning_message_2'] = 'Saranno eliminati definitivamente tutti i contenuti associati a questa applicazione. L\'azione non potrà essere annullata.';
$string['delete_warning_title'] = 'Elimina applicazione';
$string['delete_workflow_type'] = 'Elimina il tipo di flusso di lavoro';
$string['delete_workflow_type_warning'] = 'Sei sicuro di eliminare il tipo di flusso di lavoro \'{$a}\'';
$string['delete_workflow_warning_message_1'] = 'Sei sicuro di eliminare il tipo di flusso di lavoro \'{$a}\'';
$string['delete_workflow_warning_message_2'] = 'Una volta eliminate, tutte le applicazioni nel flusso di lavoro verranno cancellate. L\'azione non può essere annullata.';
$string['delete_workflow_warning_title'] = 'Elimina flusso di lavoro';
$string['deleting_approval_level'] = 'Eliminazione del livello di approvazione...';
$string['disable_plugin'] = 'Disabilita {$a}';
$string['edit'] = 'Modifica';
$string['edit_override_approvers'] = 'Modifica approvatori che possono scovrascivere';
$string['edit_transition_title'] = 'Modifica la transizione predefinita per \'{$a}\'';
$string['edit_x'] = 'Modifica {$a}';
$string['email'] = 'Email';
$string['embedded_application_form_responses_export'] = 'Seleziona...';
$string['empty_select_option_hint'] = 'Selezionare...';
$string['enableapproval_workflows'] = 'Abilita flussi di approvazione';
$string['enableapproval_workflows_desc'] = 'Abilitando, le funzionalità dei flussi di lavoro di approvazione saranno accessibili.';
$string['enable_plugin'] = 'Abilita {$a}}';
$string['entity_value_error'] = 'È stato individuato un valore non valido';
$string['error:add_user'] = 'È necessario aggiungere un utente alla sovrascrittura';
$string['error:approve_application'] = 'Impossibile approvare l\'applicazione';
$string['error:archive_overrides'] = 'Impossibile archiviare le modifiche';
$string['error:archive_workflow'] = 'Impossibile archiviare il flusso di lavoro';
$string['error:cannot_create_application_on_behalf'] = 'Non è possibile creare un\'applicazione per la persona.';
$string['error:clone_application'] = 'Impossibile duplicare l\'applicazione';
$string['error:clone_workflow'] = 'Impossibile duplicare il flusso di lavoro';
$string['error:create_application'] = 'Impossibile creare l\'applicazione';
$string['error:csv_role_missing'] = 'Manca il ruolo di sistema, controllare \'Definizione ruoli\' in amministrazione del sito';
$string['error:csv_workflow_missing'] = 'Impossibile elaborare le assegnazioni a causa di un errore: impossibile trovare il record del flusso di lavoro nel database';
$string['error:delete_application'] = 'Impossibile eliminare l\'applicazione';
$string['error:delete_workflow'] = 'Impossibile eliminare il flusso di lavoro';
$string['error:edit_application'] = 'Non sei autorizzato a modificare l\'applicazione';
$string['error:edit_workflow_details'] = 'Non è stato possibile salvare le modifiche';
$string['error:form_inuse'] = 'Il modulo viene utilizzato da uno o più flussi di lavoro e non può essere eliminato';
$string['error:form_name_value_too_long'] = 'Il titolo del modulo può avere una lunghezza massima di {$a} caratteri';
$string['error:generic'] = 'Si è verificato un errore';
$string['error:no_plugins_enabled'] = 'Il plugin del modulo è disabilitato.';
$string['error:publish_workflow_version'] = 'Impossibile pubblicare il flusso di lavoro';
$string['error:reject_application'] = 'Impossibile rifiutare l\'applicazione';
$string['error:save_application'] = 'Impossibile salvare l\'applicazione';
$string['error:submit_application'] = 'Impossibile inviare l\'applicazione';
$string['error:unarchive_workflow'] = 'Impossibile annullare l\'archiviazione del flusso di lavoro';
$string['error:view_application'] = 'Non sei autorizzato a visualizzare l\'applicazione';
$string['error:view_workflow'] = 'Non sei autorizzato a visualizzare il flusso di lavoro';
$string['error:withdraw_application'] = 'Impossibile ritirare l\'applicazione';
$string['error:workflow_id_error'] = 'Qualcosa non è andato a buon fine. Riprova più tardi.';
$string['error:workflow_id_not_unique'] = 'Devi inserire un codice identificativo univoco.';
$string['error:workflow_type_inuse'] = 'Il tipo di flusso di lavoro è assegnato a uno o più flussi di lavoro e non può essere eliminato';
$string['error:workflow_type_name_value_too_long'] = 'Il nome del tipo di flusso di lavoro può avere una lunghezza massima di {$a} caratteri';
$string['event_all_approvals_granted'] = 'Approvazione applicazione nella fase';
$string['event_application_completed'] = 'Applicazione completata';
$string['event_approvals_invalidated'] = 'Approvazioni esistenti invalidate a causa di rifiuto o revoca';
$string['event_form_version_updated'] = 'Aggironamento versione del modulo';
$string['event_form_version_updated_description'] = 'L\'utente con id \'{$a->userid}\' ha aggiornato il form_version con id \'{$a->form_version_id}\', che appartiene al \'{$a->plugin_name}\' modulo con id \'{$a->form_id}\', alla versione \'{$a->version}\'';
$string['event_level_approved'] = 'Applicazione approvata';
$string['event_level_rejected'] = 'Applicazione rifiutata';
$string['event_level_started'] = 'L\'applicazione è entrata in un nuovo livello';
$string['event_stage_all_approved'] = 'Approvazione applicazione nella fase';
$string['event_stage_ended'] = 'L\'applicazione è conclusa nella fase corrente';
$string['event_stage_started'] = 'L\'applicazione è entrata in una nuova fase';
$string['event_stage_submitted'] = 'Invio applicazione';
$string['event_stage_withdrawn'] = 'Ritiro applicazione';
$string['event_workflow_archived'] = 'Flusso di lavoro archiviato';
$string['event_workflow_archived_description'] = 'L\'utente con id \'{$a->userid}\'  ha archiviato la versione del flusso di lavoro con id \'{$a->workflow_version_id}\' del flusso di lavoro con id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'Assegnazione del flusso di lavoro archiviata';
$string['event_workflow_assignment_archived_description'] = 'L\'utente con id \'{$a->userid}\' ha archiviato l\'assegnazione con id \'{$a->assignment_id}\' del flusso di lavoro con id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'Assegnazione del flusso di lavoro creata';
$string['event_workflow_assignment_created_description'] = 'L\'utente con id \'{$a->userid}\' ha creato un\'assegnazione con id \'{$a->assignment_id}\' del flusso di lavoro con id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'Eliminazione assegnazione del flusso di lavoro';
$string['event_workflow_assignment_deleted_description'] = 'L\'utente con id \'{$a->userid}\' ha eliminato l\'assegnazione con id \'{$a->assignment_id}\' del flusso di lavoro con id \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'Flusso di lavoro duplicato.';
$string['event_workflow_cloned_description'] = 'L\'utente con id \'{$a->userid}\' ha duplicato il flusso di lavoro con id \'{$a->old_workflow_id}\' in un nuovo flusso di lavoro con id \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'Flusso di lavoro creato';
$string['event_workflow_created_description'] = 'L\'utente con id \'{$a->userid}\' ha creato un flusso di lavoro di approvazione con id \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'Flusso di lavoro eliminato';
$string['event_workflow_deleted_description'] = 'L\'utente con id \'{$a->userid}\' ha eliminato il flusso di lavoro con id \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'Dettagli del flusso di lavoro modificati';
$string['event_workflow_edited_description'] = 'L\'utente con id \'{$a->userid}\' ha modificato i dettagli del flusso di lavoro con id \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'Creazione livello di approvazione della fase del flusso di lavoro';
$string['event_workflow_stage_approval_level_created_description'] = 'L\'utente con id \'{$a->userid}\' ha creato un livello di approvazione con id \'{$a->approval_level_id}\' nella fase del flusso di lavoro con id \'{$a->stage_id}\' della versione del flusso di lavoro con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'Livello di approvazione della fase del flusso di lavoro eliminato';
$string['event_workflow_stage_approval_level_deleted_description'] = 'L\'utente con id \'{$a->userid}\' ha eliminato il livello di approvazione con id \'{$a->approval_level_id}\' nella fase del flusso di lavoro con id \'{$a->stage_id}\' della versione del flusso di lavoro con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'L\'utente con id \'{$a->userid}\' ha riordinato i livelli di approvazione nella fase del flusso di lavoro con id \'{$a->stage_id}\' della versione del flusso di lavoro con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'Riordino livelli di approvazione della fase del flusso di lavoro';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Gli approvatori incaricati sono cambiati';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'L\'utente con ID \'{$a->userid}\' ha aggiornato gli approvatori per l\'assegnazione con ID \'{$a->assignment_id}\' a livello di approvazione con ID \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'Fase del flusso di lavoro creata';
$string['event_workflow_stage_created_description'] = 'L\'utente con id \'{$a->userid}\' ha creato la fase con id \'{$a->stage_id}\' della versione del flusso di lavoro con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'Fase del flusso di lavoro eliminata';
$string['event_workflow_stage_deleted_description'] = 'L\'utente con id \'{$a->userid}\' ha eliminato la fase con id \'{$a->stage_id}\' della versione del flusso di lavoro id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'Nome della fase del flusso di lavoro modificato';
$string['event_workflow_stage_edited_description'] = 'L\'utente con id \'{$a->userid}\' ha cambiato il nome della fase con
 id \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'Aggiornate la visualizzazione dei moduli della fase del flusso di lavoro';
$string['event_workflow_stage_form_views_updated_description'] = 'L\'utente con id \'{$a->userid}\' ha aggiornato la visualizzazioni dei moduli della fase con id \'{$a->stage_id}\' della versione del flusso di lavoro con id \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'Versione del flusso di lavoro archiviata';
$string['event_workflow_version_archived_description'] = 'L\'utente con id \'{$a->userid}\' ha archiviato la versione del flusso di lavoro con id \'{$a->workflow_version_id}\' del flusso di lavoro con id \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'Versione del flusso di lavoro pubblicata';
$string['event_workflow_version_published_description'] = 'L\'utente con id \'{$a->userid}\' ha pubblicato la versione del flusso di lavoro con id \'{$a->workflow_version_id}\' del flusso di lavoro con id \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'Versione del flusso di lavoro non archiviata';
$string['event_workflow_version_unarchived_description'] = 'L\'utente con id \'{$a->userid}\' ha annullato l\'archiviazione della versione del flusso di lavoro con id \'{$a->workflow_version_id}\' del
flusso di lavoro con id \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'Modificabile';
$string['field_visibility_editable_and_required'] = 'Modificabile e obbligatorio';
$string['field_visibility_hidden'] = 'Nascosto';
$string['field_visibility_options_for_x_name_value'] = 'Opzioni di visibilità per {$a->name}, {$a->value} selezionate';
$string['field_visibility_read_only'] = 'Sola lettura';
$string['field_visibility_visible'] = 'Visibile';
$string['filter_active'] = 'Attivo';
$string['filter_all'] = 'Tutti';
$string['filter_applications'] = 'Filtrare le applicazioni';
$string['filter_approved'] = 'Approvato';
$string['filter_audience'] = 'Audience';
$string['filter_draft'] = 'Bozza';
$string['filter_finished'] = 'Completato';
$string['filter_in_progress'] = 'In svolgimento';
$string['filter_na'] = 'N/D';
$string['filter_organization'] = 'Organizzazione';
$string['filter_overrides'] = 'Personalizzazioni del filtro';
$string['filter_pending'] = 'In attesa';
$string['filter_position'] = 'Posizione';
$string['filter_rejected'] = 'Respinto';
$string['filter_withdrawn'] = 'Ritirato';
$string['form'] = 'Modulo';
$string['form_created'] = 'Creato';
$string['form_instances'] = 'Moduli';
$string['form_name'] = 'Titolo del modulo';
$string['form_name_label'] = 'Titolo del modulo';
$string['form_plugin_name'] = 'Plugin modulo di approvazione';
$string['form_plugin_name_label'] = 'Plugin del modulo';
$string['form_plugin_schema_version_label'] = 'Versione dello schema del plugin';
$string['form_preview'] = 'Anteprima del modulo';
$string['form_sections'] = 'Sezioni del modulo';
$string['form_title_label'] = 'Titolo del modulo';
$string['form_validated_message'] = 'Modulo convalidato';
$string['form_verion_form_version_label'] = 'Versione dello schema del modulo';
$string['form_version_updated'] = 'Aggiornata la versione del modulo';
$string['formviews'] = 'Formview';
$string['for_yourself'] = 'Per te';
$string['hidden'] = 'Nascosto';
$string['individuals_for_approver_level_taglist'] = 'Persone per {$a}';
$string['info:up_to_date_with_plugin'] = 'La versione dello schema del modulo corrisponde alla versione dello schema del plugin, tutto risulta aggiornato';
$string['inherited'] = 'Ereditato';
$string['inherited_from'] = 'Ereditato da';
$string['interactions_feature'] = 'Interazioni';
$string['invalid_application'] = 'Applicazione non valida';
$string['invalid_assignment'] = 'Assegnazione non valida';
$string['invalid_workflow'] = 'Flusso di lavoro non valido';
$string['item_selected_x'] = 'Elemento selezionato: {$a}';
$string['keep_approvals'] = 'Salva le modifiche senza reimpostare l\'approvazione';
$string['last_modified'] = 'Ultima modifica';
$string['level_1'] = 'Livello 1';
$string['level_approvers'] = 'approvatori {$a}';
$string['level_x'] = 'Livello {$a}';
$string['loading'] = 'Caricamento in corso';
$string['manage_approval_forms'] = 'Gestisci i moduli di approvazione';
$string['manage_approval_workflows'] = 'Gestisci i flussi di lavoro di approvazione';
$string['manage_approval_workflows_types'] = 'Gestisci i tipi di flusso di lavoro';
$string['menu_application'] = 'Applicazioni';
$string['menu_root'] = 'Approvazione';
$string['menu_title_workflow_dashboard'] = 'Flussi di approvazione';
$string['model_application_action_status_approvals_reset'] = 'Approvazioni ripristinate';
$string['model_application_action_status_approved'] = 'Approvato';
$string['model_application_action_status_rejected'] = 'Respinto';
$string['model_application_action_status_submitted'] = 'Inviato';
$string['model_application_action_status_withdrawn'] = 'Ritirato';
$string['model_application_activity_type_approvals_reset'] = 'Ripristino lo stato di avanzamento dell\'approvazione';
$string['model_application_activity_type_approvals_reset_desc'] = 'Ripristino lo stato di avanzamento dell\'approvazione {$a->fase}';
$string['model_application_activity_type_comment_created'] = 'Commento creato';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} ha commentato l\'applicazione';
$string['model_application_activity_type_comment_deleted'] = 'Commento cancellato';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} ha eliminato un commento';
$string['model_application_activity_type_comment_replied'] = 'Risposta al commento';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} ha risposto a un commento';
$string['model_application_activity_type_comment_updated'] = 'Commento aggiornato';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} ha modificato un commento';
$string['model_application_activity_type_creation'] = 'Applicazione creata';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} ha creato un\'applicazione da {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} ha creato l\'applicazione da (deleted application)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->utente} ha creato l\'applicazione';
$string['model_application_activity_type_edited'] = 'Modificato';
$string['model_application_activity_type_edited_desc'] = '{$a->user} ha modificato l\'applicazione';
$string['model_application_activity_type_finished'] = 'Completato';
$string['model_application_activity_type_finished_desc'] = 'Applicazione completata';
$string['model_application_activity_type_level_approved'] = 'Approvato';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} ha approvato l\'applicazione';
$string['model_application_activity_type_level_ended'] = 'Livello completato';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} completato';
$string['model_application_activity_type_level_rejected'] = 'Rifiutato';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} ha rifiutato la domanda';
$string['model_application_activity_type_level_started'] = 'Livello iniziato';
$string['model_application_activity_type_level_started_desc'] = 'In attesa di approvazione {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'Notifica inviata';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} notifica inviata a {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Tutte le approvazioni concesse';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} tutte le approvazioni concesse';
$string['model_application_activity_type_stage_ended'] = 'Fase completata';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} completata';
$string['model_application_activity_type_stage_started'] = 'Fase iniziata';
$string['model_application_activity_type_stage_started_desc'] = 'Applicazione in {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Modulo inviato';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} ha inviato l\'applicazione';
$string['model_application_activity_type_uploaded'] = 'File caricato';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} ha caricato un file';
$string['model_application_activity_type_withdrawn'] = 'Ritirato';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} ha ritirato l\'applicazione';
$string['model_assignment_approver_type_relationship'] = 'Relazione';
$string['model_assignment_approver_type_user'] = 'Individuale';
$string['model_assignment_type_cohort'] = 'Audience';
$string['model_assignment_type_organisation'] = 'Organizzazione';
$string['model_assignment_type_position'] = 'Posizione';
$string['model_state_error'] = 'Errore generico: {$a}';
$string['model_status_active'] = 'Attivo';
$string['model_status_archived'] = 'Archiviato';
$string['model_status_draft'] = 'Bozza';
$string['modulename'] = 'Flusso di lavoro di approvazione';
$string['modulenameplural'] = 'Flussi di lavoro di approvazione';
$string['more_actions'] = 'Altre azioni';
$string['more_actions_for_stage_x'] = 'Altre azioni per la fase \'{$a}\'';
$string['move_to'] = 'Sposta in';
$string['move_x'] = 'Sposta {$a}';
$string['next_stage'] = 'Successivo';
$string['no_applications'] = 'Al momento non hai nessuna applicazione.';
$string['no_applications_from_others'] = 'Al momento non hai nessuna applicazione';
$string['no_applications_match'] = 'Nessuna applicazione coincide con la ricerca.';
$string['no_approvals_match'] = 'Non ci sono livelli di approvazione corrispondenti alla tua ricerca.';
$string['no_approvers'] = 'Non ci sono livelli di approvatori né approvatori in questa fase.';
$string['no_approvers_on_level'] = 'Non ci sono approvatori {$a}.';
$string['no_forms_match'] = 'Nessun modulo corrisponde alla tua ricerca.';
$string['no_item_selected'] = 'Nessun elemento selezionato';
$string['notification:capability_maps_regenerated'] = 'Autorizzazioni dashboard aggiornate';
$string['notification:level_approved_for_applicant_body'] = 'Il tuo ID dell\'applicazione [application:type]: [application:id_number] è stato approvato [approval_level:name] in [workflow_stage:name]. Vai a [recipient:application_dashboard] se desideri visualizzare lo stato della tua [application:type].';
$string['notification:level_approved_for_applicant_subject'] = 'La\'applicazione è stata approvata a [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Applicazione approvata (a livello)';
$string['notification:level_approved_resolver_title'] = 'Approvazione livello';
$string['notification:level_base_all_levels'] = 'Tutti i livelli';
$string['notification:level_base_approval_level'] = 'Livello di approvazione';
$string['notification:level_rejected_for_applicant_body'] = 'Il tuo ID dell\'applicazione [application:type]: [application:id_number] è stato respinto a [approval_level:name] in [workflow_stage:name]. Vai a [destinatario:application_dashboard] se desideri visualizzare lo stato della tua [applicazione:tipo].';
$string['notification:level_rejected_for_applicant_subject'] = 'La domanda è stata respinta a [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Applicazione respinta (a livello)';
$string['notification:level_rejected_resolver_title'] = 'Livello rifiutato';
$string['notification:level_started_for_applicant_body'] = 'La tua applicazione [application:type] cpn ID [application:id_number] è in attesa di approvazione. Vai a [recipient:application_dashboard] se desideri visualizzare lo stato della tua [application:type].';
$string['notification:level_started_for_applicant_subject'] = 'La domanda è in attesa di [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Applicazione in attesa di approvazione (a livello)';
$string['notification:level_started_for_approvers_body'] = 'C\'è una [application:type] applicazione con ID [application:id_number] in attesa della tua approvazione.
Vai a [recipient:approval_actions] se desideri visualizzare lo stato della tua [application:type].';
$string['notification:level_started_for_approvers_subject'] = 'La domanda è in attesa di [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Applicazione in attesa di approvazione (a livello)';
$string['notification:level_started_resolver_title'] = 'All\'inizio del livello';
$string['notification_placeholder:application_current_approval_level'] = 'Livello di approvazione';
$string['notification_placeholder:application_current_stage_name'] = 'Nome della fase';
$string['notification_placeholder:application_id_number'] = 'Codice identificativo dell\'aoolicazione';
$string['notification_placeholder:application_title'] = 'Titolo';
$string['notification_placeholder:application_title_linked'] = 'Titolo (con link)';
$string['notification_placeholder:application_type'] = 'Tipo di applicazione';
$string['notification_placeholder:approval_level_name'] = 'Nome';
$string['notification:placeholder_group_applicant'] = 'Richiedente {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Organizzazione del richiedente {$a}';
$string['notification:placeholder_group_application'] = 'Applicazione {$a}';
$string['notification:placeholder_group_comment'] = 'Commento {$a}';
$string['notification:placeholder_group_level_approved'] = 'Approvazione livello {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Livello {$a} respinto';
$string['notification:placeholder_group_level_started'] = 'Livello iniziato {$a}';
$string['notification:placeholder_group_recipient'] = 'Destinatario {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Fase {$a} approvata';
$string['notification:placeholder_group_stage_ended'] = 'Fase conclusa {$a}';
$string['notification:placeholder_group_stage_related'] = 'Fase correlata {$a}';
$string['notification:placeholder_group_stage_started'] = 'Fase {$a} iniziata';
$string['notification:placeholder_group_stage_submitted'] = 'Fase {$a} inviata';
$string['notification:placeholder_group_stage_withdrawn'] = 'Fase {$a} ritirata';
$string['notification_placeholder:recipient_application_dashboard'] = 'La dashboard dell\'applicazione';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Collegamento alla dashboard delle applicazioni';
$string['notification_placeholder:recipient_approval_actions'] = 'Dashboard delle approvazioni in attesa';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Nome';
$string['notification_placeholder:workflow_stage_name'] = 'Nome';
$string['notification:recipient_applicant'] = 'Richiedente';
$string['notification:recipient_approvers'] = 'Approvatori';
$string['notification:role_maps_regenerated'] = 'Mappatura dei ruoli della dashboard rigenerate';
$string['notifications'] = 'Notifiche';
$string['notification:stage_all_approved_for_applicant_body'] = 'Il tuo ID dell\'applicazione [application:type]: [application:id_number] è stato approvato in [workflow_stage:name]. Vai a [destinatario:application_dashboard] se desideri visualizzare lo stato della tua [applicazione:tipo].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'L\'applicazione è stata approvata';
$string['notification:stage_all_approved_for_applicant_title'] = 'L\'applicazione è stata approvata';
$string['notification:stage_all_approved_resolver_title'] = 'Fase approvata';
$string['notification:stage_comment_created_resolver_title'] = 'Inserimento commento';
$string['notification:stage_comment_updated_resolver_title'] = 'Aggiornamento commento';
$string['notification:stage_ended_for_applicant_body'] = 'La tua applicazione [application:type] con ID [application:id_number] ha completato [workflow_stage:name].
Vai a [recipient:application_dashboard] se desideri visualizzare lo stato della tua [application:type].';
$string['notification:stage_ended_for_applicant_subject'] = 'L\'applicazione ha completato [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'L\'applicazione è stata completata [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'Alla fine della fase';
$string['notification:stage_started_for_applicant_body'] = 'La tua applicazione [application:type] con ID [application:id_number] è entrata in [workflow_stage:name].
Vai a [recipient:application_dashboard] se desideri visualizzare lo stato della tua [application:type].';
$string['notification:stage_started_for_applicant_subject'] = 'L\'applicazione è entrata in [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'L\'applicazione è entrata in [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'All\'inizio della fase';
$string['notification:stage_submitted_for_applicant_body'] = 'La tua applicazione [application:type] con ID [application:id_number] è all’approvazione del supervisore.
Vai a [recipient:application_dashboard] se desideri visualizzare lo stato della tua [application:type].';
$string['notification:stage_submitted_for_applicant_subject'] = 'L\'applicazione è stata inviata';
$string['notification:stage_submitted_for_applicant_title'] = 'L\'applicazione è stata inviata';
$string['notification:stage_submitted_resolver_title'] = 'Applicazione inviata';
$string['notification:stage_withdrawn_for_applicant_body'] = 'La tua applicazione [application:type] con ID [application:id_number] è stata ritirata.
Vai a [recipient:application_dashboard] se desideri visualizzare lo stato della tua [application:type].[application:type].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'L\'applicazione è stata ritirata';
$string['notification:stage_withdrawn_for_applicant_title'] = 'L\'applicazione è stata ritirata';
$string['notification:stage_withdrawn_resolver_title'] = 'Applicazione ritirata';
$string['notifications_title'] = 'Fase {$a} - Notifiche';
$string['notification:workflow_complete_resolver_title'] = 'Flusso di lavoro completato';
$string['no_workflows_match'] = 'Nessun flusso di lavoro corrisponde alla ricerca.';
$string['on_approved'] = 'Su approvazione';
$string['on_behalf'] = 'A nome di';
$string['one_application_awaiting_response'] = 'C\'è {$a} applicazione in attesa della tua risposta';
$string['one_user'] = '1 utente';
$string['on_rejected'] = 'Su rifiuto';
$string['on_reset'] = 'Al ripristino';
$string['on_submitted'] = 'Su invio';
$string['on_withdrawn'] = 'Su ritiro';
$string['on_x'] = 'su {$a}';
$string['overall_progress'] = 'Avanzamento generale';
$string['overall_progress_draft'] = 'Bozza';
$string['overall_progress_finished'] = 'Completato';
$string['overall_progress_in_progress'] = 'In svolgimento';
$string['overall_progress_rejected'] = 'Respinto';
$string['overall_progress_withdrawn'] = 'Ritiriato';
$string['override'] = 'Sovrascrittura';
$string['override_x'] = 'Sovrascrivi {$a}';
$string['pending'] = 'In attesa:';
$string['pluginadministration'] = 'Amministrazione del flusso di lavoro di approvazione';
$string['pluginname'] = 'Flusso di lavoro di approvazione';
$string['plugintype_approvalform'] = 'Plugin del modulo di approvazione';
$string['preview_form'] = 'Anteprima del modulo';
$string['previous_stage'] = 'Precedente';
$string['print'] = 'Stampa';
$string['print_preview'] = 'Anteprima di stampa';
$string['publish'] = 'Pubblica';
$string['query_results_none'] = 'La query non ha restituito risultati.';
$string['refresh_form_header'] = 'Aggiorna lo schema del modulo dal plugin';
$string['refresh_form_schema'] = 'Aggiorna lo schema del modulo dal plugin';
$string['refresh_form_schema_confirm'] = 'Sei sicuro di voler aggiornare lo schema per il modulo \'{$a}\'?';
$string['refresh_form_schema_warning'] = 'Questo modulo viene utilizzato in una o più definizioni di flusso di lavoro attive o archiviate. Le nuove chiavi del modulo non saranno disponibili per l\'uso in tali flussi di lavoro. Le chiavi del modulo mancanti possono causare la perdita di dati.';
$string['reject'] = 'Respingi';
$string['reject_application'] = 'Respingi la domanda';
$string['rejection_reason'] = 'Si prega di specificare il motivo del rifiuto della domanda';
$string['relationships_for_approver_level_taglist'] = 'Relazioni di {$a}';
$string['remove_interaction'] = 'Rimuovi interazione';
$string['rename_approval_level'] = 'Rinomina il livello di approvazione';
$string['rename_stage'] = 'Rinomina fase';
$string['reorder_levels'] = 'Riordina i livelli';
$string['request_complete_message'] = 'Questa domanda è stata completata il {$a} e non ci sono ulteriori azioni.';
$string['reset'] = 'Ripristina';
$string['respond'] = 'Rispondi';
$string['respond_to_application'] = 'Rispondi all\'applicazione {$a->title} di {$a->user}';
$string['save'] = 'Salva';
$string['save_draft'] = 'Salvo come bozza';
$string['schema_version'] = 'Versione dello schema del modulo';
$string['search_by_applicant'] = 'Cerca per richiedente';
$string['search_by_form_name'] = 'Cerca per nome del modulo.';
$string['search_by_organisation'] = 'Cerca per organizzazione';
$string['search_by_workflow_name'] = 'Cerca per nome del flusso di lavoro';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Seleziona un tipo di applicazione';
$string['select_assignment'] = 'Seleziona assegnazione';
$string['select_job_assignment'] = 'Seleziona mansione';
$string['select_person'] = 'Seleziona una persona';
$string['select_transition'] = 'Seleziona transizione';
$string['setting_check'] = 'Controllami';
$string['setting_check_help'] = 'Controllami per test.';
$string['settings'] = 'Impostazioni del flusso di lavoro di approvazione';
$string['sort_by'] = 'Ordina per';
$string['sort_by_org_name_asc'] = 'Organizzazione (A-Z)';
$string['sort_by_org_name_desc'] = 'Organizzazione (Z-A)';
$string['stage_name'] = 'Nome della fase';
$string['stage_number_name'] = 'Fase {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Fase {$a->ordinal_number} - {$a->name}';
$string['stage_rename'] = 'Rinomina';
$string['stage_start'] = 'Inizio della fase';
$string['stage_type_approvals'] = 'Approvatore';
$string['stage_type_finished'] = 'FIne';
$string['stage_type_form_submission'] = 'Richiedente';
$string['stage_type_waiting'] = 'In attesa';
$string['stage_x'] = 'Fase {$a}';
$string['status'] = 'Stato';
$string['status:'] = 'Stato:';
$string['status_pending_level'] = '{$a} in attesa';
$string['status_pending_stage'] = '{$a} in attesa';
$string['submit'] = 'Invia';
$string['submitted_by_x'] = 'Inviato da {$a}';
$string['submitted_on'] = 'Inviato il';
$string['submitted_on_x'] = 'Inviato il {$a}';
$string['success:approve_application'] = 'Applicazione approvata correttamente';
$string['success:archive_overrides'] = 'Modifiche archiviate correttamente';
$string['success:archive_workflow'] = 'Flusso di lavoro archiviato correttamente';
$string['success:clone_application'] = 'Applicazione duplicata correttamente';
$string['success:clone_workflow'] = 'Flusso di lavoro duplicato correttamente';
$string['success:create_draft_application'] = 'Bozza dell\'applicazione creata correttamente';
$string['success:create_override'] = 'Sovrascrittura creata correttamente. È possiile modificare gli approvatori.';
$string['success:create_workflow'] = 'Flusso di lavoro creato correttamente';
$string['success:delete_application'] = 'Applicazione eliminata correttamente';
$string['success:delete_form'] = 'Modulo eliminato correttamente';
$string['success:delete_workflow'] = 'Flusso di lavoro eliminato correttamente';
$string['success:delete_workflow_type'] = 'Tipo di flusso di lavoro eliminato correttamente';
$string['success:edit_workflow'] = 'Flusso di lavoro aggiornato correttamente';
$string['success:publish_workflow_version'] = 'Flusso di lavoro pubblicato correttamente';
$string['success:reject_application'] = 'Applicazione respinta correttamente';
$string['success:rename_stage'] = 'Fase rinominata correttamente';
$string['success:save_application'] = 'Applicazione salvata correttamente';
$string['success:save_overrides'] = 'Modifiche salvate correttamente';
$string['success:save_workflow'] = 'Salvato correttamente';
$string['success:submit_application'] = 'Applicazione inviata correttamente';
$string['success:unarchive_workflow'] = 'Flusso di lavoro recuperato correttamente dall\'archivio';
$string['success:update_default_transition'] = 'Transizione aggiornata correttamente';
$string['success:update_form'] = 'Modulo aggiornato correttamente';
$string['success:update_workflow_type'] = 'Tipo di flusso di lavoro aggiornato correttamente';
$string['success:withdraw_application'] = 'Applicazione ritirata correttamente';
$string['task_role_map_regenerate_all'] = 'Rigenera la mappatura dei privilegi dei ruoli per ottimizzare il caricamento della dashboard dell\'applicazione';
$string['timecreated'] = 'Creato il';
$string['timemodified'] = 'Modificato il';
$string['total_of'] = 'Visualizzazione di {$a->count} su {$a->total} applicazioni';
$string['total_of_n'] = 'Visualizzazione di {$a->count} su {$a->total}';
$string['total_of_workflows'] = 'Visualizzazione di {$a->count} su {$a->total} flussi di lavoro';
$string['transition'] = 'Transizione';
$string['transition_type'] = 'Tipo di transizione';
$string['type'] = 'Tipo';
$string['unarchive'] = 'Annulla archiviazione';
$string['unarchive_workflow_warning_message'] = 'Sei sicuro di annullare l\'archiviazione del flusso di lavoro? Una volta annullata l\'archiviazione, gli utenti potranno creare nuove applicazioni in questo flusso di lavoro.';
$string['unarchive_workflow_warning_title'] = 'Annulla l\'archiviazione del flusso di lavoro';
$string['unrecoverable_application_error_message'] = 'Si è verificato un errore imprevisto durante il tentativo di contattare il server. Aggiornare la pagina per continuare.';
$string['unrecoverable_application_error_title'] = 'Errore di sistema';
$string['unsaved_changes_warning'] = 'Le modifiche non salvate andranno perse.';
$string['untitled_cohort'] = 'Audience senza nome';
$string['untitled_organisation'] = 'Organizzazione senza nome';
$string['untitled_position'] = 'Posizione senza nome';
$string['untitled_x'] = '{$a} senza nome';
$string['update_form_header'] = 'Aggiorna modulo';
$string['update_workflow_type'] = 'Aggiorna il tipo di flusso di lavoro';
$string['update_workflow_type_header'] = 'Aggiorna il tipo di flusso di lavoro';
$string['upload_assignment_overrides'] = '{$a->name} - caricamento della sovrascrittura degli incarichi';
$string['upload_assignment_overrides_no_data'] = 'Non è stato trovato nessun dato valido nelCSV, per favore ricontrollare il file CSV. Torna a <a href="{$a->url}">Carica le sovrascritture dell\'assegnazione</a>';
$string['upload_csv_file'] = 'Caricare un file CSV per aggiungere o sovrascrivere le sostituzioni dell\'approvatore basato sull\'organizzazione in questo flusso di lavoro';
$string['upload_csv_file_help'] = 'Preparare un file CSV con una riga di intestazione e una o più righe di dati.

Tutte le righe devono avere le seguenti colonne. I valori per le colonne contrassegnate con **\'opzionale\'** possono rimanere vuoti ma tutte le colonne devono essere incluse in ogni riga.

- **\'shortname\'** - Nome abbreviato dell\'organizzazione a cui vengono assegnati gli approvatori
- **\'manager\'** - (opzionale) Nome utente del gestore del flusso di lavoro di questa organizzazione. Lasciare vuoto se non è presente alcun gestore del flusso di lavoro di questa specifica organizzazione.
- **\'stage_1_level_1\'** - (opzionale) Nome utente dell\'approvatore a questo livello di questa organizzazione, se diverso dall\'organizzazione madre. Separare più nomi utente con una virgola. Lasciare vuoto se questa organizzazione deve ereditare gli approvatori per questo livello da un\'organizzazione principale o dall\'assegnazione predefinita di questo flusso di lavoro.

È necessario includere una colonna **\'stage_X_level_Y\'** per ogni livello di approvazione configurato per questo flusso di lavoro. I livelli configurati per questo flusso di lavoro sono:

{$a->level_list}

Qualsiasi manager o approvatore esistente per un\'organizzazione specificata verrà sostituito in modo che corrisponda al contenuto del CSV.

Utilizzare il codice speciale **{$a->remove_code}** al posto di un nome utente per rimuovere tutti i manager o gli approvatori di un livello da una sovrascrittura.';
$string['upload_csv_remove'] = 'Rimuovi assegnazioni';
$string['user_data_item_applicant_active_applications'] = 'Applicazioni attive e completate del richiedente';
$string['user_data_item_applicant_draft_applications'] = 'Bozza dell\'applicazione del richiedente';
$string['validate_form'] = 'Convalida modulo';
$string['validate_form_info'] = 'Il modulo è in modalità di anteprima, nessun dato verrà inviato quando si fa clic sul pulsante.';
$string['view_applications_report'] = 'Visualizza report';
$string['view_current_approval_level_approvers'] = 'Visualizza {$a} approvatori';
$string['visibility_of_section_x'] = 'Visibilità della sezione \'{$a}\'';
$string['visible'] = 'Visibile';
$string['warning:save_application_empty'] = 'Non hai inserito alcun dato nell\'applicazione';
$string['warning:save_application_no_changes'] = 'Non hai apportato nessuna modifica dall\'ultimo salvataggio.';
$string['withdraw'] = 'Ritira';
$string['withdraw_warning_message'] = 'Sei sicuro di ritirare l\'applicazione?';
$string['withdraw_warning_title'] = 'Ritira applicazione';
$string['workflow'] = 'Flusso di lavoro';
$string['workflow_dashboard_title'] = 'Gestione flussi di lavoro di approvazione';
$string['workflow_default_id_number'] = 'flusso di lavoro {$a}';
$string['workflow_description'] = 'Descrizione';
$string['workflow_edit'] = 'Modifica flussi di lavoro di approvazione';
$string['workflow_edit_details'] = 'Modifica dettagli del flusso di lavoro';
$string['workflow_edit_error'] = 'Non è stato possibile salvare le modifche';
$string['workflow_edit_saving'] = 'Salvataggio in coso...';
$string['workflow_heading_assigned_to'] = 'Assegnato a:';
$string['workflow_heading_assignment_type'] = 'Tipo di assegnazione';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Tipo';
$string['workflow_id'] = 'ID del flusso di lavoro';
$string['workflow_id_number_help'] = 'Numero sequenziale generato per ogni flusso di lavoro. Può essere modificato in seguito e deve essere un valore univoco.';
$string['workflow_name'] = 'Nome del flusso di lavoro';
$string['workflow_stages'] = 'Fasi del flusso di lavoro';
$string['workflow_type_description_label'] = 'Descrizione';
$string['workflow_type_name_label'] = 'Nome del tipo di flusso di lavoro';
$string['xapplications'] = '{$a} applicazioni';
$string['x_applications_awaiting_response'] = 'Ci sono le applicazioni {$a} in attesa della tua risposta';
$string['x_users'] = '{$a} utenti';
$string['yescontinue'] = 'Prosegui';
$string['your_applications'] = 'Le tue applicazioni';
$string['your_progress'] = 'Il tuo stato di avanzamento';
$string['your_progress_approved'] = 'Approvata';
$string['your_progress_na'] = 'N/D';
$string['your_progress_pending'] = 'In attesa';
$string['your_progress_rejected'] = 'Respinto';
