<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'it', branch 't18-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certification'] = 'Certificazione';
$string['certificationcontainssinglecourse'] = 'La certificazione contiene un solo corso: {$a}';
$string['completedcoursesets'] = '1 set completato';
$string['completedcoursesetsplural'] = '{$a} set completati';
$string['current_learning:addinstance'] = 'Aggiungere blocco Panoramica formazione';
$string['current_learning:myaddinstance'] = 'Aggiungere blocco Panoramica formazione nella pagina La mia formazione';
$string['displayingxofx'] = 'Visualizzazione da {$a->start} a {$a->end} su {$a->total} risultati';
$string['error:warningperiodgreaterthanalert'] = 'Il periodo di avviso non può essere inferiore al periodo di allerta.';
$string['filterby'] = 'Filtra per';
$string['itemduealertperiod'] = 'Periodo di allerta per formazione da svolgere';
$string['itemduealertperiod_help'] = 'Quando le date attese di svolgimento della formazione presente nel blocco sono inferiori al periodo di tempo impostato, la formazione da svolgere sarà contrassegnata con un\'allerta per indicare che vanno svolte.

Se il periodo di allerta è zero o non è presente formazione con date attese di svolgimento, non saranno visualizzate allerta.';
$string['itemduewarningperiod'] = 'Periodo di avviso per formazione da svolgere';
$string['itemduewarningperiod_help'] = 'Quando le date attese di svolgimento della formazione presente nel blocco sono inferiori al periodo di tempo impostato, la formazione da svolgere sarà contrassegnata con un avviso per indicare che vanno svolte.

Se il periodo di avviso è zero o non è presente formazione con date attese di svolgimento, non saranno visualizzati avvsi.';
$string['list_view'] = 'Visualizzazione ad elenco (default)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} set completati e {$a->optional} set opzionali';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} set completati e 1 set opzionale';
$string['nameatoz'] = 'Nome - da A a Z';
$string['next'] = 'Successivo';
$string['nocurrentlearning'] = 'Nella panoramica non è presente formazione. Per la formazione completata vai al <a href="{$a}">Curriculum formativo</a>.';
$string['notstarted'] = 'Non iniziato';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 set completato e {$a} set opzionali';
$string['onecompletedandoneoptionalcoursesets'] = '1 set completato e 1 set opzionale';
$string['optionalcoursesets'] = '1 set opzionale';
$string['optionalcoursesetsplural'] = '{$a} set opzionali';
$string['pluginname'] = 'Panoramica formazione';
$string['previous'] = 'Precedente';
$string['program'] = 'Programma';
$string['programcontainssinglecourse'] = 'Il programma contiene un solo corso: {$a}';
$string['progressmostcompletefirst'] = 'Avanzamento - prima i completati';
$string['searchbyname'] = 'Cerca per nome';
$string['thisisacertification'] = 'Certificazione';
$string['thisisacourse'] = 'Corso singolo';
$string['thisisaprogram'] = 'Programma';
$string['tile_view'] = 'Visualizzazione a riquadri';
$string['unavailablecoursesets'] = '1 set non disponibile';
$string['unavailablecoursesetsplural'] = '{$a} set non disponibili';
$string['view'] = 'Visualizza';
