<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'it', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Livello di difficoltà dell\'attività';
$string['a11y_activity_time_to_complete'] = 'Tempo per completare l\'attività';
$string['activity_contents'] = 'Contenuto';
$string['activity_set_self_completion'] = 'Ho completato questa attività';
$string['activity_status_completed'] = 'Completato';
$string['activity_status_not_completed'] = 'Non completato';
$string['completion_condition'] = 'Condizione di completamento';
$string['completion_content_provider_description'] = 'Mostra l\'attività come completata quando le condizioni {$a} sono state soddisfatte';
$string['contentmarketplace:addinstance'] = 'Aggiungi content Marketplace';
$string['contentmarketplace:launch'] = 'Avvia contenuto esterno';
$string['contentmarketplace:view'] = 'Visualizza contenuto esterno';
$string['course_details'] = 'Dettagli del corso';
$string['enrol_success_message'] = 'Sei stato registrato con successo';
$string['enrol_to_course'] = 'Iscriviti al corso {$a}';
$string['error:cannot_find_learning_object'] = 'Impossibile trovare l\'oggetto didattico da {$a}';
$string['error:completion_not_enabled'] = 'L\'autocompletamento non è abilitato';
$string['internal_error'] = 'Errore interno';
$string['launch'] = 'Avvia (si apre in una nuova finestra)';
$string['marketplace_component'] = 'Componente Marketplace';
$string['marketplace_logo'] = 'Logo del content Marketplace';
$string['modulename'] = 'Content Marketplace';
$string['modulename_help'] = 'Il content marketplace consente di accedere a una gamma di contenuti di apprendimento sia gratuiti sia a pagamento, offerti da partner di fiducia. È possibile integrare questi contenuti nel catalogo dei corsi.

I contenuti possono essere utilizzati per aggiungere al catalogo corsi esistente o integrare corsi, programmi e certificazioni esistenti.';
$string['modulenameplural'] = 'Content Marketplace';
$string['pluginadministration'] = 'Amministrazione delle attività del content Marketplace';
$string['pluginname'] = 'Content marketplace esterno';
$string['toggle_off_error'] = 'Impossibile disabilitare il completamento automatico';
$string['toggle_on_error'] = 'Impossibile abilitare il completamento automatico';
$string['updated_at'] = 'Aggiornato il {$a}';
$string['viewing_as_enrollable_admin'] = 'Stai visualizzando il  corso come amministratore.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Stai visualizzando il  corso come amministratore. Affinché l\'avanzamento nel corso venga registrato è necessario iscriversi come partecipante.';
$string['viewing_as_enrollable_guest'] = 'Stai visualizzando il corso come \'Ospite\'. Affinché l\'avanzamento nel corso venga registrato è necessario iscriversi come partecipante.';
$string['viewing_as_guest'] = 'Stai visualizzando il corso come \'Ospite\'. Lo stato di avanzamento non verrà registrato.';
$string['workflow:description'] = 'Aggiungere una nuova attività dal content marketplace LinkedIn Learning';
$string['workflow:name'] = 'Aggiungere attività dal content marketplace LinkedIn Learning';
$string['workflow:type'] = 'Aggiungere una nuova attività dal content marketplace';
