<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'it', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Account';
$string['addcourse'] = 'Aggiungi corso';
$string['addcoursego1'] = 'Aggiungi corsi dal marketplace GO1';
$string['addcoursego1_description'] = 'Crea corsi ad attività singola o multipla sfruttando il Content Marketplace GO1';
$string['all_content'] = 'Tutti i contenuti ({$a})';
$string['annualcost'] = 'Costo abbonamento annuale';
$string['availability-filter:all'] = 'Tutti';
$string['availability-filter:collection'] = 'Collezione personalizzata';
$string['availability-filter:subscription'] = 'Abbonamento';
$string['cachedef_goonewscount'] = 'Numero di elementi GO1';
$string['cachedef_goonewslearningobject'] = 'Learning Object GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'Learning Object GO1 in massa';
$string['collection_content'] = 'Collezione personalizzata  ({$a})';
$string['collections'] = 'Collezioni';
$string['content_creators'] = 'Creatori di contenuti';
$string['content_creators_help'] = 'I creatori di contenuti sono utenti autorizzati a creare corsi';
$string['content_settings'] = 'Impostazioni contenuto';
$string['content_settings_description'] = 'E\' possibile definire i contenuti che gli utenti potranno accedere durante l\'esplorazione del Content Marketplace GO1.';
$string['continue'] = 'Prosegui';
$string['coursecreated'] = 'Il corso è stato creato';
$string['coursecreatedx'] = 'I {$a} corsi sono stati creati';
$string['course_creation'] = 'Creazione corso';
$string['course_creation_help'] = 'E\' possibile includere i contenuti in un singolo corso oppure creare un corso per ciascun contenuto.';
$string['courses_amount_label'] = '({$a} corsi)';
$string['currentplan'] = 'Piano attuale';
$string['duration'] = '{$a} minuti';
$string['enabledby'] = 'Abilitato da';
$string['enabledbyunknown'] = 'Sconosciuto';
$string['enableddate'] = 'Data di abilitazione';
$string['error:invalid_token'] = 'Si è verificato un errore di autenticazione durante la connessione con il server GO1. E\' necessario impostare nuovamente il content marketplace GO1.';
$string['error:rest_client_timeout'] = 'Si è verificato un time out durante la comunicazione con il server GO1. Per favore riprovare più tardi.';
$string['error:unavailable_learning_object'] = 'E\' stato tentato di utilizzare un learning object inesistente. per favore tornare al content marketplace GO1';
$string['explorego1marketplace'] = 'Content Marketplace GO1';
$string['explorego1marketplacedesc'] = 'Esplora contenuti sul Marketplace GO1';
$string['filter:availability'] = 'Disponibilità';
$string['filter:language'] = 'Lingue';
$string['filter:provider'] = 'Fornitori';
$string['filter:tags'] = 'Tag';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Corsisti';
$string['managesubscription'] = 'Gestione abbonamento';
$string['no_content'] = 'Nessun Content Marketplace';
$string['notapplicable'] = 'N/D';
$string['numberactiveusers'] = 'Numero di utenti attivi';
$string['numberlicensedusers'] = 'Numero di utenti con licenza';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Corsi a pagamento individuale';
$string['pay_per_seat:admin'] = 'La richiesta è stata inviata all\'amministratore';
$string['pay_per_seat_help'] = 'E\' possibile definire come i coristi accederanno al corso quando il corso non è incluso nell\'abbonamento.';
$string['pay_per_seat:learner'] = 'Costo per corsista';
$string['plugin_description_html'] = 'Lo sviluppo professionale e la conforità non sono stati mai così facili. Accedi ad oltre 100mila corsi. <a href="https://www.go1.com/totara-partners" target="_blank">Scopri di più</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL del portale';
$string['price:free'] = 'Gratuito';
$string['price:included'] = 'Incluso';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Regione';
$string['region:'] = 'Sconosciuto';
$string['region:AU'] = 'Australia';
$string['region:EU'] = 'Unione Europea';
$string['region:MY'] = 'Malesia';
$string['region:OTHER'] = 'Resto del mondo';
$string['region:UK'] = 'Regno Unito';
$string['region:US'] = 'Stati Uniti d\'America';
$string['renewaldate'] = 'Data di rionnovo';
$string['saveandexplorego1'] = 'Salva ed esplora GO1';
$string['search:placeholder'] = 'Cerca per titolo del corso, fornitore, o parola chiave';
$string['selectcontent'] = 'Seleziona {$a}';
$string['settings_saved'] = 'Le impostazioni sono state salvate';
$string['setup_page_header'] = 'Imposta integrazione GO1';
$string['sort:created:desc'] = 'Più recenti';
$string['sort:popularity'] = 'Più popolari';
$string['sort:price'] = 'Prezzo (dal più basso)';
$string['sort:price:desc'] = 'Costo (dal più alto)';
$string['sort:relevance'] = 'Valutazione/rilevanza';
$string['sort:title'] = 'Alfabetico (A-Z)';
$string['specific_collection'] = 'Collezione specifica';
$string['subscribed_content'] = 'Contenuto in abbonamento ({$a})';
$string['subscription_details'] = 'Dettagli abbonamento';
$string['unknownlanguage'] = 'Sconosciuto';
$string['warningdisablemarketplace:body:html'] = '<p>Il Content Marketplace GO1 sta per essere disabilitato. Proseguendo, i creatori di corsi non avranno più a disposizione il materiale GO1.</p>
<p>I corsisti che hanno avviato attività GO1 potranno continuare ad accederle ma non potranno avviare nuove attività GO1.</p>
<p>Sei sicuro di voler proseguire?</p>';
$string['warningdisablemarketplace:title'] = 'Sei sicuro?';
$string['warningdisablemarketplace:yes'] = 'Disabilita GO1';
$string['warningenablemarketplace:body:html'] = 'Stai per abilitare il content marketplace Go 1. Se procedi, gli articoli del content marketplace  saranno disponibili per i creatori dei corsi nei corsi recentemente creati.';
$string['warningenablemarketplace:title'] = 'Abilita contenuto Go1';
