<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'it', branch 't18-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Aggiungi alla playlist';
$string['appears_in'] = 'La risorsa compare nelle seguenti playlist:';
$string['article:create'] = 'Crea risorsa';
$string['articlecreated'] = 'La risorsa è stata creata';
$string['articledeleted'] = 'La risorsa è stata eliminata';
$string['articlereshared'] = 'La risorsa è stata condivisa nuovamente';
$string['article:share'] = 'Condividi risorsa';
$string['articleshared'] = 'La risorsa è stata condivisa';
$string['articletitle'] = 'Titolo della risorsa';
$string['article:unshare'] = 'Scollega la risorsa';
$string['articleupdated'] = 'La risorsa è stata aggironata';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Visibilità nel catalogo degli elementi risorsa';
$string['cannot_view_article'] = 'Non sei autorizzato a visualizzare la risorsa';
$string['content'] = 'Contenuto della risorsa';
$string['createarticle'] = 'Crea una nuova risorsa';
$string['createarticleshort'] = 'Crea risorsa';
$string['created'] = 'La risorsa è stata creata correttamente';
$string['delete_resource_confirm_1'] = 'Sei sicuro di voler eliminare la risorsa?';
$string['delete_resource_confirm_2'] = 'Verrà eliminato definitivamente e le persone non saranno più in grado di visualizzarlo';
$string['deletewarningmsg'] = 'L\'azione è irreversibile. Gli utenti che accedono alla risorsa non potranno più visualizzarla.';
$string['deletewarningtitle'] = 'Elimina risorsa';
$string['editarticlecontent'] = 'Modifica contenuto di {$a}';
$string['editarticletitle'] = 'Modifica titolo di {$a}';
$string['entercontent'] = 'Inserisci il contenuto';
$string['entertitle'] = 'Inserisci il titolo della risorsa';
$string['error:create'] = 'Non è possibile creare la risorsa';
$string['error:delete'] = 'Non è possibile eliminare la risorsa';
$string['error:reportresource'] = 'Non è possibile inserire la risorsa nel report';
$string['error:sharecapability'] = 'Non hai i privilegi necessari per condividere/non condividere la risorsa.';
$string['error:shareprivate'] = 'Questa risorsa è visibile solo per te. Cambia le impostazioni di visualizzazione per poterla condividere.';
$string['error:sharerestricted'] = 'Questa risorsa non è visibile da tutti e solo il proprietario può condividerla.';
$string['error:update'] = 'Non è possibile aggiornare la risorsa';
$string['field:content'] = 'Contenuto';
$string['field:name'] = 'Nome';
$string['field:timecreated'] = 'Data di crezione';
$string['field:topics'] = 'Tag';
$string['filterlabeltype'] = 'Risorsa';
$string['filter:timeview'] = 'Tempo di lettura';
$string['filter:timeviewhigh'] = 'Più di 10 minuti';
$string['filter:timeviewlow'] = '0-5 minuti';
$string['filter:timeviewmed'] = '5-10 minuti';
$string['filter:topics'] = 'tag';
$string['icon:likes'] = 'Mi piace';
$string['image_alt'] = 'L\'immagine della risorsa {$a}';
$string['likearticle'] = 'Mi piace la risorsa "{$a}"';
$string['loadmore'] = 'Carica altro';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha commentato la risorsa {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> ti ha citato riguardo alla risorsa {$a->title}.';
$string['mentiontitle:content'] = '{$a} ti ha citato riguardo ad una risorsa';
$string['mentionview:content'] = 'Visualizza risorsa';
$string['numberwithinplaylist'] = 'Compare in {$a} playlist';
$string['pluginadministration'] = 'Amministrazione risorsa';
$string['pluginname'] = 'Articolo';
$string['removelikearticle'] = 'Togli il mi piace alla risorsa "{$a}"';
$string['reportresource'] = 'Segnala il contenuto';
$string['reshareresource'] = 'Condividi nuovamente la risorsa "{$a}"';
$string['resource'] = 'Risorsa';
$string['resources'] = 'Risorse';
$string['shareresource'] = 'Condividi la risorsa "{$a}"';
$string['tagarea_engage_article'] = 'Risorsa';
$string['tagarea_engage_resource'] = 'Risorsa Engage';
$string['timefivetoten'] = '5-10 min.';
$string['timelessthanfive'] = 'Meno di 5 min.';
$string['timemorethanten'] = 'Più di 10 min.';
$string['user_data_item_article'] = 'Risorsa';
$string['user_data_item_article_completed'] = 'Visualizzazione della risorsa';
$string['viewedresources'] = 'Hai visualizzato {$a} di';
