<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'it', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'Azione per {$a}';
$string['activityadministration'] = 'Amministrazione delle attività';
$string['activity_mark_as_complete'] = 'Contrassegna come completato';
$string['activity_mark_as_complete_success'] = 'Attività completata.';
$string['available_info'] = 'Non disponibile perché il formato di corso Pathway non supporta {$a->name} {$a->type}';
$string['back_to_activity'] = 'Torna a {$a}';
$string['back_to_course'] = 'Torna al corso';
$string['badges'] = 'Badge';
$string['badges_a'] = 'Badge di {$a}';
$string['completion'] = 'Completare il corso';
$string['completion_a'] = 'Completa {$a}';
$string['completion_report'] = 'Report sullo stato di completamento del corso';
$string['completion_report_a'] = 'Report sullo stato di completamento del corso di {$a}';
$string['courseadministration'] = 'Amministrazione del corso';
$string['course_completion_for_header_statuskey_default'] = 'Nessun accesso';
$string['coursemarkedascompleted'] = 'Corso contrassegnato come completato.';
$string['course_progress_aria'] = 'Avanzamento del corso';
$string['currentsection'] = 'Questo argomento';
$string['enrol'] = 'Iscrivi';
$string['enrol_a'] = 'Iscrivi {$a}';
$string['enrol_course'] = 'Iscriviti spontanemente al corso';
$string['grades'] = 'Valutazioni';
$string['grades_a'] = 'Valutazioni di {$a}';
$string['hidefromothers'] = 'Nascondi argomento';
$string['incompatible_activity_warning'] = 'Questa attività è incompatibile con il formato del corso Pathway e non sarà visibile agli studenti.';
$string['managesectionsandactivities'] = 'Gestione sezioni e attività';
$string['markcoursecomplete'] = 'Contrassegna come completato';
$string['markcoursexcomplete'] = 'Contrassegna il corso {$a} come completato';
$string['navigation'] = 'Navigazione del corso';
$string['nextactivity'] = 'Attività successiva';
$string['noactivitiesavailable'] = 'Il corso al momento non contiene attività visibili';
$string['nodefaultcoursemodule'] = 'Il corso non ha moduli visualizzabili';
$string['notes'] = 'Note';
$string['participants'] = 'Partecipanti';
$string['participants_a'] = 'Partecipanti di {$a}';
$string['pluginname'] = 'Formato percorso';
$string['previousactivity'] = 'ttività precedente';
$string['section0name'] = 'Generale';
$string['sectionname'] = 'Argomento';
$string['showactivityadministration'] = 'Visualizza amministrazione delle attività';
$string['showcourseadministration'] = 'Visualizza amministrazione del corso';
$string['showfromothers'] = 'Visualizza argomento';
$string['unenrol'] = 'Disiscrivi';
$string['unenrol_a'] = 'Disiscrivi {$a}';
