<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Accetto i <a href=":url" target="_blank">termini di utilizzo</a>';
$string['accountdetailslinktext'] = 'qui';
$string['action'] = 'Azione';
$string['add'] = 'Aggiungi';
$string['addedandupdatedpp'] = 'Aggiunte {$a->%new} nuove librerie H5P e aggiornate {$a->%old} precedenti.';
$string['addedandupdatedps'] = 'Aggiunte {$a->%new} nuove librerie H5P e aggiornata {$a->%old} precedente.';
$string['addedandupdatedsp'] = 'Aggiunta {$a->%new} nuova libreria H5P e aggiornate {$a->%old} precedenti.';
$string['addedandupdatedss'] = 'Aggiunta {$a->%new} nuova libreria H5P e aggiornata {$a->%old} precedente.';
$string['addednewlibraries'] = 'Aggiunte {$a->%new} nuove librerie H5P.';
$string['addednewlibrary'] = 'Aggiunta {$a->%new} nuova libreria H5P.';
$string['additionalinfo'] = 'Informazioni aggiuntive';
$string['additionallicenseinfo'] = 'Eventuali informazioni aggiuntive sulla licenza';
$string['addlibraries'] = 'Aggiungi librerie';
$string['address'] = 'Indirizzo';
$string['age'] = 'Età suggerita';
$string['agedescription'] = 'l\'età suggrita per i destinatari di questo contenuto. Possibili formati di input separati da virgola: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'Non è stati possibile caricare i dati.';
$string['alttext'] = 'Testo alternativo';
$string['anunexpectedsave'] = 'È successo qualcosa di inaspettato. Non è stato possibile salvare questo contenuto.';
$string['assistivetechnologieslabel'] = 'Etichetta Tecnologie assistive';
$string['attribution'] = 'Testo alternativo';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'Autore';
$string['authorcomments'] = 'Commenti dell\'autore';
$string['authorcommentsdescription'] = 'Commenti per l\'editore del contenuto (questo testo non verrà pubblicato come parte delle informazioni sul copyright)';
$string['authorname'] = 'Nome dell\'autore';
$string['authorrole'] = 'Ruolo dell\'autore';
$string['back'] = 'Indietro';
$string['by'] = 'di';
$string['cancel'] = 'Annulla';
$string['cancellabel'] = 'Annulla';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'No';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Si';
$string['cancelpublishconfirmationdialogdescription'] = 'Sei sicuro di annullare il processo di condivisione?';
$string['cancelpublishconfirmationdialogtitle'] = 'Annulla condivisione';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['ccpdm'] = 'Public Domain Mark (PDM)';
$string['changedby'] = 'Modificato da';
$string['changedescription'] = 'Descrizione della modifica';
$string['changehasbeensubmitted'] = 'È stata inviata una modifica per';
$string['changelog'] = 'Log delle modifiche';
$string['changeplaceholder'] = 'Foto ritagliata, testo modificato, ecc.';
$string['city'] = 'Città';
$string['close'] = 'Chiudi';
$string['completionpass'] = 'Ottenere la sufficienza';
$string['completionpassdesc'] = 'Lo studente deve ottenere un voto sufficiente per completare l\'attività';
$string['completionpass_help'] = 'L\'attività viene considerata completata quando lo studente riceverà almeno un voto sufficiente (come specificato nella sezione Valutazione delle impostazioni dell\'attività H5P).';
$string['confirmdialogbody'] = 'Per favore confermare che si desidera procedere. L\'azione non potrà essere annullata.';
$string['confirmdialogheader'] = 'Conferma azione';
$string['confirmlabel'] = 'Conferma';
$string['connectionlost'] = 'Connessione perduta. I risultati verranno archiviati e inviati quando sarà di nuovo disponibile la connessione';
$string['connectionreestablished'] = 'Connessione ristabilita.';
$string['contactperson'] = 'Referente';
$string['contactpersondescription'] = 'H5P contatterà il referente in caso di problemi con il contenuto condiviso dall\'editore. Il nome della persona da contattare o altre informazioni non verranno pubblicate né condivise con terzi';
$string['contentavailable'] = 'I contenuti saranno normalmente disponibili nell\'Hub entro un giorno lavorativo.';
$string['contentchanged'] = 'Questo contenuto è cambiato dall\'ultima volta che lo hai utilizzato.';
$string['contentcopied'] = 'Contenuto copiato nella clipboard';
$string['contenthub:changesettings'] = 'Modifica le impostazioni dell\'account <a href="{$a}">qui</a>';
$string['contenthubeditsharing'] = 'Modifica informazioni di condivisione';
$string['contenthub:licenseagreementdescription'] = 'Si prega di leggere il seguente accordo prima di procedere con il';
$string['contenthub:licenseagreementmaintext'] = 'Da Fare';
$string['contenthub:licenseagreementtitle'] = 'End User License Agreement (EULA)';
$string['contenthub:nopermissions'] = 'Non se autorizzato a registrare il sito con l\'hub dei contenuti.';
$string['contenthuboptions'] = 'Opzioni H5P OER Hub';
$string['contenthub:register'] = 'Registra un account sull\'hub H5P <a href="{$a}">qui</a>';
$string['contenthub:settings:box'] = 'Account dell\'hub di contenuti';
$string['contenthub:settings:heading'] = 'Impostazioni dell\'account dell\'hub H5P';
$string['contenthubshare'] = 'Condividi sull\'hub H5P';
$string['contenthubsharinginprogress'] = 'Condivisione...';
$string['contenthubsyncchanges'] = 'Sincronizza modifiche';
$string['contenthubunshare'] = 'Annulla condivisione';
$string['contentissyncing'] = 'Il contenuto è in fase di sincronizzazione.';
$string['contentlicensetitle'] = 'Informazioni sulla licenza dei contenuti';
$string['contentnotshared'] = 'Il contenuto non è condiviso sull\'Hub.';
$string['contentstatefrequency'] = 'Frequenza di salvataggio dello stato del contenuto';
$string['contentstatefrequency_help'] = 'In secondi, quanto spesso di desidera che l\'utente salvi automaticamente i propri progressi. Aumentare i secondi se si riscontrano problemi con molte richieste Ajax';
$string['contenttype'] = 'Tipo di contenuto';
$string['contenttypecacheheader'] = 'Cache del tipo di contenuto';
$string['contentupdatesoon'] = 'I tuoi contenuti verranno aggiornati presto';
$string['copyright'] = 'Diritti d\'uso';
$string['copyrightinfo'] = 'Informazioni sul copyright';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Visualizza le informazioni sul copyright di questo contenuto.';
$string['copyrightwarning'] = 'Il materiale protetto da copyright non può essere condiviso nell\'H5P Content Hub. Se il contenuto è concesso in licenza con una licenza compatibile con OER come Creative Commons, sceglere la licenza appropriata. In caso contrario, questo contenuto non potrà essere condiviso.';
$string['couldnotcopy'] = 'Non è stato possibile copiare il file.';
$string['couldnotparsejsonfromzip'] = 'Non è stato possibile analizzare JSON dal pacchetto: %fileName';
$string['couldnotparsepostdata'] = 'Non è stato possibile analizzare i dati del post.';
$string['couldnotreadfilefromzip'] = 'Non è stato possibile leggere il file dal pacchetto: %fileName';
$string['couldnotsave'] = 'Non è stato possibile salvare il file.';
$string['country'] = 'Nazione';
$string['create'] = 'Crea';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Aggiorna cache del tipo di contenuto';
$string['ctcacheconnectionfailed'] = 'Non è stato possibile comunicare con l\'hub H5P. Per favore riprova più tardi.';
$string['ctcachedescription'] = 'Assicurarsi che la cache del tipo di contenuto è aggiornata garantisce di poter visualizzare, scaricare e utilizzare le librerie più recenti. L’aggiornamento delle cache è una cosa diversa dalla dall\'aggiornamento delle librerie stesse.';
$string['ctcachelastupdatelabel'] = 'Aggiornamento più recente';
$string['ctcacheneverupdated'] = 'Mai';
$string['ctcachenolibraries'] = 'Non è stato ricevuto nessun tipo di contenuto dall\'hub H5P. Per favore riprovare più tardi.';
$string['ctcachesuccess'] = 'La cache della libreria è stata aggiornata correttamente.';
$string['ctcachetaskname'] = 'Aggiorna la cache del tipo di contenuto';
$string['currentpage'] = 'Pagina $current di $total';
$string['currentstep'] = 'Passo :step di :total';
$string['dataviewreportlabel'] = 'Visualizza le risposte';
$string['date'] = 'Data';
$string['description'] = 'Descrizione';
$string['disablefileextensioncheck'] = 'Disabilita il controllo dell\'estensione del file';
$string['disablefileextensioncheckwarning'] = 'Attenzione! Disabilitare il controllo dell\'estensione del file può avere implicazioni sulla sicurezza poiché consente il caricamento di file php. A sua volta questo può consentire ad eventuali aggressori di eseguire codice dannoso sul sito. Assicurari di sapere esattamente cosa si sta caricando.';
$string['disablefullscreen'] = 'Disabilita schermo intero';
$string['disablehubconfirmationmsg'] = 'Vuoi ancora abilitare l\'hub?';
$string['disablehubdescription'] = 'L\'hub H5P fornisce un\'interfaccia per ottenere nuovi tipi di contenuto e mantenere aggiornati i tipi di contenuto esistenti. L\'abilitazione di questa casella di controllo consente l\'accesso all\'hub H5P attraverso il processo di creazione del corso. <strong>Avviso:</strong> i tipi di contenuto H5P contengono codice Javascript personalizzato che non verrà esaminato da Totara. Assicurarsi di considerare attendibile un\'attività H5P prima di installarla. Totara incoraggia l\'uso di attività selezionate che soddisfano i nostri standard di accessibilità e sicurezza. È possibile verificare la compatibilità tramite la nostra documentazione. Abilitando l\'hub H5P, si accettano questi rischi.';
$string['disciplinedescription'] = 'È possibile selezionare più discipline';
$string['disciplinelabel'] = 'Discipline';
$string['disciplinelimitreachedmessage'] = 'Puoi selezionare fino a :numDisciplines discipline';
$string['disciplines'] = 'Discipline';
$string['displayoptionalwaysshow'] = 'Visualizza sempre';
$string['displayoptionauthoroff'] = 'Controllato dall\'autore, il default è disabilitato';
$string['displayoptionauthoron'] = 'Controllato dall\'autore, il default è abilitato';
$string['displayoptiondownloadalways'] = 'Sempre';
$string['displayoptiondownloadnever'] = 'Mai';
$string['displayoptiondownloadpermission'] = 'Solo se l\'utente dispone dei privilegi per esportare H5P';
$string['displayoptionnevershow'] = 'Non visualizzare mai';
$string['displayoptionpermissions'] = 'Visualizza solo se l\'utente dispone  dei privilegi per esportare H5P';
$string['displayoptionpermissionsembed'] = 'Visualizza solo se l\'utente dispone  dei privilegi per incorporare H5P';
$string['displayoptions'] = 'Opzioni di visulaizzazione';
$string['download'] = 'Scarica';
$string['downloadfailed'] = 'Lo scaricamento delle librerie richieste non è andato a buon fine.';
$string['downloadtitle'] = 'Scarica questo contenuto come file H5P.';
$string['dropdownbutton'] = 'Pulsante a discesa';
$string['editinfotitle'] = 'Modifica le informazioni per <strong>:title</strong>';
$string['editingfailed'] = 'Modifica non riuscita.';
$string['editor'] = 'Editore';
$string['editor_help'] = 'Selezionare un tipo di contenuto dall\'elenco dei tipi di contenuto disponibili. È possibile installare tipi di contenuto aggiuntivi da H5P Hub (se abilitato) oppure caricare tipi di contenuto aggiuntivi con un file H5P.';
$string['emailaddress'] = 'Indirizzo email';
$string['emailaddressdescription'] = 'L\'indirizzo e-mail verrà utilizzato da H5P per contattare l\'editore in caso di problemi con il contenuto o nel caso in cui l\'editore debba recuperare il proprio account. Non sarà pubblicato o condiviso con terze parti';
$string['emailconfirmbody'] = 'Gentile {$a->username},

grazie per aver inviato le risposte relative a "{$a->hvpname}" nel corso "{$a->coursename}".

Questo messaggio conferma che le risposte sono state salvate.

Puoi accedere a questo H5P all\'indirizzo {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Grazie per aver inviato le risposte relative a "{$a->hvpname}" .';
$string['emailconfirmsubject'] = 'Conferma invio: {$a->hvpname}';
$string['emailnotifybody'] = 'Gentile {$a->username},

{$a->studentname} ha completato \'{$a->hvpname}\' ({$a->hvpurl}) nel corso \'{$a->coursename}\'.

È  possibile esaminare il tentativo su {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} ha completato {$a->hvpname}. Vedi {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname}} ha completato {$a->hvpname}';
$string['embed'] = 'Incorpora';
$string['embedloginfailed'] = 'Non hai accesso a questo contenuto. Prova ad autenticarti.';
$string['embedtitle'] = 'Visualizza il codice di incorporamento per questo contenuto.';
$string['empty'] = 'Nessun risultato disponibile';
$string['enableabout'] = 'Pulsante Informazioni su H5P';
$string['enablecopyright'] = 'Pulsante Copyright';
$string['enabledlrscontenttypes'] = 'Abilita i tipi di contenuto dipendenti da LRS';
$string['enabledlrscontenttypes_help'] = 'Consente di utilizzare tipi di contenuto che si basano su Learning Record Store per funzionare correttamente, come il tipo di contenuto Questionario.';
$string['enabledownload'] = 'Consenti scaricamento';
$string['enableembed'] = 'Pulsante incorpora';
$string['enableframe'] = 'Visualizza la barra delle azioni e il riquadro';
$string['enablehublabel'] = 'Utilizza l\'hub H5P';
$string['enablejavascript'] = 'Per favore abilitare JavaScript.';
$string['enablesavecontentstate'] = 'Salva lo stato del contenuto';
$string['enablesavecontentstate_help'] = 'Salva automaticamente lo stato del contenuto H5P per ciascun utente. Questo significa che l\'utente potrà riprendere da dove aveva interrotto.';
$string['failedtodownloadh5p'] = 'Non è stato possibile scaricare l\'H5P richiesto.';
$string['fileexceedsmaxsize'] = 'Uno dei file all\'interno del pacchetto supera la dimensione massima consentita. (%file %used > %max)';
$string['filenotfoundonserver'] = 'Il file non trovato sul server. Controllare le impostazioni di caricamento del file.';
$string['filenotimage'] = 'Il file non è un\'immagine.';
$string['filetypenotallowed'] = 'Il tipo di file non è consentito.';
$string['finished'] = 'Finito';
$string['fullscreen'] = 'Schermo intero';
$string['gpl'] = 'General Public License v3';
$string['gradeheading'] = 'Risultati di {$a}';
$string['gradetopassmustbeset'] = 'La sufficienza non può essere zero poiché questa attività H5P ha il completamento impostato per ottenere o superare la sufficienza. Pr favore impostare un valore diverso da zero.';
$string['gradetopassnotset'] = 'Questa attività H5P non ha ancora una sufficienza impostata. Può essere impostata nella sezione Valutazioni delle impostazioni dell\'attività H5P.';
$string['h5p_disabled_warning'] = 'Non ci sono tipi di contenuto installati. È possibile abilitare l\'hub H5P o caricare un file H5P per installare nuovi tipi di contenuto.';
$string['h5p_disabled_warning_no_permission'] = 'Non ci sono tipi di contenuto installati. Non hai i privilegi per installare o caricare nuovi tipi di contenuto.';
$string['h5pfile'] = 'File H5P';
$string['h5ptitle'] = 'Visitare H5P.org per scoprire altri contenuti interessanti.';
$string['helpchoosinglicense'] = 'Aiutami a scegliere una licenza';
$string['hide'] = 'Nascondi';
$string['hideadvanced'] = 'Nascondi avanzate';
$string['hubcommunicationdisabled'] = 'La comunicazione con l\'hub H5P è stata disabilitata perché uno o più requisiti H5P non sono soddisfatti.';
$string['hubisdisabled'] = 'L\'hub è disabilitato. Puoi riattivarlo nelle impostazioni H5P.';
$string['hubisdisableduploadlibraries'] = 'L\'hub H5P rimarrà disabilitato finché il problema non sarà risolto. È comunque possibile caricare le librerie tramite la pagina "Librerie H5P".';
$string['hubsettingsheader'] = 'Tipi di contenuto';
$string['hvp:addinstance'] = 'Crea attività H5P';
$string['hvp:contenthubregistration'] = 'Registrare il sito con l\'H5P Content Hub';
$string['hvp:emailconfirmsubmission'] = 'Ricevere un messaggio di conferma al momento dell\'invio';
$string['hvp:emailnotifysubmission'] = 'Ricevere un messaggio di notifica quando viene inviato un tentativo';
$string['hvp:getcachedassets'] = 'Visualizzare le attività H5P';
$string['hvp:getembedcode'] = 'Visualizzare il codice di incorporamento H5P quando è impostata l\'opzione "controllato da privilegi".';
$string['hvp:getexport'] = 'Scaricare file .h5p quando è impostata l\'opzione "controllato da privilegi".';
$string['hvp:installrecommendedh5plibraries'] = 'Installare nuovi tipi di contenuto H5P sicuri consigliati da H5P.org';
$string['hvp:manage'] = 'Modificare le attività H5P esistenti';
$string['hvp:restrictlibraries'] = 'Limitare l\'accesso a determinati tipi di contenuto H5P';
$string['hvp:savecontentuserdata'] = 'Salvarel\'avanzamento degli utenti nelle attività H5P';
$string['hvp:saveresults'] = 'Salvare i risultati delle attività H5P completate';
$string['hvp:share'] = 'Condividere contenuti sull\'hub OER H5P';
$string['hvp:updatelibraries'] = 'Installare nuovi tipi di contenuto H5P o aggiornare quelli esistenti';
$string['hvp:userestrictedlibraries'] = 'Utilizzare tipi di contenuto H5P limitati';
$string['hvp:view'] = 'Visualizzare e interagire con le attività H5P';
$string['hvp:viewallresults'] = 'Visualizzare tutti i risultati delle attività H5P completate';
$string['hvp:viewresults'] = 'Visualizzare i propri risultati delle attività H5P completate';
$string['icon'] = 'Icona';
$string['icondescription'] = '640x480px. Se non selezionato, il contenuto utilizzerà l\'icona della categoria';
$string['in'] = 'in';
$string['installdenied'] = 'Non hai i privilegi per installare tipi di contenuto. Contattare l\'amministratore del tuo sito.';
$string['installedlibraries'] = 'Librerie installate';
$string['intro'] = 'introduzione';
$string['invalidage'] = 'Formato di input non valido per l\'Età destinatari. Possibili formati di input separati da virgole: "1, 34-45, -50, -59-".';
$string['invalidaudioformat'] = 'Formato file audio non valido. Utilizzare mp3 o wav.';
$string['invalidcontentfolder'] = 'Cartella di contenuti non valida';
$string['invalidcontenttype'] = 'Il tipo di contenuto selezionato non è valido.';
$string['invalidfieldtype'] = 'Tipo di campo non valido.';
$string['invalidfile'] = 'File "{$a->%filename}" non consentito. Sono consentiti solo file con le seguenti estensioni: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Non è stato possibile pubblicare H5P.';
$string['invalidhvp'] = 'Attività H5P non valida';
$string['invalidimageformat'] = 'Formato file immagine non valido. Utilzzare jpg, png o gif.';
$string['invalidlanguagefile'] = 'File di lingua non valido {$a->%file} nella libreria {$a->%library}';
$string['invalidlanguagefile2'] = 'Un file di lingua non valido {$a->%lingualFile} è stato incluso nella libreria {$a->%name}';
$string['invalidlibrary'] = 'Libreria non valida';
$string['invalidlibrarydata'] = 'Sono stati forniti dati non validi per {$a->%property} in {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Sono stati forniti dati non validi per {$a->%property} in {$a->%library}. Previsto booleano.';
$string['invalidlibraryname'] = 'Nome della libreria non valido: {$a->%name}';
$string['invalidlibrarynamed'] = 'La libreria H5P {$a->%library} utilizzata nel contenuto non è valida';
$string['invalidlibraryoption'] = 'Opzione illegale {$a->%option} in {$a->%library}';
$string['invalidlibraryproperty'] = 'Non è possibile leggere la proprietà {$a->%property} in {$a->%library}';
$string['invalidmainjson'] = 'Manca un file principale h5p.json valido';
$string['invalidmultiselectoption'] = 'L\'opzione selezionata nella selezione multipla non è valida.';
$string['invalidparameters'] = 'Parametri non validi';
$string['invalidselectoption'] = 'L\'opzione selezionata non è valida.';
$string['invalidsemanticsjson'] = 'Nella libreria {$a->%name} è stato incluso un file semantics.json non valido';
$string['invalidsemanticstype'] = 'Errore interno H5P: tipo di contenuto sconosciuto "{$a->@type}" nella semantica. Il contenuto è vine rimosso.';
$string['invalidstring'] = 'La stringa fornita non è valida secondo la semantica della regular expression (valore: "{$a->%value}", regular expression: "{$a->%regexp}")';
$string['invalidtoken'] = 'H5P ha ricevuto un token non valido. Aggiornare la pagina e riprovare';
$string['invalidvideoformat'] = 'Formato file video non valido. Utilzzare mp4 o webm.';
$string['invalidxapiresult'] = 'Non è stato trovato nessun risultato xAPI trovato per la combinazione specificata di contenuto e ID utente';
$string['isnowsubmitted'] = 'È stato inviato all\'hub H5P';
$string['javascriptloading'] = 'In attesa di JavaScript...';
$string['keywordexists'] = 'La parola chiave è già esistente';
$string['keywords'] = 'Parole chiave';
$string['keywordsdescription'] = 'È possibile aggiungere più parole chiave separate da virgole. Premere "Invio" o "Aggiungi" per confermare le parole chiave';
$string['keywordsexists'] = 'Le parole chiave sono già esistenti';
$string['keywordsplaceholder'] = 'Aggiungi parole chiave';
$string['language'] = 'Lingua';
$string['level'] = 'Livello';
$string['libraries'] = 'Librerie H5P';
$string['librarydirectoryerror'] = 'Il nome della directory della libreria deve corrispondere a machineName o machineName-majorVersion.minorVersion (da Library.json). (Directory: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Azioni';
$string['librarylistinstancedependencies'] = 'Dipendenze dell\'istanza';
$string['librarylistinstances'] = 'Istanze';
$string['librarylistlibrarydependencies'] = 'Dipendenze della libreria';
$string['librarylistrestricted'] = 'Limitata';
$string['librarylisttitle'] = 'Titolo';
$string['librarynotselected'] = 'È necessario selezionare un tipo di contenuto.';
$string['license'] = 'Licenza';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licensedescription'] = 'Selezionare una licenza per il contenuto';
$string['licensedetails'] = 'Dettagli della licenza';
$string['licensedialogdescription'] = 'Fare clic su una licenza specifica per ottenere informazioni sul corretto utilizzo';
$string['licensee'] = 'Licenziatario';
$string['licenseextras'] = 'Extra della licenza';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Version 1';
$string['licenseV2'] = 'Version 2';
$string['licenseV3'] = 'Version 3';
$string['licenseversion'] = 'Versione della licenza';
$string['licenseversiondescription'] = 'Seleziona la versione della licenza';
$string['loadingdata'] = 'Caricamento dati.';
$string['logouploadtext'] = 'Logo o avatar dell\'organizzazione';
$string['longdescription'] = 'Descrizione lunga';
$string['longdescriptionplaceholder'] = 'Descrizione lunga del contenuti';
$string['lookforupdates'] = 'Ricerca aggiornamenti H5P';
$string['maintitle'] = 'Condivisione di <strong>: titolo</strong>';
$string['maximumgrade'] = 'Punteggio massimo';
$string['maximumgradeerror'] = 'Inserisre un numero intero positivo valido come punteggio massimo disponibile di questa attività';
$string['maxlength'] = ':length è il numero massimo di caratteri';
$string['maxpostsizetoosmall'] = 'La dimensione massima della post PHP è insufficiente. Con la configurazione attuale, non sarà possibile caricare file più grandi di {$a->%number} MB. Questo potrebbe rappresentare un problema quando si tenta di caricare H5P, immagini e video. Valutare l\'ipotesi di aumentare la dimensione a più di 5 MB';
$string['maxscore'] = 'Punteggio massimo';
$string['maxuploadsizetoosmall'] = 'La dimensione massima del caricamento PHP è insufficiente. Con la configurazione attuale, non sarà possibile caricare file più grandi di {$a->%number} MB. Questo potrebbe rappresentare un problema quando si tenta di caricare H5P, immagini e video. Valutare l\'ipotesi di aumentare la dimensione a più di 5 MB';
$string['messageprovider:confirmation'] = 'Conferma degli invii H5P';
$string['messageprovider:set_up_hvp'] = 'Istruzioni per configurare tipi di contenuto dell\'installazione H5P';
$string['messageprovider:submission'] = 'Notifiche invii H5P';
$string['missingcontentfolder'] = 'Una cartella valida per i contenuti è mancante';
$string['missingcontentuserdata'] = 'Errore: non è stato possibile trovare i dati utente del contenuto';
$string['missingcoreversion'] = 'Il sistema non è riuscito a installare il componente <em>{$a->%component}</em> dal pacchetto che richiede una versione più recente del plugin H5P. Su questo sito è attualmente in esecuzione la versione {$a->%current}, mentre la versione richiesta è {$a->%required} o successiva. Valutare un\'aggiornamento e riprovare.';
$string['missingdependency'] = 'Manca la dipendenza {$a->@dep} richiesta da {$a->@lib}.';
$string['missinglibrary'] = 'Manca la libreria obbligatoria {$a->@library}';
$string['missinglibraryfile'] = 'Il file "{$a->%file}" manca dalla libreria: "{$a->%name}"';
$string['missinglibraryjson'] = 'Non è stato possibile trovare il file libreria.json con formato json valido per la libreria {$a->%name}';
$string['missinglibraryproperty'] = 'La proprietà obbligatoria {$a->%property} manca da {$a->%library}';
$string['missingmbstring'] = 'L\'estensione PHP mbstring non è caricata. H5P ne ha bisogno per funzionare correttamente';
$string['missingparameters'] = 'Parametri mancanti';
$string['missinguploadpermissions'] = 'Tenere presente che le librerie possono essere presenti nel file che caricato, ma non è consentito caricare nuove librerie. Contattare l\'amministratore del sito a questo proposito.';
$string['modulename'] = 'roles

H5P';
$string['modulename_help'] = 'Il modulo di attività H5P ti consente di creare contenuti interattivi come video interattivi, set di domande, domande con trascinamento della selezione, domande a scelta multipla, presentazioni e molto altro.

Oltre ad essere uno strumento di creazione di contenuti avanzati, H5P consente di importare ed esportare file H5P per un riutilizzo e una condivisione dei contenuti.

Le interazioni e i punteggi degli utenti vengono monitorati utilizzando xAPI e sono disponibili tramite il Registro delle valutazioni. Tenere presente che attualmente persone con conoscenze di programmazione  possono imbrogliare nelle interazioni H5P e ottenere il punteggio completo senza conoscere le risposte corrette. Gli H5P non devono essere utilizzati per esami o attività simili.

È possibile aggiungere contenuti H5P interattivi creando contenuti utilizzando lo strumento di creazione integrato o caricando file H5P trovati su altri siti abilitati per H5P.';
$string['modulenameplural'] = 'H5P';
$string['next'] = 'Successivo';
$string['nextpage'] = 'Pagina successiva';
$string['noanswersubmitted'] = 'Questo utente non ha ancora inviato una risposta all\'H5P';
$string['nocontent'] = 'Non è stato possibile trovare o analizzare il file content.json';
$string['nocontenttype'] = 'Non è stato specificato nessun tipo di contenuto.';
$string['nocopyright'] = 'Nessuna informazione sul copyright disponibile per questo contenuto.';
$string['nodata'] = 'Non ci sono dati disponibili che corrispondano ai criteri.';
$string['noexport'] = 'File di esportazione mancante.';
$string['noextension'] = 'Il file caricato non è un pacchetto HTML5 valido (non ha l\'estensione file .h5p)';
$string['noh5ps'] = 'Non sono disponibili contenuti H5P per questo corso.';
$string['nohubregistration'] = 'Non registrato con l\'hub H5P';
$string['nojson'] = 'Il file principale  h5p.json non è valido';
$string['nombstringexteension'] = 'L\'estensione PHP mbstring non è caricata. H5P ne ha bisogno per funzionare correttamente';
$string['noparameters'] = 'Nessun parametro';
$string['noparse'] = 'Non è stato possibile analizzare il file h5p.json principale';
$string['nopermissiontogettranslations'] = 'Non sei autorizzato a recuperare le traduzioni';
$string['nopermissiontorestrict'] = 'Non sei autorizzato a limitare le librerie.';
$string['nopermissiontosavecontentuserdata'] = 'Non sei autorizzato a salvare i dati utente dei contenuti.';
$string['nopermissiontosaveresult'] = 'Non sei autorizzato a salvare i risultati di questo contenuto.';
$string['nopermissiontoupgrade'] = 'Non sei autorizzato a aggiornare librerie.';
$string['nopermissiontouploadcontent'] = 'Non sei autorizzato a caricare contenuti.';
$string['nopermissiontouploadfiles'] = 'Non sei autorizzato a caricare file.';
$string['nopermissiontoviewcontenthubcache'] = 'Non sei autorizzato a visualizzare i metadati per l\'hub dei contenuti.';
$string['nopermissiontoviewcontenttypes'] = 'Non sei autorizzato a visualizzare i tipi di contenuto.';
$string['nopermissiontoviewresult'] = 'Non sei autorizzato a  i risultati di questo contenuto.';
$string['nosuchlibrary'] = 'Nessuna libreria del genere';
$string['notapplicable'] = 'N/D';
$string['notification_set_up_hvp_body_html'] = '<p>Totara ora supporta i contenuti interattivi H5P nelle attività del corso.</p>
<p>Per utilizzare questa funzionalità, è necessario prima installare alcuni tipi di contenuto. Per semplificare il processo, abilitare l\'hub H5P nelle impostazioni H5P.</p>
<p>Per default, solo l\'amministratore del sito dispone delle autorizzazioni necessarie per installare o aggiornare tipi di contenuto e raccolte. Tuttavia, queste funzionalità possono essere assegnate anche ad altri ruoli.</p>
<p>Per installare tipi di contenuto H5P, aggiungi semplicemente un\'attività H5P a un corso e sarà quindi possibile installare i tipi di contenuto consigliati tramite l\'hub H5P o caricarli manualmente.</p>
<p>{$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'Totara ora supporta i contenuti interattivi H5P nelle attività del corso.

Per utilizzare questa funzionalità, è necessario prima installare alcuni tipi di contenuto. Per semplificare il processo, abilitare l\'hub H5P nelle impostazioni H5P.

Per default, solo l\'amministratore del sito dispone delle autorizzazioni necessarie per installare o aggiornare tipi di contenuto e raccolte. Tuttavia, queste funzionalità possono essere assegnate anche ad altri ruoli.

Per installare tipi di contenuto H5P, aggiungi semplicemente un\'attività H5P a un corso e sarà quindi possibile installare i tipi di contenuto consigliati tramite l\'hub H5P o caricarli manualmente.

Per impostare H5P, cliccare qui:

{$a}';
$string['notification_set_up_hvp_button'] = 'Configura H5P';
$string['notification_set_up_hvp_subject'] = 'H5P è ora disponibile in Totara';
$string['nounzip'] = 'Il file caricato non è un pacchetto HTML5 valido (non è possibile decomprimerlo)';
$string['noversionattribution'] = 'Attribution';
$string['noversionattributionnc'] = 'Attribution-NonCommercial';
$string['noversionattributionncnd'] = 'Attribution-NonCommercial-NoDerivs';
$string['noversionattributionncsa'] = 'Attribution-NonCommercial-ShareAlike';
$string['noversionattributionnd'] = 'Attribution-NoDerivs
Google Translate';
$string['noversionattributionsa'] = 'Attribution-ShareAlike';
$string['nowriteaccess'] = 'È stato rilevato un problema con l\'accesso in scrittura al server. Accertarsi che il server possa scrivere nella cartella dati.';
$string['noziparchive'] = 'La versione PHP non supporta ZipArchive.';
$string['offlinedialogbody'] = 'Non è stato possibile inviare informazioni sul completamento di questa attività. Per favore controllare la connessione Internet.';
$string['offlinedialogheader'] = 'La connessione al server è stata interrotta';
$string['offlinedialogretrybuttonlabel'] = 'Riprova adesso';
$string['offlinedialogretrymessage'] = 'Nuovo tentativo tra :num....';
$string['offlinesuccessfulsubmit'] = 'Risultati inviati correttamente.';
$string['oldphpversion'] = 'La versione del PHP è obsoleta. H5P richiede la versione 5.2 per funzionare correttamente. Si consiglia la versione 5.6 o successiva.';
$string['olduploadoldcontent'] = 'Si sta tentando di caricare contenuto di una versione precedente di H5P. Aggiornare prima il contenuto sul server  origine e provare a caricarlo di nuovo, oppure attivare l\'hub H5P per fare in modo che questo server lo aggiorni automaticamente.';
$string['onlyupdate'] = 'Aggiorna solo le librerie esistenti';
$string['optionalinfo'] = 'Informazioni facoltative';
$string['options'] = 'Opzioni';
$string['originator'] = 'Origine';
$string['pd'] = 'Public Domain';
$string['pddl'] = 'Public Domain Dedication and Licence';
$string['pdm'] = 'Public Domain Mark';
$string['phone'] = 'Telefono';
$string['pleasewait'] = 'Attendere prego...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'È necessario un messaggio post per accedere all\'endpoint specificato';
$string['previouspage'] = 'Pagina precedente';
$string['privacy:metadata:core_files'] = 'L\'attività H5P memorizza i file che sono stati caricati come parte del contenuto H5P.';
$string['privacy:metadata:core_grades'] = 'Memorizzazione dei voti ottenuti dagli utenti rispondendo a contenuti H5P';
$string['privacy:metadata:hvp_content_user_data'] = 'Descrizione dello stato in cui si trova il contenuto per un utente. Utilizzato per ripristinare il contenuto a uno stato precedente.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Dati utente memorizzati.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Identificatore del tipo di dati.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Flag che determina se i dati devono essere eliminati quando il contenuto cambia.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'ID del contenuto H5P a cui appartengono i dati.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'ID della relazione con i dati dell\'utente del contenuto.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Flag che determina se i dati devono essere precaricati nel contenuto.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Sottocontenuto di H5P, 0 se non si tratta di sottocontenuto.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'ID dell\'utente a cui appartengono i dati.';
$string['privacy:metadata:hvp_events'] = 'Tracciamento degli eventi H5P registrati.';
$string['privacy:metadata:hvp_events:content_id'] = 'ID del contenuto su cui è stata eseguita l\'azione, 0 se nuovo o nessun contenuto.';
$string['privacy:metadata:hvp_events:content_title'] = 'Titolo del contenuto.';
$string['privacy:metadata:hvp_events:created_at'] = 'Orario di creazione dell\'evento.';
$string['privacy:metadata:hvp_events:id'] = 'ID univoco dell\'evento.';
$string['privacy:metadata:hvp_events:library_name'] = 'Libreria interessata dall\'evento';
$string['privacy:metadata:hvp_events:library_version'] = 'Versione della libreria interessata dall\'evento';
$string['privacy:metadata:hvp_events:sub_type'] = 'Sottotipo di evento o azione dell\'evento.';
$string['privacy:metadata:hvp_events:type'] = 'Tipo di evento.';
$string['privacy:metadata:hvp_events:user_id'] = 'The ID of the user that performed the action.
L\'ID dell\'utente che ha eseguito l\'azione.';
$string['privacy:metadata:hvp_xapi_results'] = 'Memorizza gli eventi xAPI nel contenuto H5P.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Informazioni aggiuntive che l\'H5P può inviare.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'ID del contenuto su cui è stato eseguito l\'evento.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'Modello di risposta corretto.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'Descrizione, l\'attività o la domanda sul contenuto su cui è stata eseguita l\'azione.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'L\'ID univoco dell\'evento xAPI.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'tipo di interazione.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Punteggio massimo ottenibile per l\'evento.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'D dell\'elemento principale del contenuto su cui è stato eseguito questo evento. Null se non ha genitore.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Punteggio ottenuto per l\'evento';
$string['privacy:metadata:hvp_xapi_results:response'] = 'Risposta inviata dall\'utente.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = '\'ID dell\'utente che ha eseguito l\'azione.';
$string['publisherdescription'] = 'Descrizione dell\'editore';
$string['publisherdescriptiontext'] = 'Verrà visualizzata in "Informazioni sull\'editore" sui contenuti condivisi';
$string['publisherfielddescription'] = 'Verrà visualizzato come "Nome dell\'editore" sui contenuti condivisi';
$string['publisherfieldtitle'] = 'Editore';
$string['question'] = 'Domanda';
$string['registeronhub'] = 'Registrati sull\'hub H5P';
$string['registrationfailed'] = 'Si è verificato un errore';
$string['registrationfaileddescription'] = 'Non è stato possibile creare un account. Qualcosa non è andato a buon fine. Riprovare più tardi.';
$string['registrationtitle'] = 'Registrazione dell\'hub H5P';
$string['remove'] = 'Rimuovi';
$string['removechip'] = 'Rimuovi :chip dall\'elenco';
$string['removeimage'] = 'Rimuovi l\'immagine';
$string['removeoldlogentries'] = 'Rimuovi le vecchie voci di log H5P';
$string['removeoldmobileauthentries'] = 'Rimuovi le vecchie voci di autenticazione mobile H5P';
$string['removetmpfiles'] = 'Rimuovi i vecchi file temporanei H5P';
$string['reportingquestionsremaininglabel'] = 'domande rimaste da valutare';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Punteggio del registro del valutatore:';
$string['reportingscoredelimiter'] = 'su';
$string['reportingscorelabel'] = 'Punteggio:';
$string['reportnotsupported'] = 'Non supportato';
$string['reportsubmitgradelabel'] = 'Invia valutazione';
$string['requiredinfo'] = 'Informazioni richieste';
$string['resizescript'] = 'Includere questo script nel sito se si desidera il dimensionamento dinamico del contenuto incorporato:';
$string['resubmitscores'] = 'Tentativo di inviare i risultati memorizzati.';
$string['reuse'] = 'Riutilizza';
$string['reusecontent'] = 'Riutilizzo contenuti';
$string['reusedescription'] = 'Riutilizza questo contenuto.';
$string['reveal'] = 'Svela';
$string['reviewandsave'] = 'Rivedi e salva';
$string['reviewandshare'] = 'Rivedi e condividi';
$string['reviewinfo'] = 'Informazioni sulla revisione';
$string['reviewmessage'] = 'Per favorei rivedere le informazioni di seguito prima di condividere';
$string['reviseserversetupandretry'] = 'Una volta modificata la configurazione del server, è possibile riattivare la comunicazione dell\'hub H5P nelle Impostazioni H5P.';
$string['savechanges'] = 'Salva le modifiche';
$string['score'] = 'Punteggio';
$string['screenshots'] = 'Schermate';
$string['screenshotsdescription'] = 'È possibile aggiungere fino a cinque schermate del contenuto';
$string['search'] = 'Cerca';
$string['searchplaceholder'] = 'Digitare per cercare le discipline';
$string['sendusagestatistics'] = 'Contribuzione alle statistiche sull\'utilizzo';
$string['sendusagestatistics_help'] = 'Le statistiche verranno inviate automaticamente per aiutare gli sviluppatori a comprendere meglio come viene utilizzato H5P e per determinare potenziali aree di miglioramento. Scopri di più su quali <a {$a}>dati vengono raccolti su h5p.org</a> .';
$string['settings'] = 'Impostazioni H5P';
$string['share'] = 'Condividi';
$string['shared'] = 'Condiviso';
$string['sharefailed'] = 'Condivisione non riuscita.';
$string['sharetryagain'] = 'Qualcosa è andato storto, provare a condividere di nuovo.';
$string['sharingnote'] = 'Tutti i dettagli del contenuto possono essere modificati dopo la condivisione';
$string['shortdescription'] = 'Descrizionebreve';
$string['shortdescriptionplaceholder'] = 'Una breve descrizione del contenuto';
$string['showadvanced'] = 'Visualizza avanzate';
$string['showless'] = 'Visualizza di meno';
$string['showmore'] = 'Visualizza di più';
$string['sitecouldnotberegistered'] = 'Non p stato possibile registrare il sito con l\'hub. Contattare l\'amministratore del sito.';
$string['sitekey'] = 'Chiave del sito';
$string['sitekeydescription'] = 'La chiave del sito è un segreto che identifica in modo univoco questo sito con l\'Hub.';
$string['sitekeyregistered'] = 'È stata fornita una chiave univoca che identificherà il sito con l\'Hub quando saranno ricevuti nuovi aggiornamenti. La chiave è disponibile per la visualizzazione nella pagina "Impostazioni H5P".';
$string['size'] = 'Dimensione';
$string['somekeywordsexists'] = 'Alcune di queste parole chiave esistono già';
$string['source'] = 'Fonte';
$string['sslnotenabled'] = 'Il server non ha SSL abilitato. SSL deve essere abilitato per garantire una connessione sicura con l\'hub H5P.';
$string['startingover'] = 'Ricomincerai da capo.';
$string['subcontentwarning'] = 'I contenuti secondari (immagini, domande, ecc.) saranno condivisi i accordo a :license se non diversamente specificato nello strumento di creazione';
$string['sublevel'] = 'Sottolivello';
$string['submitted'] = 'Inviato!';
$string['successfullyregisteredwithhub'] = 'Il sito è stato registrato correttamente con l\'hub H5P.';
$string['successfullyregistred'] = 'Hai registrato correttamente un account sull\'hub H5P';
$string['successfullyregistreddescription'] = 'I dettagli del tuo account possono essere modificati';
$string['successfullyupdated'] = 'e impostazioni del tuo account sull\'hub H5P sono state modificate con successo';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Titolo';
$string['unabletocreatedir'] = 'Non è stato possibile creare la cartella.';
$string['unabletogetfieldtype'] = 'Non è stato possibile ottenere il tipo di campo.';
$string['undisclosed'] = 'Non dichiarato';
$string['unpackedfilesexceedsmaxsize'] = 'La dimensione totale dei file decompressi supera la dimensione massima consentita. (%used > %max)';
$string['updatedlibraries'] = 'Aggiornate {$a->%old} librerie H5P';
$string['updatedlibrary'] = 'Aggiornata {$a->%old} libreria H5P';
$string['updatelibraries'] = 'Aggiorna tutte le librerie';
$string['updateregistrationonhub'] = 'Salva impostazioni dell\'account';
$string['upgrade'] = 'Aggiornamento H5P';
$string['upgradebuttonlabel'] = 'Aggiorna';
$string['upgradedone'] = 'L\'aggiornamento di {$a} istanze di contenuto è stato eseguito correttamente.';
$string['upgradeerror'] = 'Si è verificato un errore durante l\'elaborazione dei parametri:';
$string['upgradeerrorcontent'] = 'Non è stato possibile aggiornare il contenuto %id:';
$string['upgradeerrordata'] = 'Non è stato possibile caricare i dati della libreria %lib.';
$string['upgradeerrormissinglibrary'] = 'Manca la libreria obbligatoria %lib.';
$string['upgradeerrornotsupported'] = 'I parametri contengono %used che non è supportato.';
$string['upgradeerrorparamsbroken'] = 'I parametri non sono validi.';
$string['upgradeerrorscript'] = 'Non è stato possibile caricare lo script di aggiornamento per %lib.';
$string['upgradeerrortoohighversion'] = 'I parametri contengono %used mentre sono supportati solo %supported o versioni precedenti.';
$string['upgradeheading'] = 'Aggiorna {$a} contenuti';
$string['upgradeinprogress'] = 'Aggiornamento a %ver...';
$string['upgradeinvalidtoken'] = 'Errore: token di sicurezza non valido!';
$string['upgradelibrarycontent'] = 'Aggiorna il contenuto della libreria';
$string['upgradelibrarymissing'] = 'Errore: manca la libreria!';
$string['upgrademessage'] = 'Si sta per aggiornare le istanze di contenuto {$a}. Seleziona la versione aggiornata.';
$string['upgradenoavailableupgrades'] = 'Non sono disponibili aggiornamenti per questa libreria.';
$string['upgradenothingtodo'] = 'Non ci sono istanze di contenuto da aggiornare.';
$string['upgradereturn'] = 'Ritorna';
$string['upload'] = 'Carica';
$string['uploadlibraries'] = 'Carica librerie';
$string['uploadsizelargerthanpostsize'] = 'La dimensione massima del caricamento PHP è maggiore della dimensione massima del post. Questo può causare problemi in alcune installazioni.';
$string['user'] = 'Utente';
$string['userdataitemresponses'] = 'Tutte le interazioni dell\'utente e le risposte inviate';
$string['validatingh5pfailed'] = 'La convalida del pacchetto h5p non è riuscita.';
$string['validationfailed'] = 'L\'H5P richiesto non era valido';
$string['viewreportlabel'] = 'Report';
$string['virusdetected'] = 'È stato rilevato un potenziale virus durante il salvataggio del pacchetto H5P';
$string['welcomecommunity'] = 'Ci auguriamo che H5P vi piaccia e che possiate impegnarvi nella nostra comunità in crescita attraverso i nostri <a {$a->forums}>forum</a> .';
$string['welcomecontactus'] = 'Se hai qualche feedback, non esitare a <a {$a}>contattarci</a> . Prendiamo molto sul serio il feedback e ci impegniamo a migliorare H5P ogni giorno!';
$string['welcomegettingstarted'] = 'Per iniziare con H5P e Torara, dai un\'occhiata al nostro <a {$a->totara_tutorial}>tutorial</a> e controlla il <a {$a->example_content}>contenuto di esempio</a> su H5P.org per trovare ispirazione.';
$string['welcomeheader'] = 'Benvenuti nel mondo H5P!';
$string['wrongversion'] = 'La versione della libreria H5P {$a->%machineName} utilizzata in questo contenuto non è valida. Il contenuto contiene {$a->%contentLibrary}, ma dovrebbe essere {$a->%semanticsLibrary}.';
$string['year'] = 'Anno';
$string['years'] = 'Anni';
$string['yearsfrom'] = 'Anni (da)';
$string['yearsto'] = 'Anni (fino a)';
$string['zip'] = 'Zip';
