<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'it', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'Dettagli aggiuntivi';
$string['a11y_goal_current_status'] = 'Stato attuale dell\'obiettivo:';
$string['a11y_goal_date_range'] = 'Intervallo di date:';
$string['enable_perform_goal_legacy'] = 'Obiettivi obsoleti';
$string['enable_perform_goal_none'] = 'Nessuno';
$string['enable_perform_goals'] = 'Abilita goal';
$string['enable_perform_goal_totara'] = 'Goal Totara';
$string['event_goal_category_activated'] = 'Attivazione categoria di goal';
$string['event_goal_category_created'] = 'Creazione categoria di goal';
$string['event_goal_category_deactivated'] = 'Disattivazione categoria di goal';
$string['event_goal_created'] = 'Creazione goal personale';
$string['event_goal_deleted'] = 'Eliminazione goal personale';
$string['event_goal_details_updated'] = 'Aggiornamento dettagli goal personale';
$string['event_goal_status_updated'] = 'Aggiornamento stato goal personale';
$string['event_goal_updated'] = 'Aggiornamento goal personale';
$string['event_goal_viewed'] = 'Visualizzazione goal personale';
$string['goal_adder_filter_name'] = 'Cerca';
$string['goal_adder_filter_title'] = 'Filtra goal';
$string['goal_adder_label_name'] = 'Goal';
$string['goal_adder_no_items'] = 'Nessun elemento da visualizzare';
$string['goal_adder_title'] = 'Seleziona goal';
$string['goal_assignment_type_label'] = 'Assegnato tramite:';
$string['goal_cannot_be_displayed'] = 'Non hai l\'autorizzazione per visualizzare questo goal oppure il goal è stato eliminato e non può essere visualizzato.';
$string['goal_create'] = 'Crea goal';
$string['goal_created_success'] = 'Il goal è stato creato correttamente';
$string['goal_create_modal_create_and_close'] = 'Crea e chiudi';
$string['goal_create_modal_create_and_view'] = 'Crea e visualizza';
$string['goal_create_modal_error'] = 'Non è stato possibile creare il goal perché qualcosa è andato storto. Per favore riprovare più tardi.';
$string['goal_create_modal_title'] = 'Crea goal';
$string['goal_date_range'] = '{$a->start} -
{$a->target}';
$string['goal_delete_modal_error'] = 'Non è stato possibile eliminare l\'obiettivo perché qualcosa è andato storto. Per favore riprovare più tardi.';
$string['goal_delete_modal_message_1'] = 'Il goal eliminato definitivamente. Il goal eliminato non potrà essere recuperato.';
$string['goal_delete_modal_message_2'] = 'Sei sicuro di eliminare questo goal?';
$string['goal_delete_modal_success'] = 'Il goal è stato eliminato correttamente.';
$string['goal_delete_modal_title'] = 'Elimina goal';
$string['goal_details_modal_title'] = 'Goal';
$string['goal_edit_modal_error'] = 'Non è stato possibile modificare il goal perché qualcosa è andato storto. Per favore riprovare più tardi.';
$string['goal_edit_modal_title'] = 'Modifica  goal';
$string['goal_enable_goal_progress_change_participant'] = 'Chi può aggiornare l\'avanzamento verso il goal?';
$string['goal_example_goal_description'] = 'Questo è un esempio di come verrà visualizzato un goal dopo che un partecipante lo avrà selezionato';
$string['goal_example_goal_status'] = 'Stato del goal';
$string['goal_example_goal_title'] = 'Esempio di goal';
$string['goal_example_progress_message'] = 'Al momento: 0/100 (Non iniziato)';
$string['goal_form_label_description'] = 'Descrizione';
$string['goal_form_label_measurement'] = 'Misurazione';
$string['goal_form_label_measurement_helpmsg'] = 'Una misura dell’avanzamento verso il raggiungimento di questo goal.';
$string['goal_form_label_name'] = 'Goal';
$string['goal_form_label_start_date'] = 'Data d\'inizio';
$string['goal_form_label_target_value'] = 'Obiettivo';
$string['goal_form_label_timeframe'] = 'Intervallo di tempo';
$string['goal_form_label_timeframe_start'] = 'Inizio';
$string['goal_form_start_date_error'] = 'Inizio';
$string['goal_form_update'] = 'Aggiorna';
$string['goal_form_update_label_progress'] = 'Avanzamento';
$string['goal_form_update_label_status'] = 'Stato';
$string['goal_form_update_modal_error'] = 'Non è stato aggiornare l\'obiettivo perché qualcosa è andato storto. Per favore riprovare più tardi.';
$string['goal_manage_actions'] = 'Gestione azioni goal';
$string['goal_manage_delete'] = 'Elimina';
$string['goal_manage_edit'] = 'Modifica';
$string['goal:manageownpersonalgoals'] = 'Creare/modificare/eliminare i propri goal';
$string['goal:managepersonalgoals'] = 'Creare/modificare/eliminare goal dia ltri utenti';
$string['goal_plugin_name_label'] = 'Tipo di goal:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Attuale: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Aggiornamento sull\'avanzamento veroso i goal';
$string['goal_progress_label'] = 'Avanzamanto';
$string['goal_progress_updated'] = 'L\'avanzamento verso il goal è stato aggiornato.';
$string['goal_progress_updated_by'] = 'Aggiornato da: {$a->name} ({$a->subject}) il {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Aggiornato da: Sconosciuto';
$string['goal_progress_update_no_permission'] = 'Non hai l\'autorizzazione per aggiornare l’avanzamento verso questo obiettivo.';
$string['goal:setownpersonalgoalprogress'] = 'Impostare il valore attuale e/o lo stato dei propri goal';
$string['goal:setpersonalgoalprogress'] = 'Impostare il valore attuale e/o lo stato dei goal di altri utenti';
$string['goals_overview_menu'] = 'Goal';
$string['goals_overview_title'] = 'I tuoi goal';
$string['goal_start_date'] = 'Inizio';
$string['goal_start_date_label'] = 'Inizio';
$string['goal_status_label'] = 'Stato';
$string['goal_status_response_subject'] = '{$a} risposta';
$string['goals_title'] = 'Goal';
$string['goal_updated_at_label'] = 'Aggiornato:';
$string['goal_update_progress'] = 'Aggiornamento avanzamento';
$string['goal_update_progress_modal_title'] = 'Aggiornamento avanzamento';
$string['goal:viewownpersonalgoals'] = 'Visualizzare i propri goal';
$string['goal_view_personal_goals'] = 'Visualizza i goal di altri utenti';
$string['goal:viewpersonalgoals'] = 'Visualizzare i goal di altri utenti';
$string['no_goals'] = 'Al momento non hai goal';
$string['overview_last_update_descr_status'] = 'Lo stato del goal è stato aggiornato a "{$a}"';
$string['overview_last_update_descr_status_and_value'] = 'L\'avanzamento verso il goal è stato aggiornato a "{$a->status}" ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'L\'avanzamento verso l\'obiettivo è stato aggiornato a {$a}';
$string['perform_goal'] = 'Goal Totara';
$string['perform_review_goal_missing'] = 'Il goal non esiste più';
$string['perform_review_goal_status_changer_you'] = 'Tu';
$string['personal_goals_heading'] = 'I tuo goal personali';
$string['pluginname'] = 'Goal Totara';
$string['review_add_goals'] = 'Aggiorna goal';
$string['review_awaiting_goal_selection'] = 'In attesa della selezione dell\'obiettivo da parte di un {$a}.';
$string['review_remove_goal'] = 'Rimuovi goal';
$string['show_less_details'] = 'Meno dettagli';
$string['show_more_details'] = 'Più dettagli';
$string['status_cancelled'] = 'Annullato';
$string['status_completed'] = 'Completato';
$string['status_in_progress'] = 'In corso';
$string['status_not_started'] = 'Non iniziato';
$string['target_type_date'] = 'Data';
$string['updated_as_of'] = 'A partire da {$a}';
$string['userdataitemexport_user_goals'] = 'Goal dell\'utente';
$string['userdataitempurge_user_goals'] = 'Goal dell\'utente';
