<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Attivo';
$string['archived'] = 'Data di archiviazione';
$string['created'] = 'Data di crezione';
$string['form_id'] = 'ID modulo';
$string['form_plugin_name'] = 'Nome del plugin del modulo';
$string['form_title'] = 'Titolo del modulo';
$string['form_version'] = 'Versione del modulo';
$string['published'] = 'Data di pubblicazione';
$string['report_name'] = 'Versioni del modulo di approvazione';
$string['sourcelabel'] = 'Flusso di lavoro di approvazione';
$string['sourcesummary'] = 'Elenco delle versioni del modulo di approvazione.';
$string['sourcetitle'] = 'Versioni del modulo di approvazione';
$string['status'] = 'Stato';
$string['type_form'] = 'Colonne del modulo di approvazione';
$string['type_form_version'] = 'Versione delle colonne del modulo di approvazione';
$string['updated'] = 'Ultima modifica';
$string['version'] = 'Versione';
