<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Attivo';
$string['assigned_to'] = 'Assegnato a';
$string['assignment_type'] = 'Tipo di assegnazione';
$string['count_completed'] = 'Numero di applicazioni completate';
$string['count_draft'] = 'Numero di applicazioni in bozza';
$string['count_in_progress'] = 'Numero di applicazioni in svolgimento';
$string['form_title'] = 'Titolo del modulo';
$string['form_version'] = 'Versione del modulo';
$string['sourcelabel'] = 'Flusso di lavoro di approvazione';
$string['sourcesummary'] = 'Elenco dei flussi di lavoro di approvazione.';
$string['sourcetitle'] = 'Flussi di lavoro di approvazione';
$string['type_application'] = 'Colonne dell\'applicazione';
$string['type_assignment'] = 'Colonne di assegnazione';
$string['type_workflow'] = 'Colonne del flusso di lavoro';
$string['type_workflow_type'] = 'Tipo delle colonne di flusso di lavoro';
$string['type_workflow_version'] = 'Versione delle colonne del flusso di lavoro';
$string['updated'] = 'Ultima modifica';
$string['version'] = 'Versione corrente';
$string['version_status'] = 'Stato';
$string['workflow_id'] = 'ID flusso di lavoro';
$string['workflow_name'] = 'Nome del flusso di lavore';
$string['workflow_namelink'] = 'Nome (con link alla pagina di modifica del flusso di lavoro)';
$string['workflow_type'] = 'Tipo di flusso di lavoro';
