<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descrizione compito';
$string['assignmentintro'] = 'Intro assignment';
$string['assignmentmaxgrade'] = 'Valutazione massima ottenibile';
$string['assignmentname'] = 'Nome compito';
$string['assignmenttype'] = 'Tipo compito';
$string['averagegrade'] = 'Valutazione media';
$string['maxgrade'] = 'Valutazione massima';
$string['maxlastmarked'] = 'Ultimo massimo segnato';
$string['maxlastmodified'] = 'Ultimo massimo modificato';
$string['mingrade'] = 'Valutazione minima';
$string['minlastmarked'] = 'Ultimo massimo segnato';
$string['minlastmodified'] = 'Ultimo minimo modificato';
$string['sourcelabel'] = 'Corso';
$string['sourcetitle'] = 'Compiti: Sommario consegne';
$string['sumgrade'] = 'Somma valutazione';
$string['type_base'] = 'Compito';
$string['usercount'] = 'Count utente';
