<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'it', branch 't18-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Data di completamento';
$string['completionorgid'] = 'ID Organizzazione di Completamento';
$string['completionorgname'] = 'Organizzazione al completamento';
$string['completionorgpath'] = 'Percorso Organizzazione di Completamento';
$string['completionposid'] = 'ID Posizione di Completamento';
$string['completionposname'] = 'Posizione al completamento';
$string['completionpospath'] = 'Percorso Posizione di Completamento';
$string['completionstatus'] = 'Stato completamento';
$string['currentorg'] = 'Organizzazione di appartenenza dell\'utente';
$string['currentpos'] = 'Posizione ricoperta dall\'utente';
$string['datecompleted'] = 'Data completamento';
$string['dateenrolled'] = 'Data d\'iscrizione';
$string['datestarted'] = 'Data di inizio';
$string['duedate'] = 'Scadenza';
$string['grade'] = 'Valutazione';
$string['iscomplete'] = 'Completato';
$string['iscompleteany'] = 'Completato (qualsiasi metodo)';
$string['iscompletenorpl'] = 'Completato (senza RPL)';
$string['iscompleterpl'] = 'Completato (con RPL)';
$string['isenrolled'] = 'E\' iscritto';
$string['isinprogress'] = 'In svolgimento';
$string['isnotcomplete'] = 'Non completato';
$string['isnotyetstarted'] = 'Non iniziato';
$string['multiorgwhencompleted'] = 'Organizzazzioni quando completate';
$string['multiposwhencompleted'] = 'Posizioni quando completate';
$string['officewhencompletedbasic'] = 'Ufficio quando completato (base)';
$string['orgwhencompleted'] = 'Organizzazione di appartenenza al completamento';
$string['passgrade'] = 'Valutazione sufficiente';
$string['poswhencompleted'] = 'Posizione ricoperta al completamento';
$string['poswhencompletedbasic'] = 'Posizione ricoperta al completamento (base)';
$string['progress'] = 'Avanzamento';
$string['progressnumeric'] = 'Avanzamento (numerico)';
$string['progresspercent'] = 'Avanzamento (% completamento)';
$string['reqgrade'] = 'Punteggio richiesto';
$string['requiredgrade'] = 'Votazione e votazione minima richiesta';
$string['rplnote'] = 'Nota RPL';
$string['sourcelabel'] = 'Corso';
$string['sourcesummary'] = 'Stato di completamento dei corsi inclusivo dei dettagli degli utenti, dei corsi e dello stato di completamento.';
$string['sourcetitle'] = 'Corsi: Completamento';
$string['template:leaner_course_completion:label'] = 'Corsista';
$string['template:leaner_course_completion:numberofcourses'] = 'Numero di corsi';
$string['template:leaner_course_completion:status'] = 'Stato';
$string['template:leaner_course_completion:summary'] = 'Il report fornisce agli utenti autenticati una panoramica dello stato di completamento dei corsi ai quali sono iscritti.';
$string['template:leaner_course_completion:title'] = 'Corsi: Panoramica dello stato di completamento per il partecipante';
$string['template:manager_course_completion:label'] = 'Manager';
$string['template:manager_course_completion:numberofcourses'] = 'Numero di corsi';
$string['template:manager_course_completion:status'] = 'Stato';
$string['template:manager_course_completion:summary'] = 'Il report fornisce ai manager una panoramica dello stato di completamento dei corsi del proprio team.';
$string['template:manager_course_completion:title'] = 'Corsi: Panoramica stato di completamento per il manager';
$string['timetocompletesinceenrol'] = 'Tempo impiegato per il completamento (dalla data di iscrizione)';
$string['timetocompletesincestart'] = 'Tempo impiegato per il completamento (dalla data di inizio)';
$string['type_course_completion'] = 'Completamento corsi';
$string['user'] = 'L\'utente';
