<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'it', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Indirizzo';
$string['allcancellationcustomfields'] = 'Tutti i campi personalizzati di cancellazione';
$string['allsignupcustomfields'] = 'Tutti i campi personalizzati dell\'iscrizione';
$string['approvalrequest'] = 'Collegamento alle richieste di approvazione';
$string['approvaltype'] = 'Tipo di approvazione';
$string['archived'] = 'Archivio dei completamenti corsi';
$string['asset_list'] = 'Elenco delle attrezzature';
$string['audit'] = 'Revisione';
$string['bookedby'] = 'Prenotato da';
$string['building'] = 'Edificio';
$string['cancellationdate'] = 'Data e ora di annullamento';
$string['cancellationreason'] = 'Motivo annullamento';
$string['cancelled'] = 'Annullata';
$string['coursedelivery'] = 'Contenuto Corso';
$string['createdby'] = 'Azionato da';
$string['currentorg'] = 'Organizzazione di appartenenza dell\'utente';
$string['currentpos'] = 'Posizione ricoperta dall\'utente';
$string['datetimeofsignup'] = 'Data/Ora della registrazione';
$string['discountcode'] = 'Codice sconto';
$string['discountcost'] = 'Costo scontato';
$string['endtime'] = 'Ora di fine';
$string['eventgrade'] = 'Valutazione evento';
$string['facilitator'] = 'Facilitatore';
$string['facilitator_list'] = 'Elenco failitatori';
$string['ftfname'] = 'Nome attività in presenza';
$string['ftfnamelink'] = 'Nome attività in presenza (collegato alla pagina dell\'evento)';
$string['localsessfinishdate'] = 'Data/ora di fine della sessione locale';
$string['localsessstartdate'] = 'Data/ora di inizio della sessione locale';
$string['manageapproval'] = 'Gestione approvazioni';
$string['normalcost'] = 'Costo standard';
$string['numattendees'] = 'Numero partecipanti';
$string['pilot'] = 'Pilota';
$string['reserved'] = 'Riservato';
$string['room'] = 'Sala';
$string['roomcapacity'] = 'Capienza sala';
$string['roomdescription'] = 'Descrizione sala';
$string['room_list'] = 'Elenco sale';
$string['roomname'] = 'Nome sala';
$string['selectanevent'] = 'Per visualizzare il report, seleziona un evento dalla colonna Numero di partecipanti.';
$string['selectaneventheading'] = 'Report dei partecipanti alla sessione';
$string['selectedpositionedit'] = 'Seleziona la posizione (se abilitato)';
$string['sesscapacity'] = 'Capienza evento';
$string['sessdate'] = 'Data inizio sessione';
$string['sessdatefinish'] = 'Data fine sessione';
$string['sessdatelink'] = 'Data inizio sessione (collegata all\'attività)';
$string['sessdetails'] = 'Dettagli evento';
$string['sessduration'] = 'Durata Sessione';
$string['sessfinish'] = 'Ora fine sessione';
$string['sessfinishdatetime'] = 'Data/Orario di fine sessione';
$string['sessfinishtime'] = 'Orario di fine sessione';
$string['sessionattendance'] = 'Partecipazione sessione';
$string['sessionid'] = 'ID evento';
$string['sessionrole'] = 'Evento {$a}';
$string['sessionrolelink'] = 'Sessione {$a} (collegato al profilo)';
$string['sessionroles'] = 'Ruoli dell\'evento';
$string['sessionx'] = 'Evento {$a}';
$string['sesslocation'] = 'Luogo della sessione';
$string['sessname'] = 'Nome evento';
$string['sessroom'] = 'Sala della sessione';
$string['sessstart'] = 'Ora inizio evento';
$string['sessstartdatetime'] = 'Data/Orario di inizio sessione';
$string['sessstartdatetimelink'] = 'Data/Orario di inizio sessione (con link all\'attività)';
$string['sessstarttime'] = 'Orario di inizio sessione';
$string['sessvenue'] = 'Sede sessione';
$string['signuparchived'] = 'Archiviato';
$string['signupenddate'] = 'Data e ora di chiusura iscrizioni';
$string['signupperiod'] = 'Periodo di iscrizione';
$string['signupstartdate'] = 'Data e ora di apertura iscrizioni';
$string['sourcelabel'] = 'Attività in presenza';
$string['sourcesummary'] = 'Informazioni dettagliate sulle attività in presenza e sui relativi iscritti.';
$string['sourcetitle'] = 'Attività in presenza: Iscrizioni';
$string['starttime'] = 'Ora inizio';
$string['status'] = 'Stato prenotazioni';
$string['thedate'] = 'Sessione';
$string['timeofsignup'] = 'Orario d\'iscrizione';
$string['type_approver'] = 'Approvatore';
$string['type_asset'] = 'Attrezzatura';
$string['type_course_modules_tags'] = 'Tag dell\'attività in presenza';
$string['type_date'] = 'Data';
$string['type_event'] = 'Sessione';
$string['type_facetoface'] = 'Attività in presenza';
$string['type_facetoface_asset'] = 'Campi personalizzati atterzzature';
$string['type_facetoface_cancellation'] = 'Campi personalizzati della nota di annullamento';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Campi personalizzati dell\'evento';
$string['type_facetoface_sessioncancel'] = 'Campi personalizzati annullamento evento';
$string['type_facetoface_signup'] = 'Campi personalizzati per la nota di prenotazione';
$string['type_role'] = 'Ruolo';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Evento';
$string['type_status'] = 'Stato';
$string['type_tags'] = 'Tag del corso';
$string['user'] = 'Utente';
$string['usernote'] = 'Nota utente';
