<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'it', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Informazioni';
$string['aboutcontent'] = '<h3>Cosa fa questo plugin?</h3>
<p>In Totara con il plugin OpenSesame potrai registrarti, cercare corsi ed acquistare un abbonamento OpenSesame plus.
<br />Tramite il repository OpenSesame, i corsi acquistati saranno scaricati in Totara come pacchetti SCORM che potrai trasformare in nuovi corsi ad attività singola con un solo click oppure inserendoli in corsi già esistenti.</p>

<h3>L\'account OpenSesame</h3>
<p>La creazione di un account su OpenSesame avviene in due fasi: innanzitutto dovrai registrare il server, poi dovrai registrarti con il tuo nome e la tua email.
I dettagli della registrazione del server potranno  essere visualizzati in qualsiasi momento e sono in genere necessari quando si comunica con OpenSesame.</p>

<h3>Acquisti e supporto</h3>
<p>Tutti gli acquisti effettuati tramite questo plugin verranno effettuati esclusivamente con OpenSesame ed eventuali richieste dovranno essere indirizzate al supporto di OpenSesame, il cui sito è raggiungibile al seguente indirizzo: <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Informazioni su OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame è un fornitore di corsi online per aziende.
Acquistare corsi su OpenSesame è facile come scaricare canzoni da iTunes.
Grazie al plugin OpenSesame potrai registrarti sul sito OpenSesame e potrai cercare corsi e scaricarli.
I corsi acquistati saranno scaricati in Totara come pacchetti SCORM che potrai trasformare in nuovi corsi ad attività singola con un solo click oppure inserendoli in corsi già esistenti.';
$string['addhelp'] = 'Per favore fai click su "Salva" e ritorna alle impostazioni per configurare l\'integrazione OpenSesame.';
$string['browsecatalogue'] = 'Catalogo corsi online';
$string['browsepackages'] = 'Visualizza corsi scaricati';
$string['catalogueheading'] = 'Catalogo OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Configura OpenSesame';
$string['confirmbrowse'] = 'Sono d\'accordo';
$string['confirmbrowsewarning'] = 'Stai per accedere al catalogo corsi OpenSesame Plus.

L\'accesso richiede un account OpenSesame. Qualora esista già un account con la tua email allora sarà usato quell\'account, in caso contrario sarà creato un nuovo account utilizzando il nome "{$a->FirstName} {$a->LastName}" e l\'indirizzo email "{$a->Email}".';
$string['coursefetcherror'] = 'Errore durante lo scaricamento di corsi da OpenSesame';
$string['coursefetchsuccess'] = 'Scaricati {$a} pacchetti corso.';
$string['coursefetchsuccessnocourse'] = 'Nessun corso scaricato';
$string['createcourse'] = 'Crea corso';
$string['errorcannotaccesstotaralms'] = 'Impossibile collegarsi a {$a}, per favore accertati che il server possa raggiungere il sito.';
$string['errorcannotregister'] = 'Errore durante la registrazione OpenSesame';
$string['erroropensesameconnection'] = 'Errore durante la comunicazione con il server OpenSesame, per favore riprova più tardi.';
$string['eventcatalogueaccessed'] = 'Acceduto catalogo OpenSesame';
$string['eventpackagefetched'] = 'Scaricato pacchetto corso';
$string['eventpackagehid'] = 'Nascosto pacchetto';
$string['eventpackageunhid'] = 'Reso visibile pacchetto';
$string['eventtenantregistered'] = 'Registrato server';
$string['eventtenantunregistered'] = 'Eliminata registrazione server';
$string['fetchall'] = 'Scarica corsi';
$string['metabundlename'] = 'Categoria di corsi';
$string['metadescription'] = 'Descrizione del corso';
$string['metaduration'] = 'Durata';
$string['metaexpirationdate'] = 'Validità delle licenza';
$string['metaexternalid'] = 'ID esterno';
$string['metamobilecompatibility'] = 'Compatibilità mobile';
$string['metamobilecompatibilityall'] = 'Tutti i dispositivi';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Nessuno / sconosciuto';
$string['metatitle'] = 'Titolo del corso';
$string['nobundle'] = 'Nessuna aggregazione';
$string['opensesame:managepackages'] = 'Gestire pacchetti OpenSesame';
$string['opensesame:view'] = 'Visualizzare pacchetti OpenSesame';
$string['packagevisible'] = 'Visibilità';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Crea archivio locale';
$string['register'] = 'Registrazione';
$string['registerlink'] = 'Imposta integrazione marketplace OpenSesame';
$string['registration'] = 'Dettagli registrazione';
$string['registrationdetails'] = 'Di seguito sono riportati i dettagli della registrazione su OpenSesame. E\' possibile che OpenSesame possa richiedere tali informazioni.';
$string['registrationlink'] = 'Configura integrazione marketplace OpenSesame.';
$string['repositoryname'] = 'Nome del repository';
$string['root'] = 'Primo livello';
$string['tenantid'] = 'ID Azienda';
$string['tenantname'] = 'Nome azienda';
$string['tenanttype'] = 'Tipo di account';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produzione';
$string['timeadded'] = 'Data di inserimento';
$string['unregister'] = 'Elimina registrazione';
$string['unregisterconfirm'] = 'Sei sicuro di eliminare la registrazione del server?

* Tutti i pacchetti scaricati saranno eliminai.
* eventuali attività SCORM dovranno essere eliminate manualmente
* non sarà possibile annullare l\'azione

Inserisci la tua ID azienda per confermare che vuoi realmente eliminare l\'account OpenSesame.';
