<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'it', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Alcuni utenti hanno nei loro profili fusi orari che non sono più supportati. I fusi orari devono essere impostati con una stringa basata sulla posizione, ad esempio America/New_York, Europa/Londra, Asia/Singapore. Utilizzare lo strumento \'Verifica  fusi orari degli utenti\' disponibile in: Amministrazione sito -> Localizzazione per sistemare i fusi orari degli utenti.';
$string['badzone'] = 'Fuso orario non supportato';
$string['error:unknownzones'] = 'Ci sono fusi orari sconosciuti impostati per gli utenti {$a->numusers}! I seguenti fusi orari sono impostati nei profili utente ma non sono vaidi  identificatori di fuso orario: <br /> {$a->badzonelist}';
$string['error:updatetimezone'] = 'Si è verificato un errore durante il tentativo di cambiare fuso orario {$a->badzone} a {$a->replacewith}';
$string['infomessage'] = 'Lo strumento consente di verificare i fusi orari impostati nei profili degli utenti di questo sito. Affinché i fusi orari funzionino correttamente è necessario impostare i fusi orari basandoli su una località, ad esempio America/New_York, Europa/Londra, Asia/Singapore. Alcune abbreviazioni del fuso orario (ad esempio CET, EST) e gli offset UTC  (ad esempio +/-4.5) non terranno in considerazione i cambiamenti tra ora solare e ora legale.<br><br>Lo strumento consente di cambiare i fusi orari in formato non supportato con un formato valido.';
$string['nobadusertimezones'] = 'Tutti i fusi orari nei profili utente sono corretti';
$string['numbadusertimezones'] = 'E\' necessario rettificare i fusi orari per {$a} utenti';
$string['numusers'] = '{$a}';
$string['pluginname'] = 'Verifica fusi orari utente';
$string['replacewith'] = 'Cambia in';
$string['updatetimezones'] = 'Aggiorna fusi orari';
$string['updatetimezonesuccess'] = 'Fuso orario {$a->badzone} cambiato in {$a->replacewith} con successo';
