<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_comment', language 'it', branch 't18-release'
 * @package totara
 * @subpackage totara_comment
 */

$string['bracketnumber'] = '({$a})';
$string['comment_author'] = 'Autore del commento';
$string['comment_created'] = 'Commento creato';
$string['commenter_placeholder_group'] = '{$a} del commentatore';
$string['comment_placeholder_content_text'] = 'Testo';
$string['comments'] = 'Commenti ({$a})';
$string['comment_soft_deleted'] = 'Commento eliminato';
$string['deletecommentconfirm'] = 'Il commento sarà eliminato. Eventuali risposte al commento rimarranno.';
$string['delete_comment_confirm_1'] = 'Sei sicuro di eliminare questo commento?';
$string['delete_comment_confirm_2'] = 'Tutte le risposte a questo commento rimarranno.';
$string['delete_comment_confirm_title'] = 'Elimina commento';
$string['deletedcomment'] = 'Questo commento è stato eliminato.';
$string['done'] = 'Fatto';
$string['edited'] = 'Fatto';
$string['entercomment'] = 'Inserisci un commento';
$string['enterreply'] = 'Inserisci una risposta';
$string['error:accessdenied'] = 'Accesso ai commenti negato';
$string['error:create'] = 'Non è possibile creare un commento';
$string['error:reportcomment'] = 'Impossibile segnalare il commento';
$string['error:reportreply'] = 'Impossibile segnalare la risposta';
$string['error:softdelete'] = 'Non è possibile eliminare un commento';
$string['error:update'] = 'Non è possibile aggiornare un commento';
$string['item_owner_placeholder_group'] = 'Elemento del proprietario {$a}';
$string['likecomment'] = 'Mi piace il commento';
$string['loadmorecomments'] = 'Visualizza commenti precedenti';
$string['owner'] = 'Proprietario';
$string['pluginname'] = 'Commenti Totara';
$string['post'] = 'Inserisci';
$string['removedcomment'] = 'Questo commento è stato rimosso.';
$string['removelikeforcomment'] = 'Togli il Mi piace al commento';
$string['reply'] = 'Rispondi';
$string['reportcontent'] = 'Segnala';
$string['triggermenu'] = 'Attivazione del menu';
$string['user_data_item_comment'] = 'Commento';
$string['user_data_item_comment_help'] = 'Durante l\'eliminazione, tutte le risposte e le relativi reazioni associate al commento verranno eliminate';
$string['user_data_item_reply'] = 'Rispondi';
$string['user_data_item_reply_help'] = 'Durante l\'eliminazione, tutte le risposte e le reazioni associate al commento saranno cancellate.';
$string['viewreplies'] = 'Visualizza le risposte';
