<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'it', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Conseguito';
$string['addassignedcompetencies'] = 'Assegna competenze';
$string['addassignedcompetencytemplates'] = 'Assegna modelli di competenza';
$string['addassignedgoals'] = 'Assegna goal';
$string['addassignedgoaltemplates'] = 'Assegna modelli di goal';
$string['addaudience'] = 'Aggiungi audience';
$string['addcohorts'] = 'Aggiungi audience';
$string['addcompanygoaltype'] = 'Aggiungi tipo di goal aziendale';
$string['addcompetency'] = 'Aggiungi competenza';
$string['addcourseevidencetocompetencies'] = 'Aggiungi alle competenze un\'attestazione di corso';
$string['addcourseevidencetocompetency'] = 'Aggiungi alla competenza un\'attestazione di corso';
$string['addcourseevidencetogoal'] = 'Aggiungi al goal un\'attestazione di corso';
$string['addcourseevidencetogoals'] = 'Aggiungi ai goal un\'attestazione di corso';
$string['adddepthlevel'] = 'Aggiungi un nuovo livello di profondità';
$string['addedcompetency'] = 'La competenza "{$a}" è stata aggiunta';
$string['addedgoal'] = 'Il goal "{$a}" è stata aggiunto';
$string['addedorganisation'] = 'L\'organizzazione "{$a}" è stata aggiunta';
$string['addedposition'] = 'La posizione "{$a}" è stata aggiunta';
$string['addgoal'] = 'Aggiungi goal';
$string['addgoalcompany'] = 'Aggiungi goal aziendale';
$string['addgoalpersonal'] = 'Aggiungi goal personale';
$string['addgoals'] = 'Aggiungi goal';
$string['additionaloptions'] = 'Opzioni aggiuntive';
$string['addmultiplenewcompetency'] = 'Aggiungi più competenze';
$string['addmultiplenewgoal'] = 'Aggiungi goal multipli';
$string['addmultipleneworganisation'] = 'Aggiungi più organizzazioni';
$string['addmultiplenewposition'] = 'Aggiungi posizioni multiple';
$string['addnewcompetency'] = 'Aggiungi competenza';
$string['addnewgoal'] = 'Aggiungi nuovo goal';
$string['addneworganisation'] = 'Aggiungi organizzazione';
$string['addnewposition'] = 'Aggiungi posizione';
$string['addnewscalevalue'] = 'Aggiungi nuovo livello della scala';
$string['addnewtemplate'] = 'Aggiungi nuovo modello di competenza';
$string['addorganisation'] = 'Aggiungi organizzazione';
$string['addorganisations'] = 'Aggiungi organizzazione';
$string['addpersonalgoaltype'] = 'Aggiungi tipo di goal personale';
$string['addposition'] = 'Aggiungi posizione';
$string['addpositions'] = 'Aggiungi posizione';
$string['addscalevalue'] = 'Aggiungi valore di scala';
$string['addtype'] = 'Aggiungi tipo';
$string['aggregationmethod'] = 'Metodo di aggregazione';
$string['aggregationmethod1'] = 'Tutti';
$string['aggregationmethod2'] = 'Qualsiasi';
$string['aggregationmethod3'] = 'Off';
$string['aggregationmethod4'] = 'Unità';
$string['aggregationmethod5'] = 'Frazione';
$string['aggregationmethod6'] = 'Somma del ponderato';
$string['aggregationmethod7'] = 'Media del ponderato';
$string['aggregationmethodview'] = 'Metodo di aggregazione {$a}';
$string['allcompetencyscales'] = 'Tutte le scale di competenza';
$string['allframeworks'] = 'Tutte le strutture';
$string['allgoalscales'] = 'Tutte le scale di goal';
$string['alltypes'] = 'Tutti i tipi';
$string['andchildren'] = '(e i figli)';
$string['appraiser'] = 'Appraiser';
$string['assign'] = 'Assegna';
$string['assigncohort'] = 'Audience';
$string['assigncompetencies'] = 'Assegna competenze';
$string['assigncompetency'] = 'Assegna competenza';
$string['assigncompetencytemplate'] = 'Assegna modello di competenza';
$string['assigncompetencytemplates'] = 'Assegna modelli di competenza';
$string['assigncoursecompletion'] = 'Assegna completamento di corso';
$string['assigncoursecompletions'] = 'Assegna completamenti di corso';
$string['assigncoursecompletiontocompetencies'] = 'Assegna completamento di corso alle competenze';
$string['assigncoursecompletiontocompetency'] = 'Assegna completamento di corso alla competenza';
$string['assigncoursecompletiontogoal'] = 'Assegna completamento corso al goal';
$string['assigncoursecompletiontogoals'] = 'Assegna completamento corso ai goal';
$string['assigned_company_goal_adder_filter_framework'] = 'Struttura';
$string['assigned_company_goal_adder_filter_name'] = 'Ricerca';
$string['assigned_company_goal_adder_filter_title'] = 'Filtra goal';
$string['assigned_company_goal_adder_filter_type'] = 'Tipo';
$string['assigned_company_goal_adder_label_name'] = 'Goal';
$string['assigned_company_goal_adder_label_target_date'] = 'Data obiettivo';
$string['assigned_company_goal_adder_no_items'] = 'Nessun elemento da visualizzare';
$string['assigned_company_goal_adder_title'] = 'Seleziona goal aziendali';
$string['assigned_company_goal_adder_type'] = 'Tipo';
$string['assignedcompetencies'] = 'Competenze assegnate';
$string['assignedcompetenciesandtemplates'] = 'Competenze assegnate e modelli di competenza';
$string['assignedcompetencytemplates'] = 'Modelli di competenze assegnate';
$string['assignedgoals'] = 'Goal assegnati';
$string['assignedgoalsandtemplates'] = 'Goal e modelli di goal assegnati';
$string['assignedgoaltemplates'] = 'Modelli goal assegnati';
$string['assignedonly'] = 'Assegnato ma non usato';
$string['assigngoal'] = 'Assegna goal';
$string['assigngoals'] = 'Assegna goal';
$string['assigngoaltemplate'] = 'Assegna modello goal';
$string['assigngoaltemplates'] = 'Assegna modelli goal';
$string['assigngroup'] = 'Assegna gruppo di utenti';
$string['assignnewcompetency'] = 'Assegna una nuova competenza';
$string['assignnewevidenceitem'] = 'Assegna nuovo elemento di attestazione';
$string['assignnewgoal'] = 'Assegna nuovo goal';
$string['assignorganisation'] = 'Organizzazione';
$string['assignposition'] = 'Posizione';
$string['assignrelatedcompetencies'] = 'Assegna competenze correlate';
$string['assignrelatedgoals'] = 'Assegna goal correlati';
$string['availablex'] = '{$a} disponibile';
$string['bulkactions'] = 'Azioni in massa';
$string['bulkaddfailed'] = 'Si è verificato un errore nell\'aggiunta di questi elementi alla gerarchia';
$string['bulkaddgoalnames'] = 'Aggiungi elementi in massa';
$string['bulkaddgoalnames_help'] = 'Fornite un elenco di nomi (uno per riga) per creare più elementi contemporaneamente. È possibile utilizzare degli spazi prima dei nomi degli elementi per indicare le relazioni genitore-figlio: la presenza di due spazi inclusi prima del nome indica un livello nella gerarchia.

È necessario assicurarsi che la struttura creata sia valida, il che significa che ogni elemento deve trovarsi o al livello superiore (senza rientri) o al di sotto di un altro elemento immediatamente superiore. Ad esempio, non si può creare un elemento di livello 3 se non c\'è già un elemento di livello 2 sopra di esso.

Si precisa che questa funzionalità per aggiungere elementi in blocco si usa se si desidera creare elementi semplici, nella stessa struttura, dello stesso tipo e senza informazioni aggiuntive come numeri di ID e nomi abbreviati.';
$string['bulkadditemnames'] = 'Aggiungi elementi in massa';
$string['bulkadditemnames_help'] = 'La funzionalità \'Azioni in massa\' è utile per creare elementi nello stesso punto della gerarchia, dello stesso tipo e senza informazioni aggiuntive come il nome abbreviato o il codice identificativo.

Se hai bisogno di una maggiore precisione su campi come ll nome abbreviato, il codice identificativo, il tipo, eccetera, è preferibile utilizzare l\'Importazione HR.';
$string['bulkaddnoitems'] = 'Non sono stati trovati elementi';
$string['bulkaddparenterror'] = 'Non è stato possibile individuare il genitore dell\'elemento  \'{$a}\'. Controllare il numero di spazi che precedono il nome dell\'elemento ed assicurarsi che la struttura è corretta. Per ulteriore aiuto, fare click sull\'icona con il punto interrogativo.';
$string['bulkaddsuccess'] = '{$a} elementi sono stati aggiunti con successo alla gerarchia';
$string['bulkdeletecompetency'] = 'Elimina in massa le competenze';
$string['bulkdeletegoal'] = 'Elimina in massa i goal';
$string['bulkdeleteorganisation'] = 'Elimina in massa le organizzazioni';
$string['bulkdeleteposition'] = 'Elimina in massa le posizioni';
$string['bulkmovecompetency'] = 'Sposta in massa le competenze';
$string['bulkmovegoal'] = 'Sposta goal in massa';
$string['bulkmoveorganisation'] = 'Sposta in massa le organizzazioni';
$string['bulkmoveposition'] = 'Sposta in massa le posizioni';
$string['bulktypechanges'] = 'Riclassificazione in massa';
$string['bulktypechangesdesc'] = 'Riclassifica di tutti gli elementi di tipo:';
$string['cancelwithoutassigning'] = 'Annulla senza assegnazione';
$string['cannotupdatedisplaysettings'] = 'Impossibile aggiornare le impostazioni di visualizzazione';
$string['changeto'] = 'Modifica a';
$string['changetype'] = 'Modifica tipo';
$string['child'] = 'secondario';
$string['children'] = 'secondari';
$string['choosecohort'] = 'Seleziona audience';
$string['chooseevidencetype'] = 'Seleziona un tipo di attestazione';
$string['choosemanager'] = 'Scegli manager';
$string['chooseorganisation'] = 'Scegli organizzazione';
$string['chooseposition'] = 'Scegli posizione';
$string['choosewhattodowithdata'] = 'I campi personalizzati esistenti possono essere eliminai oppure migrati su altri campi personalizzati. I dati migrati non verranno validati, si renderà necessario verificare e sistemare eventuali problemi.

Scegliere cosa fare con i dati del campo personalizzato:';
$string['clearsearch'] = 'Annulla ricerca';
$string['clearselection'] = 'Annulla selezione';
$string['clickfornonjsform'] = 'Fare clic qui per una versione non-javascrip di questo modulo';
$string['clicktoassign'] = 'Fare clic sul pulsante di assegnazione per selezionare una competenza';
$string['clicktoassigngoal'] = 'Fare click sul pulsante assegna per selezionare un goal.';
$string['clicktoassigntemplate'] = 'Fare clic sul pulsante di assegnazione per selezionare un modello di competenza.';
$string['clicktoviewchildren'] = 'Fare clic sul nome di competenza per visualizzare le competenze secondarie (se presenti).';
$string['clicktoviewchildrengoal'] = 'Fare clic sul nome del goal per visualizzare i goal secondari (se presenti).';
$string['cohortmembercount'] = 'Numero di corsisti';
$string['cohortname'] = 'Nome dell\'audience';
$string['cohortnotfound'] = 'La corte non esiste';
$string['cohortnotselected'] = 'Nessuna audience selezionata';
$string['cohorttypedynamic'] = 'Dinamico';
$string['cohorttypeset'] = 'Statico';
$string['companygoal'] = 'Goal Azienda';
$string['companygoaldetails'] = 'Visualizza gerarchia goal';
$string['companygoals'] = 'Goal aziendali';
$string['competencies'] = 'Competenze';
$string['competenciesdisabled'] = 'Le competenze non sono abilitate in questo sito';
$string['competenciesusedincourse'] = 'Competenze usate in corso';
$string['competenctscaleoutoforderexist'] = 'Ci sono scale con valori di non idoneità che sono impostati più alti di quelli di idoneità. I valori della scala devono essere ordinati dal più idoneo al meno idoneo – si prega di correggere l\'impostazione della idoneità dei valori interessati, per adeguarli.';
$string['competenctscaleoutoforderthis'] = 'Questa scala ha valori di non idoneità che sono impostati più alti di quelli di idoneità. I valori della scala devono essere ordinati dal più idoneo al meno idoneo – si prega di correggere l\'impostazione della idoneità dei valori interessati, per adeguarli.';
$string['competency'] = 'Competenza';
$string['competencyaddedframework'] = 'Il quadro di competenza "{$a}" è stata aggiunto';
$string['competencyaddnew'] = 'Aggiungi competenza';
$string['competencyaddnewframework'] = 'Aggiungi quadro di competenza';
$string['competencyaggregationmethod'] = 'Metodo di aggregazione';
$string['competencyaggregationmethod_help'] = 'Il metodo di aggregazione definisce il modo in cui il sistema calcola il raggiungimento della competenza.
Se il metodo di aggregazione è impostato su Tutti, tutte le competenze secondarie dovranno essere raggiunte per la competenza principale prima che siano dichiarate complete.
Se il metodo di aggregazione è impostato su Qualsiasi, solo una delle competenze secondarie deve essere soddisfatta per raggiungere la competenza principale (e le sue relative competenze secondarie).
Se il metodo di aggregazione è impostato su Off, allora il aggiungimento automatico è disattivato per quella competenza. (Può comunque essere contrassegnata come completa manualmente).';
$string['competencyassignavailability_help'] = 'Per default, questa competenza può essere assegnata solo tramite l\'interfaccia dell\'amministratore. Tuttavia, se si selezionano degli utenti non amministratori, sarà disponibile l\'assegnazione diretta ad un utente tramite il suo profilo di competenza (da parte sia di un utente con permesso di autoassegnarsi una competenza sia di utenti che possono assegnargliela).';
$string['competencyassignavailabilityother'] = 'Utenti che possono assegnare ad altri';
$string['competencyassignavailabilityothersimple'] = 'Altri utenti';
$string['competencyassignavailabilityself'] = 'Utenti che possono autoassegnarsi';
$string['competencyassignavailabilityselfsimple'] = 'Auto';
$string['competencyassigndeletecheck'] = 'Sei sicuro di eliminare questa assegnazione di competenze?';
$string['competencybacktoallframeworks'] = 'Torna ai quadri di competenza';
$string['competency_back_to_competency_page'] = '« Torna alla pagina delle competenze';
$string['competencycreatetype'] = 'Il tipo di competenza "{$a}" è stato creato';
$string['competencycustomfields'] = 'Campi personalizzati';
$string['competencydeletecheck'] = 'Si è sicuri di voler eliminare questa competenza, tutte le sue secondarie e i dati in essi contenuti?';
$string['competencydeletecheck11'] = 'Sei sicuro di eliminare la competenza "{$a}"?
<br /><br />
Saranno anche eliminati i seguenti dati:<br />
- La competenza "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Sei sicuro di eliminare "{$a->itemname}" e il suo {$a->children_string}?
<br /><br />
Saranno anche eliminati i seguenti dati:<br />
- La competenza "{$a->itemname}" e i suoi {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Il quadro di competenza "{$a}" e i suoi dati sono stati eliminati';
$string['competencydeletedtype'] = 'Il tipo di competenza "{$a}" è stato completamente eliminato.';
$string['competencydeletemulticheckwithchildren'] = 'Sei sicuro di eliminare {$a->num} competenza(e) e {$a->childcount} {$a->children_string}?
<br /><br />
Saranno anche eliminati i seguenti dati:<br />
- La competenza/competenze {$a->num} e {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Campi personalizzati di profondità di competenza';
$string['competencydepthlevelview'] = 'Vista del livello di profondità di competenza';
$string['competencydescription'] = 'Descrizione';
$string['competencydescription_help'] = 'Un campo a testo libero in cui possono includere maggiori dettagli su questa competenza. Questi dati sono mostrati nella visualizzazione dell\'elenco di gerarchia e della pagina della competenza individuale.';
$string['competencydetails'] = 'Dettagli competenza';
$string['competencydetails_competencyname'] = 'Dettagli della competenza - {$a}';
$string['competencyeditframework'] = 'Modifica quadro di competenza';
$string['competencyerror:createtype'] = 'Errore nella creazione del tipo di competenza "{$a}"';
$string['competencyerror:deletedframework'] = 'Errore nell\'eliminazione del quadro di competenza "{$a}"';
$string['competencyerror:deletedtype'] = 'Errore di eliminazione del tipo di competenza "{$a}"';
$string['competencyerror:dialognotreeitems'] = 'Non ci sono competenze in questo quadro';
$string['competencyerror:updatetype'] = 'Si è verificato un errore nell\'aggiornamento del tipo di competenza "{$a}"';
$string['competencyevidence'] = 'Attestazione di competenza';
$string['competencyevidenceassessmenttype'] = 'Tipo di valutazione';
$string['competencyevidenceassessmenttype_help'] = 'Il campo del tipo di valutazione è un campo a testo libero per l\'immissione di informazioni aggiuntive sulla valutazione di questa competenza. I contenuti possono variare e il campo è opzionale.';
$string['competencyevidenceassessor'] = 'Assessor delle attestazioni';
$string['competencyevidenceassessor_help'] = 'E\' possibile selezionare un valutatore, cioè un utente che ha valutato l\'idoneità dell\'utente sulla competenza in questione. Il campo del Valutatore è opzionale, quindi nel menu a discesa selezionare l\'opzione \'Seleziona un valutatore...\' se non si vuole assegnare un valutatore.
Il menu a discesa presenta tutti gli utenti Totara che hanno il ruolo di valutatore. Se l\'utente che si desidera aggiungere non è presente o non ci sono opzioni disponibili, rivolgersi a un amministratore per aggiungere quell\'utente al ruolo di valutatore.';
$string['competencyevidenceassessorname'] = 'Nome dell\'assessor delle attestazioni';
$string['competencyevidenceassessorname_help'] = 'Il campo Nome del valutatore si riferisce al nome dell\'organizzazione che ha eseguito la valutazione dell\'utente per quella competenza. Si tratta di un campo opzionale che può essere lasciato vuoto.';
$string['competencyevidencecompetency'] = 'Competenza da attestare';
$string['competencyevidencecompetency_help'] = 'La competenza da assegnare all\'utente. Non è possibile modificare un elemento già esistente di attestazione di competenza. E\' però possibile creare un elemento di attestazione di competenza (se si è autorizzati) nella pagina "Record personali" dell\'utente facendo click sul pulsante \'Aggiungi attestazione di competenza\'.

Quando si crea un elemento di attestazione di competenza, è possibile aggiungere un\'attestazione di una competenza esistente oppure creare una nuova competenza. Se si sceglie \'Seleziona una competenza\', nella finestra a comparsa visualizzata occorre selezionare una delle competenze dall\'elenco. Se si sceglie \'Crea una competenza\' viene visualizzato un modulo in cui occorre scegliere un quadro e definire la nuova competenza.

Non è possibile creare due elementi di attestazione di competenza che si riferiscono allo stesso utente e competenza. Se si cerca di farlo, viene visualizzato un link per modificare il record originale o scegliere un\'altra competenza.';
$string['competencyevidencecount'] = 'Corsi collegati';
$string['competencyevidenceorganisation'] = 'Organizzazione dell\'attestazione';
$string['competencyevidenceorganisation_help'] = 'Questo record opzionale indica l\'organizzazione in cui si trovava l\'utente al momento del completamento dell\'elemento di attestazione della competenza. Nella maggior parte dei casi corrisponde all\'organizzazione corrente dell\'utente. Dato che gli utenti cambiano ruolo nel  tempo, viene mantenuto un record di dove gli utenti si trovavano al momento del completamento. Questo campo è opzionale.';
$string['competencyevidenceposition'] = 'Posizione dell\'attestazione';
$string['competencyevidenceposition_help'] = 'Questo record opzionale indica la posizione in cui si trovava l\'utente al momento del completamento dell\'elemento di attestazione della competenza. Nella maggior parte dei casi corrisponde all\'a posizione corrente dell\'utente. Dato che gli utenti cambiano ruolo nel  tempo, viene mantenuto un record di dove gli utenti si trovavano al momento del completamento. Questo campo è opzionale.';
$string['competencyevidenceproficiency_help'] = 'Questo campo indica se l\'utente è idoneo in una data competenza. Le opzioni visualizzate nel menu a discesa dipendono dalla scala  assegnata alla competenza, prima di modificare il campo occorre selezionare la competenza. Prima di poter aggiungere o aggiornare un record di attestazione della competenza, è necessario impostare una attestazione delle competenza.';
$string['competencyevidenceuser'] = 'Utente';
$string['competencyevidenceuser_help'] = 'L\'utente a cui è assegnato questo elemento di attestazione della competenza. Non è possibile riassegnare un elemento di attestazione della competenza a un altro utente. Se si ha l\'autorizzazione, è possibile creare un nuovo elemento di attestazione della competenza per un utente, facendo clic sul pulsante della pagina Record personali dell\'utente. E\' anche possibile modificare l\'attestazione per quell\'utente andando al record che si trova nel report e facendo clic sull\'icona di modifica.';
$string['competencyfeatureplural'] = 'Competenze';
$string['competencyframework'] = 'Quadro di competenza';
$string['competencyframeworkdescription'] = 'Descrizione';
$string['competencyframeworkdescription_help'] = 'La descrizione del quadro è un campo di testo per l\'archiviazione di informazioni aggiuntive sul quadro. E\' visualizzato sulla pagina di gestione delle competenze, sopra la tabella delle competenze.';
$string['competencyframeworkfullname'] = 'Nome completo';
$string['competencyframeworkfullname_help'] = 'Il nome completo del quadro è il titolo completo del quadro.';
$string['competencyframeworkgeneral'] = 'Quadro di competenza';
$string['competencyframeworkgeneral_help'] = 'I **quadri di competenza** consentono di raggruppare le abilità, le conoscenze ed i comportamenti richiesti al personale.

Le competenze possono essere raggruppate in diversi tipi di quadri. Un quadro può includere tutti gli standard di competenza nazionale del settore (ad esempio presi da un organismo di settore), mentre un altro quadro può includere le competenze specifiche definite internamente dall\'organizzazione.

Prima di impostare un quadro di competenza, occorre impostare una **Scala di competenza**.';
$string['competencyframework_help'] = 'Le competenze sono raggruppate o categorizzate e archiviate in un ‘Quadro di competenza’. Dopo aver impostato un quadro di competenza, sarà possibile definire le rispettive competenze.';
$string['competencyframeworkidnumber'] = 'Codice identificativo';
$string['competencyframeworkidnumber_help'] = 'Il codice identificativo della struttura è un codice univoco che può essere utilizzato per identificare la struttura.';
$string['competencyframeworkmanage'] = 'Gestione quadri';
$string['competencyframeworks'] = 'Quadri di competenza';
$string['competencyframeworkscale'] = 'Scala di competenza';
$string['competencyframeworkscale_help'] = 'Le scale di competenza permettono di definire i criteri per misurare una competenza. Ad esempio, una scala può avere tre valori ‘competente, competente con supervisione, non competente’.

Utilizzare l\'opzione delle scale di competenza per aggiungere una nuova scala, quindi aggiungere i livelli della scala che saranno utilizzati per seguire l\'evoluzione di un corsista in una data competenza. E\' possibile aggiungere il numero di livelli desiderati ed è impostare un livello predefinito ed un livello di idoneità.';
$string['competencyframeworks_help'] = 'I **quadri di competenza** consentono di raggruppare le abilità, le conoscenze e i comportamenti richiesti al personale.

Le competenze possono essere raggruppate in diversi tipi di quadri. Un quadro può includere tutti gli standard di competenza nazionale del settore (ad esempio presi da un organismo di settore), mentre un altro quadro può includere le competenze specifiche definite internamente dall\'organizzazione.

Prima di impostare un quadro di competenza, è necessario impostare una **Scala di competenza**.';
$string['competencyframeworkshortname'] = 'Nome abbreviato del quadro di competenze';
$string['competencyframeworkshortname_help'] = 'Il nome abbreviato del quadro è un riferimento rapido al nome del quadro e può essere usato ai fini di visualizzazione.';
$string['competencyframeworkview'] = 'Visualizza quadri';
$string['competencyfullname'] = 'Nome completo della competenza';
$string['competencyfullname_help'] = 'Il nome completo della competenza è il titolo completo della competenza.';
$string['competencyidnumber'] = 'Codice identificativo della competenza';
$string['competencyidnumber_help'] = 'Il codice identificativo della competenza è un codice univoco che può essere utilizzato per identificare la competenza.';
$string['competencymanage'] = 'Gestione competenze';
$string['competencymissingname'] = 'Nome competenza mancante';
$string['competencymissingnameframework'] = 'Il nome del quadro di competenza è mancante';
$string['competencymissingnametype'] = 'Il nome del tipo di di competenza è mancante';
$string['competencymissingshortname'] = 'Nome abbreviato della competenza mancante';
$string['competencynoframeworks'] = 'Non sono presenti quadri di competenza';
$string['competencynoframeworkssetup'] = 'Non sono state impostate quadri di competenza in questo sito.';
$string['competencynotypes'] = 'Non ci sono tipi di competenze';
$string['competencyparent'] = 'Principale';
$string['competencyparent_help'] = '**Parent competency** permette di gestire le relazioni principale/secondario fra due competenze.
Selezionare la **Competenza principale** dall\'elenco a discesa. Selezionare **Top** se si desidera che la competenza sia collocata al livello superiore della gerarchia.
Se si modifica la competenza principale di un componente, questo passa a un livello inferiore rispetto al principale e tutti i secondari si spostano di conseguenza.
**Nota:** per impostare delle relazioni principale/secondario, occorre avere almeno un altro elemento nell\'ambito. Altrimenti, l\'opzione non verrà visualizzata.';
$string['competencyplural'] = 'Competenze';
$string['competencyreturntoframework'] = 'Torna al quadro di competenza';
$string['competencyscale'] = 'Scala di competenze';
$string['competencyscaleassign'] = 'Scala di competenze';
$string['competencyscaleassign_help'] = 'Una Scala di competenza definisce i criteri di misurazione di una competenza. Questo è il nome della scala alla quale verrà aggiunto il livello.';
$string['competencyscalechangeapplied'] = 'Le modifiche alle impostazioni del valore di scala sono state applicate';
$string['competencyscaledefault'] = 'Valore predefinito';
$string['competencyscaledefault_help'] = 'Il **Valore predefinito** verrà assegnato automaticamente agli utenti che non hanno dimostrato di aver raggiunto l\'idoneità ottenibile attraverso il completamento di corsi/attività o dal conseguimento di un determinato punteggio nei corsi/attività.';
$string['competencyscaledescription'] = 'Descrizione';
$string['competencyscale_help'] = '**Scala** è il nome della Scala di competenza utilizzata dal quadro di competenza.

La scala di competenza può essere impostata nel quadro di competenza. Per ciascun quadro può essere utilizzata solamente una scala.

E\' possibile impostare una nuova scala di competenza in *Gerarchie > Competenze > Gestione quadri* del menu **Amministrazione sito**.';
$string['competencyscaleinuse'] = 'La scala è in uso (ad es. gli utenti hanno le competenze valutate con i valori della scala). Per mantenere l\'integrità dei dati, i livelli della scala non possono essere creati, riordinati o eliminati . E\' possibile rinominare i livelli della scala ma questo potrebbe confondere gli utenti se non preventivamente avvertiti della modifica dei loro livelli di idoneità.';
$string['competencyscaleinusemayaffect'] = 'Questa scala è in uso (cioè gli utenti hanno competenze contrassegnate con i valori di questa scala). I valori della scala non possono essere creati, riordinati o eliminati per preservare l\'integrità dei dati. È comunque possibile rinominare i valori della scala, ma questo potrebbe confondere gli utenti qualora la loro competenza dovesse cambiare senza preavviso.
La modifica del valore minimo di idoneità richiesto può avere un impatto sullo stato di idoneità degli utenti attualmente assegnati alle competenze che utilizzano questa scala.';
$string['competencyscaleinusemayaffectchange'] = 'È possibile modificare il valore minimo di idoneità richiesto, ma ciò può influire sullo stato di idoneità degli utenti assegnati e/o sull\'eventuale superamento del valore di idoneità impostato dall\'assegnazione.';
$string['competencyscaleinusemayaffectconfusion'] = 'È possibile rinominare i valori della scala, ma ciò potrebbe confondere gli utenti.';
$string['competencyscaleinusemayaffectlocked'] = 'I valori della scala non possono essere eliminati, riordinati o aggiunti, poiché questa scala è in uso.';
$string['competencyscaleminprofvalue'] = 'Valore minimo di idoneità richiesto';
$string['competencyscaleminprofvaluewithassignments'] = 'Valore minimo di idoneità richiesto';
$string['competencyscaleminprofvaluewithassignments_help'] = 'Il **Valore minimo di idoneità richiesta** è il valore più basso che un utente deve raggiungere per diventare idoneo usando questa scala. Tutti i valori più alti della scala vengono automaticamente classificati come valori di idoneità. Questo valore sarà il valore predefinito, ma è possibile impostare i valori di idoneità specifici per l\'assegnazione per sovrascrivere il valore predefinito.';
$string['competencyscaleprofcolumn'] = 'Valore di idoneità';
$string['competencyscaleprofcolumn_help'] = 'I valori di idoneità forniscono al sistema un modo per verificare che un utente sia "capace" in una particolare competenza.
Un utente è considerato "competente" se il valore della scala è contrassegnato da "idoneo".
Ciò viene utilizzato per mostrare i progressi nei piani di apprendimento e per mostrare solo gli avvisi di ritardo relativi alle competenze non ancora completate.

All\'interno dei Piani di apprendimento, il valore più basso della scala, contrassegnato come idoneo, viene automaticamente assegnato a qualsiasi utente che abbia dimostrato l\'idoneità richiesta dalla/e prova/e di competenza specifiche (ad esempio, completamento del corso/attività, superamento del voto del corso/attività).';
$string['competencyscaleproficient'] = 'Livello di idoneità';
$string['competencyscaleproficient_help'] = 'Il livello di idoneità è un modo con cui il sistema tiene traccia dell\'abilità in una particolare competenza. Permette di seguire l\'evoluzione dei piani di formazione e visualizza gli avvisi di scadenza soltanto per le competenze non rggiunte.
Un utente è considerato \'Idoneo\' se il livello di scala è impostato a \'esperto\'. Ci possono essere più livelli di scala impostati su idoneo e almeno un valore di scala deve essere impostato su idoneo. Questo livello può essere modificato mediante il livello della scala.
Il livello della scala più basso contrassegnato come idoneo viene attribuito automaticamente a un utente che ha dimostrato la competenza richiesta dall\'elemento di prova specificata della competenza (ad es., completamento del corso/attività, superamento del corso/punteggio dell\'attività).';
$string['competencyscales'] = 'Scale di competenza';
$string['competencyscalesave'] = 'Salva';
$string['competencyscalesaveapply'] = 'Salva e applica modifiche';
$string['competencyscalescalename'] = 'Nome';
$string['competencyscalescalename_help'] = 'Il nome della scala di competenza da utilizzare nel Quadro di competenza.';
$string['competencyscalescalevalues'] = 'Valori';
$string['competencyscalescalevalues_help'] = 'Immettere i livelli della scala di competenza (uno per riga), ordinati dal più alto al più basso. Ad esempio:

* Competente
* Competente con supervisione
* Non competente';
$string['competencyscalesgeneral'] = 'Scala di competenze';
$string['competencyscalesgeneral_help'] = 'Le **Scale di competenza **consentono di definire i criteri di misurazione di una competenza. Ad esempio, una scala potrebbe avere tre livelli \'competente, competente con supervisione e non competente\'.

Prima di impostare un quadro di competenza, è necessario impostare una scala di competenza.';
$string['competencyscalevalueconfirmproficient'] = 'Lo stato di idoneità degli utenti attualmente assegnati alle competenze che utilizzano questa scala potrebbe essere interessato.

Vuoi procedere con l\'applicazione di queste modifiche?';
$string['competencyscalevalueconfirmtitle'] = 'Conferma gli aggiornamenti ai valori di scala';
$string['competencyscalevaluedescription'] = 'Descrizione';
$string['competencyscalevaluedescription_help'] = 'Una descrizione più lunga del livello della scala di competenza';
$string['competencyscalevalueidnumber'] = 'Codice identificativo del livello della scala';
$string['competencyscalevalueidnumber_help'] = 'Il Codice identificativo del livello della scala è un codice univoco che può essere utilizzato per identificare il livello.';
$string['competencyscalevaluename'] = 'Nome del Livello della scala';
$string['competencyscalevaluename_help'] = '**Il Nome del livello della scala** è il nome del livello della scala di competenza che viene aggiunto o modificato.
Un livello di scala permette di definire l\'evoluzione del corsista in una data competenza. E\' possibile aggiungere una quantitativo arbitrario di livello della scala.
**Nota: **ricordarsi di impostare i livelli Predefinito ed Idoneo.';
$string['competencyscalevaluenumeric'] = 'Valore numerico per la scala di valutazione';
$string['competencyscalevaluenumericalvalue'] = 'Valore numerico del livello della scala';
$string['competencyscalevaluenumericalvalue_help'] = 'Il valore numerico del livello della scala è il valore numerico associato al livello della scala. Il livello della scala deve essere nell\'intervallo da -99999.99999 a 99999.99999 con non più di 5 decimali.';
$string['competencyshortname'] = 'Nome abbreviato di competenza';
$string['competencyshortname_help'] = 'Il nome abbreviato della competenza è il nome di riferimento rapido della competenza e può essere usato ai fini della visualizzazione.';
$string['competencytabachievementpaths'] = 'Percorsi di raggiungimento degli obiettivi';
$string['competencytabgeneral'] = 'Generale';
$string['competencytablinkedcourses'] = 'Corsi collegati';
$string['competencytemplatefullname_help'] = 'Il nome completo del modello è il titolo completo del modello di competenza impostato.';
$string['competencytemplategeneral_help'] = 'Un **Modello di competenza** consente di raggruppare le competenze contenute in un quadro di competenza.

Quando si crea un evento formativo, ad esempio un corso introduttivo, lo si può collegare a un Modello di competenza chiamato \'nuove competenze del dipendente\'; ereditandone automaticamente le varie competenze, anziché selezionare le competenze una ad una.';
$string['competencytemplatemanage'] = 'Gestione modelli';
$string['competencytemplates'] = 'Modelli di competenza';
$string['competencytemplateshortname_help'] = 'Il Nome abbreviato di modello è il nome di riferimento rapido per il modello di competenza e può essere usato ai fini di visualizzazione.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Tipo';
$string['competencytypecustomfields'] = 'Campi personalizzati del tipo di competenza';
$string['competencytypedescription'] = 'Descrizione del tipo di competenza';
$string['competencytypedescription_help'] = 'Descrizione testuale ampia del tipo di competenza';
$string['competencytype_help'] = 'Gli amministratori possono creare e assegnare tipi di competenze. Se una competenza è assegnata a un tipo, eredita uno dei campi personalizzati che sono stati assegnati a quel tipo. Questo permette di organizzare i meta-data relativi alle competenze e visualizzare soltanto i campi richiesti per ciascun tipo di competenza.';
$string['competencytypeidnumber'] = 'Codice identificativo del tipo di competenza';
$string['competencytypes'] = 'Tipi di competenza';
$string['competencytypeview'] = 'Vista del tipo di competenza';
$string['competencyupdatedframework'] = 'Il quadro di competenza "{$a}" è stato aggiornato';
$string['competencyupdatetype'] = 'Il tipo di competenza "{$a}" è stato aggiornato';
$string['competent'] = 'Competente';
$string['competentwithsupervision'] = 'Competente con supervisione';
$string['configenablegoals'] = 'Consente di abilitare o disabilitare la funzionalità Goal a livello di sito.

* Visualizza: tutti i link, i menu e le schede relativi alla funzionalità Goal  saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Goal non saranno visibili e le relative pagine non accessibili.';
$string['configshowhierarchyshortnames'] = 'Attiva o disattiva l\'utilizzo dei nomi abbreviati delle gerarchie, in aggiunta ai nomi estesi, nei form delle gerarchie. Con l\'impostazione abilitata, le gerarchie avranno il campo \'nome abbreviato\' nei form delle strutture, degli elementi e dei tipi.';
$string['confirmframeworkdeletion'] = 'Conferma eliminazione struttura';
$string['confirmmoveitems'] = 'Spostare {$a->num} {$a->items} su "{$a->parentname}"?<br /><br />Tutti i secondari di {$a->items} che vengono spostati saranno allo stesso tempo riassegnati.';
$string['confirmpersonaldelete'] = 'Sei sicuro di volere eliminare il goal personale {$a->goalname} di {$a->username}';
$string['confirmproceed'] = 'Continuare?';
$string['confirmtypechange'] = 'Riclassificare gli elementi e trasferire/eliminare i dati';
$string['confirmupdatescale_content'] = 'Lo stato di idoneità degli utenti attualmente assegnati alle competenze che utilizzano questa scala potrebbe essere interessato.

Vuoi procedere con l\'applicazione di queste modifiche?';
$string['confirmupdatescale_title'] = 'Conferma gli aggiornamenti ai valori di scala';
$string['couldnotdeletescalevalue'] = 'Si è verificato un problema nell\'eliminazione del livello di scala';
$string['createdon'] = 'Creato il';
$string['createnewcompetency'] = 'Crea una nuova competenza';
$string['createnewgoal'] = 'Crea un nuovo goal';
$string['currentlyselected'] = 'Correntemente selezionato';
$string['currenttype'] = 'Tipo corrente';
$string['customfields'] = 'Campi personalizzati';
$string['datainx'] = 'Dati in {$a}:';
$string['deletecheckdepth'] = 'Si è certi di voler eliminare completamente questo livello di profondità?';
$string['deletecheckframework'] = 'Sei sicuro di eliminare la struttura "{$a}"?';
$string['deletecheckscale'] = 'Sei sicuro di eliminare questa scala?';
$string['deletecheckscalevalue'] = 'Sei sicuro di eliminare questo livello della scala di competenza?';
$string['delete_check_scale_value_confirmation'] = 'Conferma l\'eliminazione del valore della scala';
$string['delete_check_scale_value_overrides'] = 'Agisce sulle assegnazioni di competenze che sovrascrivono il valore minimo di idoneità richiesto di default. Le assegnazioni di {$a} saranno riportate al valore minimo di idoneità richiesto di default.';
$string['delete_check_scale_value_start'] = 'L\'eliminazione del valore della scala \'{$a} provocherà\':';
$string['deletechecktemplate'] = 'Sei sicuro di eliminare questo modello di competenza?';
$string['deletechecktype'] = 'Si è certi di voler eliminare completamente questo tipo?';
$string['deletechecktypeassociated'] = 'Questo tipo ha {$a} voci assegnate. Sei assolutamente sicuro di voler eliminare questo tipo?';
$string['deletecompetency'] = 'Elimina competenza';
$string['delete_competency_assignments'] = 'Assegnazione di competenze <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Conferma l\'eliminazione in massa delle competenze';
$string['delete_competency_bulk_proceed'] = 'Vuoi procedere con l\'eliminazione in masas delle competenze?';
$string['delete_competency_bulk_title'] = 'Saranno eliminati <strong>{$a}</strong>competenze ed i seguenti dati:';
$string['delete_competency_children'] = 'Figli della competenza: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Relativa attestazione: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Conferma eliminazione quadro di competenze';
$string['delete_competency_in_framework'] = 'Tutte le competenze del quadro <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Conferma eliminazione della competenza';
$string['delete_competency_item_proceed'] = 'Vuoi procedere con l\'eliminazione di questa competenza?';
$string['delete_competency_item_title'] = 'Sarà eliminata la competenza <strong>"{$a->fullname}"</strong>ed i seguenti dati associati:';
$string['delete_competency_perform_links'] = 'Link alle attività di performance: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'Collegamento alle relative competenze: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Stato dei record utente : <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Poiché che la nuova classe non ha campi personalizzati, questa operazione eliminerà tutti i dati relativi ai seguenti campi personalizzati:{$a}. Se desideri trasferire i dati dal vecchio al nuovo tipo, prima di eseguire la riclassificazione devi creare gli appropriati campi personalizzati. Vuoi continuare?';
$string['deletedcompetency'] = 'La competenza {$a} e i suoi secondari sono stati completamente eliminati.';
$string['deletedcompetencyscale'] = 'La scala di competenza "{$a}" è stata completamente eliminata.';
$string['deletedcompetencyscalevalue'] = 'Il livello della scala di competenza "{$a}" è stata eliminato.';
$string['deleteddepth'] = 'Il livello di profondità {$a} è stato eliminato.';
$string['deletedepth'] = 'Elimina {$a}';
$string['deletedepthhaschildren'] = 'Impossibile eliminare il livello di profondità perché in esso sono presenti degli elementi.';
$string['deletedepthnosuchdepth'] = 'IDi di livello di profondità errato. Riprovare.';
$string['deletedepthnotdeepest'] = 'Impossibile eliminare questo livello di profondità perché ci sono livelli di profondità inferiori nello stesso framework.';
$string['deletedgoal'] = 'Il goal {$a} ed i suoi sottogruppi è stato completamente eliminato.';
$string['deletedgoalscale'] = 'La scala di goal "{$a}" è stata completamente  eliminata.';
$string['deletedgoalscalevalue'] = 'Il valore "{$a}" della scala di goal è stato eliminato.';
$string['deletedorganisation'] = 'L\'organizzazione "{$a}" e i suoi secondari sono stati completamente eliminati';
$string['deletedpersonalgoal'] = 'Goal personale {$a} eliminato con successo';
$string['deletedposition'] = 'La posizione {$a} e i suoi secondari sono stati completamente eliminati';
$string['deletedtemplate'] = 'Il modello di competenza {$a} e i suoi dati sono stati completamente eliminati.';
$string['deletedtype'] = 'Il tipo "{$a}" è stato eliminato.';
$string['deleteframework'] = 'Elimina" {$a}"';
$string['deletegoal'] = 'Elimina goal';
$string['delete_goal_bulk_confirmation'] = 'Conferma eliminazione in massa dei goal';
$string['delete_goal_bulk_proceed'] = 'Vuoi procedere con l\'eliminazione in massa dei goal?';
$string['delete_goal_bulk_title'] = 'Saranno eliminati <strong>{$a}</strong>goal ed i seguenti dati:';
$string['delete_goal_children'] = 'Eredi del goal: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Conferma eliminazione gerarchia di goal';
$string['delete_goal_in_framework'] = 'Tutti i goal nella gerarhia <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Conferma dell\'eliminazione del goal';
$string['delete_goal_item_proceed'] = 'Vuoi procedere con l\'eliminazione di questo goal?';
$string['delete_goal_item_title'] = 'Sarà eliminato il goal <strong>"{$a->fullname}"</strong>ed i seguenti dati associati:';
$string['delete_goal_user_assignments'] = 'Assegnazioni utente: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Conferma eliminazione in massa degli elementi della gerarchia';
$string['delete_hierarchy_bulk_proceed'] = 'Vuoi procedere con l\'eliminazione in massa?';
$string['delete_hierarchy_bulk_title'] = 'Saranno eliminate <strong>{$a}</strong>strutture ed i seguenti dati:';
$string['delete_hierarchy_framework_confirmation'] = 'Conferma eliminazione struttura';
$string['delete_hierarchy_framework_proceed'] = 'Vuoi eliminare la struttura?';
$string['delete_hierarchy_framework_title'] = 'Sarà eliminata la struttura <strong>"{$a->fullname}"</strong>ed i seguenti dati associati:';
$string['delete_hierarchy_item_children'] = 'Discendenti dell\'elemento: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Conferma eliminazione elemento della gerarchia';
$string['delete_hierarchy_item_custom_field_records'] = 'Record dei campi personalizzati: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Vuoi procedere con l\'eliminazione di questo elemento della gerarchia?';
$string['delete_hierarchy_items_in_framework'] = 'Tutti gli elementi della struttura <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Sarà eliminato l\'elemento <strong>"{$a->fullname}"</strong>ed i seguenti dati associati:';
$string['deleteincludexcustomfields'] = '- record di campo personalizzato {$a}';
$string['deleteincludexevidence'] = '- elemento(i) {$a} di attesatzione';
$string['deleteincludexrelatedcompetencies'] = '- link {$a} alle competenze correlate';
$string['deleteincludexrelatedgoals'] = '- {$a} collegamento(i) ai goal correlati';
$string['deleteincludexuserassignments'] = '- {$a} assegnazione(i) utente';
$string['deleteincludexuserstatusrecords'] = '- record di stato del\'utente {$a}';
$string['deleteorganisation'] = 'Elimina organizzazione';
$string['delete_organisation_archive_assignments'] = 'Assegnazioni di competenze attive dell\'organizzazione: (le assegnazioni saranno archiviate): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Confermare l\'eliminazione in blocco dell\'organizzazione';
$string['delete_organisation_bulk_proceed'] = 'Si desidera procedere con l\'eliminazione in blocco dell\'organizzazione?';
$string['delete_organisation_bulk_title'] = 'Saranno eliminate <strong>{$a}</strong>organizzazioni ed i seguenti dati:';
$string['delete_organisation_children'] = 'Discendenti dell\'organizzazione: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Conferma eliminazione struttura organizzativa';
$string['delete_organisation_in_framework'] = 'Tutte le organizzazioni nella struttura <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Conferma eliminazione dell\'organizzazione';
$string['delete_organisation_item_proceed'] = 'Sei sicuro di eliminare l\'organizzazione?';
$string['delete_organisation_item_title'] = 'Sarà eliminata l\'organizzazione <strong>"{$a->fullname}"</strong>ed i seguenti dati associati:';
$string['delete_organisation_linked_competencies'] = 'Link alle competenze: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Collegamento ai goal <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Assegnazioni utente: <strong>{$a}</strong>';
$string['deleteposition'] = 'Elimina posizione';
$string['delete_position_archive_assignments'] = 'Assegnazioni di competenze attive: (le assegnazioni saranno archiviate): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Conferma eliminazione in massa delle posizioni';
$string['delete_position_bulk_proceed'] = 'Sei sicuro di eliminare in massa le posizioni?';
$string['delete_position_bulk_title'] = 'Saranno eliminate <strong>{$a}</strong>posizioni ed i seguenti dati:';
$string['delete_position_children'] = 'Discendenti della posizione: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Conferma eliminazione della struttura di posizioni';
$string['delete_position_in_framework'] = 'Tutte le organizzazioni nella struttura <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Conferma eliminazione della posizione';
$string['delete_position_item_proceed'] = 'Vuoi procedere con l\'eliminazione di questa posizione?';
$string['delete_position_item_title'] = 'Sarà eliminata la posizione <strong>"{$a->fullname}"</strong>ed i seguenti dati associati:';
$string['delete_position_linked_competencies'] = 'Collegamento alle competenze: <strong>{$a}</strong';
$string['delete_position_linked_goals'] = 'Collegamento ai goal: <strong>{$a}</strong';
$string['delete_position_related_job_assignments'] = 'Assegnazioni utente: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Eliminare {$a} selezionato';
$string['deletethisdata'] = 'Eliminare questo dato';
$string['deletetype'] = 'Elimina tipo "{$a}"';
$string['deletetypenosuchtype'] = 'ID di tipo errato. Riprovare.';
$string['depth'] = 'Profondità {$a}';
$string['depthlevel'] = 'Livello di profondità';
$string['depthlevels'] = 'Livelli di profondità';
$string['depths'] = 'Profondità';
$string['description'] = 'Descrizione';
$string['descriptionview'] = 'Descrizione';
$string['displayoptions'] = 'Opzioni di visualizzazione';
$string['editcompetency'] = 'Modifica competenza';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Modifica livello di profondità';
$string['editgeneric'] = 'Modifica {$a}';
$string['editgoal'] = 'Modifica goal';
$string['editorganisation'] = 'Modifica organizzazione';
$string['editpersonalgoal'] = 'Modifica goal personali:';
$string['editposition'] = 'Modifica posizione';
$string['editscalevalue'] = 'Modifica livello di scala';
$string['edittype'] = 'Modifica tipo';
$string['edittypelevel'] = 'Modifica tipo';
$string['enablecompetencies'] = 'Competenze';
$string['enablecompetencies_desc'] = 'Consente di abilitare o disabilitare la funzionalità Competenze a livello di sito.

* visualizza: tutti i link, i menu e le schede relativi alla funzionalità Competenze saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Competenze non saranno visibili e le relative pagine non accessibili.';
$string['enablegoals'] = 'Abilita goal';
$string['enableorganisations'] = 'Abilita strutture organizzative';
$string['enableorganisations_desc'] = 'Se attivate, tutte le funzioni relative alle gerarchie dell\'organizzazione saranno visibili e accessibili.';
$string['enablepositions'] = 'Abilita gerarchie delle posizioni';
$string['enablepositions_desc'] = 'Consente di abilitare o disabilitare le Posizioni a livello di sito.

* visualizza: tutte le funzionalità relative alle Posizioni saranno visibili
* disabilita: funzionalità relative alle Posizioni non saranno visibili né accessibili';
$string['enternamesoneperline'] = 'Immettere i nomi {$a} (uno per riga)';
$string['entervaliddate'] = 'Inserisci una data valida';
$string['error:addcompetency'] = 'Si è verificato un errore nell\'aggiunta di una competenza "{$a}"';
$string['error:addgoal'] = 'Si è verificato un problema nell\'aggiungere il goal "{$a}"';
$string['error:addgoals'] = 'Non sei autorizzato ad aggiungere goal';
$string['error:addorganisation'] = 'Si è verificato un problema nell\'aggiunta dell\'organizzazione "{$a}"';
$string['error:addposition'] = 'Si è verificato un problema nell\'aggiunta della posizione "{$a}"';
$string['error:alreadyassigned'] = 'Sono già stati assegnati dei dati a questo campo.';
$string['error:appraiserdeleted'] = 'Il Valutatore "{$a->username}" è stato eliminato dal sistema, sei pregato di selezionare un nuovo valutatore.';
$string['error:badsortorder'] = 'Impossibile spostare {$a}. Possibile errore nei comandi di ordinamento.';
$string['error:cannotconvertfieldfromxtoy'] = 'Impossibile convertire i campi "{$a->from}" in campi "{$a->to}".';
$string['error:cannotmoveparentintochild'] = 'Impossibile spostare {$a->item}" nel proprio secondario "{$a->newparent}"';
$string['error:checkvariable'] = 'La variabile di controllo era errata. Riprovare.';
$string['error:compevidencealreadyexists'] = 'L\'utente ha già un\'attestazione di competenza per la competenza scelta. E\' possibile scegliere <a href=\'edit.php?id={$a}\'>Modifica la competenza esistente</a> o aggiungere un\'altra competenza.';
$string['error:couldnotdeletescale'] = 'Si';
$string['error:couldnotmoveitem'] = 'Impossibile spostare {$a}. Errore nell\'aggiornamento del database.';
$string['error:couldnotmoveitemnopeer'] = 'Impossibile spostare {$a}. Non ci sono elementi adiacenti nello stesso livello di profondità con cui effettuare lo scambio.';
$string['error:couldnotreclassifybulk'] = 'Si è verificato un errore nella riclassificazione degli elementi da "{$a->from}" a "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Si è verificato un errore nella riclassificazione di quell\'elemento da "{$a->from}" a "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Impossibile aggiornare la gerarchia a causa di dati ({$a}) errati';
$string['error:createpersonalgoal'] = 'Non sei autorizzato ad aggiungere goal personali per questo utente';
$string['error:dateformat'] = 'Inserire una data in formato {$a}.';
$string['error:deletedepthcheckvariable'] = 'La variabile di controllo era errata. Riprovare.';
$string['error:deletegoalassignment'] = 'Non si dispone dell\'autorizzazione per rimuovere quella assegnazione';
$string['error:deletepersonalgoal'] = 'Impossibile eliminare goal personale {$a}';
$string['error:deletetypecheckvariable'] = 'La variabile di controllo era errata. Riprovare.';
$string['error:deleteusergoals'] = 'Non si dispone delle autorizzazioni per eliminare questo goal';
$string['error:deletingindiviualassignments'] = 'Errore: Impossibile eliminare le assegnazioni utente dall\'individuo';
$string['error:dialognolinkedcourseitems'] = 'In questa gerarchia non ci sono goal con corsi collegati';
$string['error:editgoals'] = 'Non si dispone dell\'autorizzazione per modificare questo goal';
$string['error:evidencealreadyexists'] = 'Impossibile creare nuove attesatzione di competenza perché esiste un record per quell\'utente e per quella competenza';
$string['error:failedbulkmove'] = 'Si è verificato un errore durante lo spostamento di questi elementi';
$string['error:findgoals'] = 'Non si dispone dell\'autorizzazione per trovare il (i) goal(s)';
$string['error:goalnotfound'] = 'Non è stato possibile trovare il goal';
$string['error:hierarchyprefixnotfound'] = 'Impossibile trovare il prefisso della gerarchia {$a}';
$string['error:hierarchytypenotfound'] = 'Impossibile trovare il tipo di gerarchia {$a}';
$string['error:includechildrencohort'] = 'impossibile includere figli di un elemento non in gerarchia, Audience';
$string['error:invaliddateformat'] = 'Formato data non valido, si prega di inserire la data utilizzando {$a}';
$string['error:invaliddatepast'] = 'Data non valida, la data limite deve essere nel futuro';
$string['error:invaliditemid'] = 'ID di elemento non valido';
$string['error:invalidparentformove'] = 'La posizione in cui si sta spostando l\'elemento non esiste';
$string['error:invalidscaleid'] = 'ID della scala non valido';
$string['error:invalidscalevalueid'] = 'ID del valore della scala non valido';
$string['error:nodeletecompetencyscaleassigned'] = 'Impossibile eliminare la scala di competenza perché è già assegnata a uno o più quadri';
$string['error:nodeletecompetencyscaleinuse'] = 'Impossibile eliminare la scala di competenza perché è in uso';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Impossibile eliminare il livello della scala perché è quello predefinito';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Non è possibile eliminare il livello perché è l\'unico livello di idoneità presente in questa scala. Per eliminare il livello, è necessario scegliere prima un livello di idoneità diverso.';
$string['error:nodeletegoalscaleassigned'] = 'Impossibile eliminare il la goal siccome è già assegnato ad uno o più strutture (frameworks)';
$string['error:nodeletegoalscaleinuse'] = 'Impossibile eliminare quella scala di goal poiché è in uso';
$string['error:nodeletegoalscalevaluedefault'] = 'Impossibile eliminare quel livello di scala perché è quello predefinito';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Impossibile eliminare quel livello della scala perché è il solo \'considera completo\' valore nella scala.
Contrassegnare un altro valore come considera completo prima di eliminare';
$string['error:nodeletescaleinuse'] = 'Impossibile eliminare una scala in uso. Per eliminare questa scala, non deve essere assegnata a nessun quadro.';
$string['error:nodeletescalevalueinuse'] = 'Impossibile eliminare un livello da una scala in uso. Per eliminare questo livello, la scala non deve essere assegnata ad nessun quadro.';
$string['error:noframeworksfound'] = 'Non è stato trovato alcun framework {$a} con uno o più livelli di profondità';
$string['error:noitemsselected'] = 'Non è stato selezionato alcun elemento';
$string['error:nonedeleted'] = 'Non è stato possibile eliminare alcun  {$a} selezionato';
$string['error:nonefoundbulk'] = 'Non ci sono elementi di quel tipo da convertire';
$string['error:nonefounditem'] = 'L\'elemento non sembra appartenere al tipo specificato';
$string['error:noposenabled'] = 'Nessun tipo di posizione abilitato';
$string['error:noreorderscaleinuse'] = 'Impossibile riordinare una scala in uso. Per eliminare questa scala, non deve essere assegnata a nessun quadro.';
$string['error:norestorefiles'] = 'Non sono stati trovati file per eseguire il ripristino. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Almeno un livello della scala deve essere sempre contrassegnato come livello di idoneità. Impostare un altro livello di idoneità prima di deselezionare questo valore.';
$string['error:organisationsdisabled'] = 'Le strutture organizzative sono disabilitate su questo sito';
$string['error:positionnotset'] = 'Non è stata impostata una posizione per questo utente';
$string['error:positionsdisabled'] = 'Le strutture delle posizioni sono disabilitate in questo sito.';
$string['error:postypenotenabled'] = 'Tipo di posizione non abilitato';
$string['error:restoreerror'] = 'Si è verificato un errore nel processo di ripristino: {$a}';
$string['error:scaledetails'] = 'Errore nell\'ottenimento dei dettagli della scala';
$string['error:somedeleted'] = 'Soltanto {$a->actually_deleted} di un possibile {$a->marked_for_deletion} {$a->items} è stato eliminato';
$string['error:tempmanagerdeleted'] = 'Il manager temporaneo "{$a->username}" è stato eliminato dal sistema, sei pregato di selezionare un nuovo manager temporaneo.';
$string['error:typenotfound'] = 'Impossibile trovare il tipo {$a}';
$string['error:unknownaction'] = 'Azione sconosciuta';
$string['error:unknownbuttonclicked'] = 'Pulsante cliccato, sconosciuto';
$string['error:updatecompetency'] = 'Si è verificato un problema nell\'aggiornamento della competenza "{$a}"';
$string['error:updategoal'] = 'Si è verificato un problema nell\'aggiornamento del goal "{$a}"';
$string['error:updateorganisation'] = 'Si è verificato un problema nell\'aggiornamento dell\'organizzazione "{$a}"';
$string['error:updateposition'] = 'Si è verificato un problema nell\'aggiornamento della posizione "{$a}"';
$string['error:updatescalevalue'] = 'Non si dispone dell\'autorizzazione per aggiornare la scala per questa assegnazione';
$string['error:updatingscalevalue'] = 'Errore: impossibile aggiornare il livello della scala';
$string['error:userownappraiser'] = 'Un utente non può essere assegnato come valutatore di se stesso';
$string['error:viewusergoals'] = 'Non sei autorizzato a visualizzare i goal di questo utente';
$string['eventexportedallframeworks'] = 'Esportate tutte le strutture gerarchiche';
$string['eventexportedframework'] = 'Esportata struttura gerarchica';
$string['eventpositionupdated'] = 'Aggiornata posizione utente';
$string['eventpositionviewed'] = 'Visualizzata posizione utente';
$string['eventviewedframework'] = 'Visualizzato elenco strutture gerarchiche';
$string['eventviewedtype'] = 'Visualizzato elenco tipi di gerarchie';
$string['evidence'] = 'Attestazione';
$string['evidenceactivitycompletion'] = 'Completamento di attività';
$string['evidencecoursecompletion'] = 'completamento del corso';
$string['evidencecoursegrade'] = 'voto del corso';
$string['evidenceitemremovecheck'] = 'Si è certi di voler eliminare questo elemento di attestazione da "{$a}"?';
$string['evidenceitems'] = 'Corsi collegati';
$string['export'] = 'Esportazione';
$string['exportas'] = 'Esporta come';
$string['exportcsv'] = 'Formato CSV';
$string['exportexcel'] = 'Formato Excel';
$string['exportformat'] = 'Formato di esportazione';
$string['exportframework'] = 'Esporta tutti gli elementi della struttura';
$string['exportframework_help'] = 'L\'esportazione conterrà tutti gli elementi della struttura e i relativi campi. Il file generato potrà essere utilizzato per l\'importazione HR.';
$string['exportframeworks'] = 'Esporta gli elementi di tutte le strutture';
$string['exportframeworks_help'] = 'L\'esportazione conterrà tutti gli elementi (raggruppati per struttura) e i relativi campi. Il file generato potrà essere utilizzato per l\'importazione HR.';
$string['exportitems'] = 'Esporta tutti gli elementi';
$string['exportods'] = 'Formato ODS';
$string['exporttext'] = 'Formato testo';
$string['exportxls'] = 'Formato Excel';
$string['filterframework'] = 'Filtra per framework';
$string['findgoals'] = 'Trova Goal(s)';
$string['finishdate'] = 'Data di fine';
$string['finishdate_help'] = 'Cliccare sull\'icona del calendario per specificare la data in cui l\'utente è finito in quella posizione.';
$string['format'] = 'Formato';
$string['formrequiresjs'] = 'Questo formulario richiede che Javascript sia abilitato.';
$string['framework'] = 'Struttura';
$string['frameworkdoesntexist'] = 'La struttura {$a} non esiste';
$string['fullname'] = 'Nome';
$string['fullnamedepth'] = 'Nome completo del livello di profondità';
$string['fullnameframework'] = 'Nome completo';
$string['fullnametemplate'] = 'Nome completo di modello';
$string['fullnametype'] = 'Nome del tipo';
$string['fullnametype_help'] = 'Il nome completo del tipo';
$string['fullnameview'] = 'Nome completo';
$string['globalsettings'] = 'Impostazioni globali';
$string['goal'] = 'Goal';
$string['goaladdedframework'] = 'La gerarchia di goal "{$a}" è stata aggiunta';
$string['goaladdnew'] = 'Aggiungi nuovo goal';
$string['goaladdnewframework'] = 'Aggiungi gerarchia di goal';
$string['goalaggregationmethod'] = 'Metodo di Aggregazione';
$string['goalaggregationmethod_help'] = 'Il metodo di aggregazione imposta come il sistema calcolerà il raggiungimento del goal.

Se il metodo di aggregazione è impostato su Tutti allora tutti i sottogruppi dei goals (goals secondari) dovranno essere raggiunti affinché il goal principale possa essere dichiarato raggiunto.

Se il metodo di aggregazione è impostato su  Qualsiasi allora solo uno dei sottogruppi goals (goals secondari) deve essere raggiunto per realizzare il goal principale.

Se il metodo di aggregazione è impostato su Off, allora la realizzazione automatica verrà disattivata per questo goal. (Potrà comunque essere contrassegnato manualmente come raggiunto.)';
$string['goalallframeworks'] = 'Tutte le strutture';
$string['goalassigmentselector'] = 'Assegna gruppo di utenti';
$string['goalassigndeletecheck'] = 'Si è sicuri di voler eliminare questa assegnazione goal?';
$string['goalassignlevelparent'] = 'Principale: {$a}';
$string['goalassignmentadmin'] = 'Amministratore: {$a}';
$string['goalassignmentaudience'] = 'Audience: {$a}';
$string['goalassignmentindividual'] = 'Individualmente da: {$a}';
$string['goalassignmentmanager'] = 'Manager: {$a}';
$string['goalassignmentorganisation'] = 'Organizzazione: {$a}';
$string['goalassignmentposition'] = 'Posizione: {$a}';
$string['goalassignments'] = 'Assegnazione goal';
$string['goalassignmentself'] = 'Se stesso';
$string['goal_assignment_type_adm'] = 'Amministratore';
$string['goal_assignment_type_aud'] = 'Audience';
$string['goal_assignment_type_ind'] = 'Individuale';
$string['goal_assignment_type_mgr'] = 'Individuale';
$string['goal_assignment_type_org'] = 'Organizzazione';
$string['goal_assignment_type_pos'] = 'Posizione';
$string['goal_assignment_type_self'] = 'Auto';
$string['goalassignthislevelbelow'] = 'Questo livello e al di sotto di esso';
$string['goalassignthislevelonly'] = 'Questo livello';
$string['goalbacktoallframeworks'] = 'Torna all\'elenco delle gerarchie di goal';
$string['goalcount'] = 'Numero di goal';
$string['goalcreatetype'] = 'Il tipo di goal "{$a}" è stato creato';
$string['goalcustomfields'] = 'Campi personalizzati';
$string['goaldeletecheck'] = 'Sei assolutamente sicuro di voler eliminare completamente questo goal, tutti i suoi sotto gruppi ed i dati in essi contenuti?';
$string['goaldeletecheck11'] = 'Sei sicuro di voler eliminare il goal "{$a}"?
<br /><br />
Ciò rimuoverà i dati seguenti:<br />
- La "{$a}" meta';
$string['goaldeletecheckwithchildren'] = 'Sei sicuro di voler eliminare il goal "{$a->itemname}" ed i suoi {$a->children_string}?
<br /><br />
Ciò rimuoverà i seguenti dati: <br />
- Il "{$a->itemname}" goal ed i suoi {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Assegnazione goal eliminata correttamente';
$string['goaldeletedframework'] = 'La gerarchia di goal"{$a}" ed i suoi dati sono stati completamente eliminati.';
$string['goaldeletedtype'] = 'Il tipo goal "{$a}" è stato completamente eliminato.';
$string['goaldeletemulticheckwithchildren'] = 'Sei sicuro di voler eliminare {$a->num} goal/goals e {$a->childcount} {$a->children_string}?
<br /><br />
Ciò rimuoverà i seguenti dati: <br />
- La(le)The {$a->num} goal/goals e {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Campi personalizzati profondità goal';
$string['goaldepthlevelview'] = 'Visualizzazione livello di profondità goal';
$string['goaldescription'] = 'Descrizione';
$string['goaldescription_help'] = 'Un campo di testo libero per fornire maggiori dettagli su questo goal. Questo dato viene visualizzato quando si visualizza l\'elenco gerarchicamente, e la pagina meta individuale.';
$string['goaldetails'] = 'Dettagli goal';
$string['goaleditframework'] = 'Modifica gerarchia di goal';
$string['goalembeddedreportcustomfields'] = 'Campi personalizzati dei goal';
$string['goalerror:createtype'] = 'Errore nella creazione del tipo competenza "{$a}"';
$string['goalerror:deletedframework'] = 'Errore nell\'eliminazione della gerarchia di goal "{$a}" e dei dati associati.';
$string['goalerror:deletedtype'] = 'Errore nell\'eliminazione del tipo goal "{$a}".';
$string['goalerror:dialognotreeitems'] = 'In questa gerarchia non sono presenti goal';
$string['goalerror:updatetype'] = 'Errore nell\'aggiornamento tipo goal "{$a}"';
$string['goalevidence'] = 'Attestazione goal';
$string['goalevidenceassessmenttype'] = 'Tipo Valutazione';
$string['goalevidenceassessmenttype_help'] = 'Il campo tipo valutazione è un campo di testo libero per qualsiasi ulteriore informazione sulla valutazione di questo goal. I contenuti possono variare ed il campo è opzionale.';
$string['goalevidenceassessor'] = 'Assessor dell\'attestazione';
$string['goalevidenceassessor_help'] = 'È possibile selezionare un valutatore, esso è un utente che ha attestato che l\'utente corrente ha completato il goal attuale. Il valutatore è un campo opzionale quindi lascia il menu a tendina sull\'opzione \'Seleziona un valutatore ...\' se non vuoi assegnare un valutatore.

Il menu a tendina elenca tutti gli utenti di Totara che hanno un ruolo di valutatore. Se l\'utente che si desidera aggiungere è mancante o non vengono visualizzate le opzioni allora si dovrà chiedere ad un amministratore di aggiungere quell\'utente al ruolo di valutatore.';
$string['goalevidenceassessorname'] = 'Nome dell\'assessor delle attestazioni';
$string['goalevidenceassessorname_help'] = 'Il campo Nome Valutatore si riferisce al nome dell\'organizzazione che ha fatto la valutazione degli utenti per questo goal. Si tratta di un campo opzionale quindi può essere lasciato vuoto.';
$string['goalevidencegoal'] = 'Attestazione goal';
$string['goalevidencegoal_help'] = 'Il goal da assegnare all\'utente. Se si sta modificando un\'attestazione di goal esistente, non sarà possibile effettuare modifiche. Tuttavia, è possibile creare una nuova attestazione di goal (se sei autorizzato a farlo) visitando la pagina I miei Record dell\'utente e cliccare sul pulsante \'Aggiungi Attestazione Goal\'.

Quando si crea un nuovo elemento di attestazione goal si può scegliere tra l\'aggiunta di un\'attestazione per un goal esistente o la creazione di un nuovo goal. Se si sceglie \'Seleziona un goal\' una finestra di popup permetterà di scegliere tra i goal esistenti. Se si sceglie \'Crea un nuovo goal\' apparirà un modulo dove si potrà scegliere una struttura e definire il nuovo goal.

Si noti che non è possibile creare due elementi di attestazione di goal che si riferiscono allo stesso utente e goal. Se si tenta di farlo verrà proposto un collegamento per modificare il record originale o scegliere un goal diverso.';
$string['goalevidenceorganisation'] = 'Organizzazione dell\'attestazione';
$string['goalevidenceorganisation_help'] = 'Questa opzione registra l\'organizzazione a cui appartiene l\'utente nel momento in cui ha completato l\'elemento attestazione goal. Nella maggior parte dei casi questa sarà la stessa organizzazione di quella corrente dell\'utente. Dato che gli utenti cambiano organizzazione nel corso del tempo questo permette di tenere un record che indica la posizione dell\'utente al momento del completamento. Questo è un campo opzionale.';
$string['goalevidenceposition'] = 'Posizione dell\'attestazione';
$string['goalevidenceposition_help'] = 'Questa opzione registra la posizione nella quale l\'utente si trovava nel momento in cui ha  completato l\'elemento di attestazione goal. Nella maggior parte dei casi questa sarà lo stesso ruolo corrente dell\'utente. Dato che gli utenti cambiano i ruoli nel corso del tempo questa opzione permette di tenere un record che indica il ruolo degli utenti al momento del completamento. Questo è un campo opzionale';
$string['goalevidenceproficiency_help'] = 'Il campo registra lo stato di raggiungimento di un goal da parte di un utente. Le opzioni che appaiono nel menù a tendina dipendono dalla scala assegnata al goal selezionato, pertanto il goal deve essere selezionato prima che questo campo possa essere modificato. Una competenza deve essere impostata prima di aggiungere o aggiornare un record di attestazione goal.';
$string['goalevidencetimecompleted'] = 'Tempo completamento attestazione';
$string['goalevidencetimecompleted_help'] = 'Un record di quando l\'attestazione goal è stata completata.';
$string['goalevidenceuser'] = 'Attestazione goal utente';
$string['goalevidenceuser_help'] = 'L\'utente a cui viene assegnato questo elemento di attestazione goal. Non è possibile riassegnare un elemento di attestazione goal ad un altro utente. Se si dispone di autorizzazioni sufficienti è possibile creare un nuovo elemento di attestazione goal per un utente facendo clic sul pulsante sulla pagina I Miei Record dell\'utente. È anche possibile modificare l\'attestazione per l\'utente trovando il record nel report e facendo clic sull\'icona di modifica.';
$string['goalfeatureplural'] = 'Goal';
$string['goalframework'] = 'Gerarchia di goal';
$string['goalframeworkdescription'] = 'Descrizione';
$string['goalframeworkdescription_help'] = 'La descrizione della gerarchia è un campo di testo che contiene informazioni addizionali sulla struttura stessa. La descrizione viene visualizzata nella pagina di gestione dei goal subito sopra la tabella dei goal.';
$string['goalframeworkfullname'] = 'Nome Completo';
$string['goalframeworkfullname_help'] = 'Il nome della gerarchia rappresenta il titolo descrittivo della struttura stessa.';
$string['goalframeworkgeneral'] = 'Gerarchia di goal';
$string['goalframeworkgeneral_help'] = 'Le **Gerarchie di Goal ** sono impostate per contenere le competenze, le conoscenze e i goal comportamentali che il personale deve acquisire.

I Goal possono essere raggruppati in diversi tipi di struttura. Per esempio, una struttura potrebbe contenere tutti i goal standard nazionali di settore (prese da un organismo di settore), mentre un altra struttura potrebbe contenere goal specifici aziendali.

Prima di impostare una struttura goal è necessario impostare una **Scala di goal**.';
$string['goalframework_help'] = 'I Goal sono raggruppati o categorizzati e memorizzati in una \'Struttura Goal\'. Una volta impostata la struttura goal è possibile impostare i goals al suo interno.';
$string['goalframeworkidnumber'] = 'Codice identificativo';
$string['goalframeworkidnumber_help'] = 'Il codice identificativo della gerarchia è un codice univoco che può essere utilizzato per identificare la struttura.';
$string['goalframeworkmanage'] = 'Gestione gerarchie';
$string['goalframeworks'] = 'Gerarchia di goal';
$string['goalframeworkscale'] = 'Scala della struttura di goal';
$string['goalframeworkscale_help'] = 'Le scale goal ti permettono di definire i criteri con i quali misurare un goal. Ad esempio, una scala potrebbe avere tre livelli \'Completo, In Corso, Iniziato\'.

Il primo passo è quello di utilizzare l\'opzione scale Goal per aggiungere una nuova scala, quindi aggiungere i livelli della scala che vengono utilizzati per definire i progressi di un corsista per un certo goal. È possibile aggiungere quanti valori si desidera. Si noti anche le impostazioni valori, Predefinito e \'considerare completa\'.';
$string['goalframeworks_help'] = 'Le **Strutture di Goal ** sono impostate per contenere le competenze, le conoscenze e i goal comportamentali che il personale dovrebbe acquisire.

I Goal possono essere raggruppati in diversi tipi di struttura. Per esempio, una struttura potrebbe contenere tutti i goal standard nazionali di settore (prese da un organismo di settore), mentre un altra struttura potrebbe contenere goal specifici aziendali.

Prima di impostare una gerarchia di goal è necessario impostare una **Scala di goal**.';
$string['goalframeworkshortname'] = 'Nome abbreviato della gerarchia di goal';
$string['goalframeworkshortname_help'] = 'Il nome abbreviato della gerarchia è un veloce riferimento al nome completo della struttura stessa e può essere utilizzato per scopi di visualizzazione.';
$string['goalframeworkview'] = 'Visualizza gerarchia';
$string['goalfullname'] = 'Nome completo Goal';
$string['goalfullname_help'] = 'Il nome completo Goal è il titolo completo del goal.';
$string['goalidnumber'] = 'Codice identificativo del goal';
$string['goalidnumber_help'] = 'Il codice identificativo del goal è un codice univoco che può essere utilizzato per identificare il goal.';
$string['goalmanage'] = 'Gestione goal';
$string['goalmissingname'] = 'Nome goal mancante';
$string['goalmissingnameframework'] = 'Nome gerarchia di goal mancante';
$string['goalmissingnametype'] = 'Il nome del tipo di goal è mancante';
$string['goalmissingshortname'] = 'Nome abbreviato goal mancante';
$string['goalnamehidden'] = '[Nascosta]';
$string['goalnoframeworks'] = 'Non sono state definite gerarchie di goal';
$string['goalnoframeworkssetup'] = 'Non sono state impostate gerarchie di goal in questo sito.';
$string['goalnotypes'] = 'Nessun tipo goal';
$string['goalparent'] = 'Superiore (parent)';
$string['goalparent_help'] = '** Goal Superiore ** ti consente di gestire le relazioni di dipendenza tra i goals.

Selezionare \'** Goal Superiore ** dal menu a discesa. Selezionare ** Top ** se si desidera che il goal sia al primo livello della gerarchia.

Se si modifica il goal superiore di un elemento, esso si sposterà sotto il suo nuovo elemento superiore, e tutti i suoi sottogruppi si sposteranno con esso.

** Nota: ** per istituire relazioni di dipendenza  hai bisogno di almeno un altro elemento nella struttura. In caso contrario, l\'opzione non verrà visualizzata.';
$string['goalpersonalavailableall'] = 'Disponibile a tutti gli utenti';
$string['goalpersonalavailableaudience'] = 'Disponibile solo ad alcune audience';
$string['goalplural'] = 'Goal';
$string['goalreports'] = 'Report';
$string['goalreturntoframework'] = 'Torna alla struttura di goal';
$string['goals'] = 'Goal';
$string['goalsassigned'] = 'Goal assegnati';
$string['goalscale'] = 'Scala di goal';
$string['goalscaleassign'] = 'Scala di goal';
$string['goalscaleassign_help'] = 'Una scala di goal definisce i criteri di misurazione di un goal.Questo è il nome della scala dove aggiungere il livello.';
$string['goalscaledefault'] = 'Valore di default';
$string['goalscaledefaultassigned'] = 'Goal Assegnato';
$string['goalscaledefaultcompleted'] = 'Goal Completato';
$string['goalscaledefault_help'] = 'Il **Valore Predefinito** viene assegnato automaticamente ad un utente qualora egli non abbia ancora dimostrato il livello di idoneità richiesta dall\'elemento di attestazione specificato dal goal (completamento del corso/dell\'attività, oppure superamento del corso/voto attività).';
$string['goalscaledefaultstarted'] = 'Goal in svolgimento';
$string['goalscaledescription'] = 'Descrizione';
$string['goalscale_help'] = 'La **Scala** è il nome della Scala di goal utilizzata nella struttura di goal.

La scala di goal si trova nella struttura di goal.E\' possibile utilizzare solamente una scala di goal per ciascuna struttura.

Per impostare un nuova scala di goal: \'Amministrazione del sito\' > Gerarchie > Goal > Gestione goal.';
$string['goalscaleinuse'] = 'La scala è in uso (ad es. gli utenti hanno goal valutati con i valori della scala). Per mantenere l\'integrità dei dati, i livelli della scala non possono essere creati, riordinati o eliminati . E\' possibile rinominare i livelli della scala ma questo potrebbe confondere gli utenti se non preventivamente avvertiti della modifica dei loro livelli di idoneità.';
$string['goalscaleproficient'] = 'Considera completo';
$string['goalscaleproficient_help'] = 'I livelli *considerato completo* forniscono al sistema la possibilità di tracciare se un utente ha completato un particolare goal.
Un utente è considerato completo se il valore impostato nella scala è marcato come considera completo.  E\' possibile avere livelli multipli di scala impostati da \'considerare completo\', ma è necessario avere almeno un livello di scala contrassegnato come \'considerare completo\'. Modificando il livello della scala Il valore considerare completo viene modificato.';
$string['goalscales'] = 'Scale Goal';
$string['goalscalescalename'] = 'Nome';
$string['goalscalescalename_help'] = 'Il nome della scala di goal che sarà utilizzato dalla struttura di goal.';
$string['goalscalescalevalues'] = 'Valori';
$string['goalscalescalevalues_help'] = 'Inserire i livelli per la scala goal (uno per riga), ordinandoli dal valore di raggiungimento più alto al più basso

* Raggiunto
* In svolgimento
* Iniziato';
$string['goalscalesetdefault'] = 'Imposta {$a} come valore di default';
$string['goalscalesgeneral'] = 'Scala di goal';
$string['goalscalesgeneral_help'] = 'Le ** Scale di goal** consentono di definire i criteri con cui è possibile misurare un goal. Ad esempio, una scala potrebbe avere tre livelli \'Completo, In svolgimento, Iniziato\' .

* È necessario disporre di una scala goal già definita  prima di impostare un struttura goal, o qualsiasi goal. *';
$string['goalscalevaluedescription'] = 'Descrizione';
$string['goalscalevaluedescription_help'] = 'Una descrizione più ampia del livello della scala di goal';
$string['goalscalevalueidnumber'] = 'Codice identificativo del livello della scala';
$string['goalscalevalueidnumber_help'] = 'Il Codice identificativo del livello della scala è un codice univoco che può essere utilizzato per identificare il livello.';
$string['goalscalevaluename'] = 'Nome del livello della scala';
$string['goalscalevaluename_help'] = 'Il **Nome del valore della scala** è il nome del livello della scala di goal che si sta aggiungendo o modificando.

Un livello della scala viene utilizzato per definire i progressi di un corsista per un dato goal. È possibile aggiungere tutti i valori desiderasti.

** Nota: ** ricordarsi di impostare il default e l\'impostazione "da ritenere raggiunto".';
$string['goalscalevaluenumeric'] = 'Valore numerico scala di goal';
$string['goalscalevaluenumericalvalue'] = 'Valore numerico del livello della scala';
$string['goalscalevaluenumericalvalue_help'] = 'il valore numerico del livello della scala è il valore numerico associato al livello della scala. Il valore deve essere all\'interno dell\'intervallo -99.999,99999-99.999,99999 con non più di 5 decimali.';
$string['goalsdisabled'] = 'I goal non sono abilitati su questo sito';
$string['goalshortname'] = 'Nome abbreviato goal';
$string['goalshortname_help'] = 'Il nome abbreviato goal è un nome di riferimento del goal e può essere utilizzato per scopi di visualizzazione.';
$string['goalstatushistoryreportfor'] = 'Report cronologia stato goal:';
$string['goalstatusreport'] = 'Report dello stato';
$string['goalstatusreportfor'] = 'Report dello stato dei goal:';
$string['goalsummaryreport'] = 'Report panoramica';
$string['goalsummaryreportforx'] = 'Report panoramica goal per {$a}:';
$string['goalsusedincourse'] = 'Goal utilizzati nel corso';
$string['goaltable:assigned'] = 'Assegnato con';
$string['goaltable:assignmentlevel'] = 'Assegnato a';
$string['goaltable:delete'] = 'Elimina';
$string['goaltable:due'] = 'Scadenza';
$string['goaltable:name'] = 'Nome';
$string['goaltable:numusers'] = 'Numero utenti';
$string['goaltable:scale'] = 'Scala';
$string['goaltable:scalevalue'] = 'Livello scala';
$string['goaltable:status'] = 'Stato';
$string['goaltable:type'] = 'Tipo';
$string['goaltargetdate'] = 'Data limite';
$string['goaltargetdate_help'] = 'Imposta la data prevista per il completamento del goal da';
$string['goaltemplatefullname_help'] = 'Il nome completo modello è il titolo del modello goal che si sta impostando';
$string['goaltemplategeneral_help'] = 'Un **Modello Goal** è un modo di raggruppare i goal da una struttura meta.

Quando si imposta un evento di formazione, ad esempio, un corso di induzione, questo potrebbe essere collegato a un modello di meta chiamata \'nuovi goal dei dipendenti; prelevando automaticamente da una serie di goal, invece di selezionare ripetutamente i goal uno per uno.';
$string['goaltemplatemanage'] = 'Gestione modelli';
$string['goaltemplates'] = 'Modelli Goal';
$string['goaltemplateshortname_help'] = 'Il nome abbreviato modello è un nome di riferimento del modello goal e può essere usato per scopi di visualizzazione.';
$string['goaltype'] = 'Tipo';
$string['goaltypeavailability'] = 'Disponibilità tipi di goal';
$string['goaltypeavailability_help'] = 'Seleziona la disponibilità tipi di goal';
$string['goaltypecustomfields'] = 'Campi personalizzati tipo goal';
$string['goaltypedescription'] = 'Descrizione del tipo di goal';
$string['goaltypedescription_help'] = 'Una descrizione più lunga del tipo di goal';
$string['goaltype_help'] = 'Gli amministratori possono creare e assegnare tipi di goals. Se ad un goal viene assegnato un tipo esso acquisisce tutti i campi personalizzati che sono stati assegnati a quel tipo. Questo permette di organizzare i meta-dati relativi ai vostri goals e di mostrare solo i campi che ogni tipo di goal esige.';
$string['goaltypeidnumber'] = 'Codice identificativo del tipo di goal';
$string['goaltypes'] = 'Tipi goal';
$string['goaltypeview'] = 'Visualizzazione tipo goal';
$string['goalupdatedframework'] = 'La gerarchia di goal "{$a}" è stata aggiornata';
$string['goalupdatetype'] = 'Il tipo goal "{$a}" è stato aggiornato';
$string['hidden'] = 'Nascosto';
$string['hidecustomfields'] = 'Nascondi i campi personalizzati';
$string['hidedetails'] = 'Nascondi i dettagli';
$string['hierarchies'] = 'Gerarchie';
$string['hierarchy:assignselfgoal'] = 'Assegnare goal a se stesso';
$string['hierarchy:assignselfposition'] = 'Assegnarsi una posizione';
$string['hierarchy:assignusergoal'] = 'Assegnare goal al team';
$string['hierarchy:assignuserposition'] = 'Assegna una posizione all\'utente';
$string['hierarchybackup'] = 'Backup gerarchia';
$string['hierarchy:competencymanagecustomfield'] = 'Gestire campi personalizzati delle competenze';
$string['hierarchy:createcompetency'] = 'Crea una competenza';
$string['hierarchy:createcompetencydepth'] = 'Crea un livello di competenza';
$string['hierarchy:createcompetencyframeworks'] = 'Creare quadri di competenza';
$string['hierarchy:createcompetencyscale'] = 'Crea scale di competenza';
$string['hierarchy:createcompetencytemplate'] = 'Crea un modello di competenza';
$string['hierarchy:createcompetencytype'] = 'Creare un tipo di competenza';
$string['hierarchy:createcoursecustomfield'] = 'Crea un campo personalizzato di corso';
$string['hierarchy:creategoal'] = 'Crea un goal';
$string['hierarchy:creategoalframeworks'] = 'Creare gerarchie di goal';
$string['hierarchy:creategoalscale'] = 'Crea scale goal';
$string['hierarchy:creategoaltemplate'] = 'Crea modelli goal';
$string['hierarchy:creategoaltype'] = 'Crea tipo goal';
$string['hierarchy:createorganisation'] = 'Crea un\'organizzazione';
$string['hierarchy:createorganisationdepth'] = 'Crea un livello di organizzazione';
$string['hierarchy:createorganisationframeworks'] = 'Creare strutture organizzative';
$string['hierarchy:createorganisationtype'] = 'Crea un tipo di organizzazinoe';
$string['hierarchy:createposition'] = 'Crea una posizione';
$string['hierarchy:createpositiondepth'] = 'Crea un livello di posizione';
$string['hierarchy:createpositionframeworks'] = 'Creare strutture delle posizioni';
$string['hierarchy:createpositiontype'] = 'Crea un tipo di posizione';
$string['hierarchy:deletecompetency'] = 'Elimina una competenza';
$string['hierarchy:deletecompetencydepth'] = 'Elimina un livello di competenza';
$string['hierarchy:deletecompetencyframeworks'] = 'Eliminare quadri di competenza';
$string['hierarchy:deletecompetencyscale'] = 'Elimina scale competenza';
$string['hierarchy:deletecompetencytemplate'] = 'Elimina un modello di competenza';
$string['hierarchy:deletecompetencytype'] = 'Elimina un tipo di competenza';
$string['hierarchy:deletecoursecustomfield'] = 'Elimina un campo personalizzato di corso';
$string['hierarchy:deletegoal'] = 'Elimina una goal';
$string['hierarchy:deletegoalframeworks'] = 'Elimina gerarchie di goal';
$string['hierarchy:deletegoalscale'] = 'Elimina scale goal';
$string['hierarchy:deletegoaltemplate'] = 'Elimina modelli goal';
$string['hierarchy:deletegoaltype'] = 'Elimina tipi goal';
$string['hierarchy:deleteorganisation'] = 'Elimina un\'organizzazione';
$string['hierarchy:deleteorganisationdepth'] = 'Elimina un livello organizzativo';
$string['hierarchy:deleteorganisationframeworks'] = 'Eliminare strutture organizzative';
$string['hierarchy:deleteorganisationtype'] = 'Elimina un tipo organizzativo';
$string['hierarchy:deleteposition'] = 'Elimina una posizione';
$string['hierarchy:deletepositiondepth'] = 'Elimina una profondità di posizione';
$string['hierarchy:deletepositionframeworks'] = 'Eliminare strutture delle posizioni';
$string['hierarchy:deletepositiontype'] = 'Elimina un tipo di posizione';
$string['hierarchy:editgoalreport'] = 'Modifica report incorporati dei goal';
$string['hierarchy:goalmanagecustomfield'] = 'Gestire campi personalizzati dei goal';
$string['hierarchy_list:organisation:all'] = 'Tutte le organizzazioni';
$string['hierarchy_list:organisation:all_in_framework'] = 'Elencare tutte le organizzazioni della struttura';
$string['hierarchy_list:organisation:select'] = 'Seleziona organizzazioni';
$string['hierarchy_list:position:all'] = 'Tutte le posizioni';
$string['hierarchy_list:position:all_in_framework'] = 'Elencare tutte le posizioni della struttura';
$string['hierarchy_list:position:select'] = 'Seleziona posizioni';
$string['hierarchy:managegoalassignments'] = 'Assegnare goal aziendali';
$string['hierarchy:managemanagerassignedgoal'] = 'Gestire goal assegnati dal manager';
$string['hierarchy:manageowncompanygoal'] = 'Gestire goal propria azienda';
$string['hierarchy:manageownpersonalgoal'] = 'Gestire goal personali';
$string['hierarchy:managestaffcompanygoal'] = 'Gestire goal aziendali dei membri del team';
$string['hierarchy:managestaffpersonalgoal'] = 'Gestire goal personali dei membri del team';
$string['hierarchy:organisationmanagecustomfield'] = 'Gestire campi personalizzati delle organizzazioni';
$string['hierarchy:positionmanagecustomfield'] = 'Gestire campi personalizzati delle posizioni';
$string['hierarchyrestore'] = 'Ripristino gerarchia';
$string['hierarchy:updatecompetency'] = 'Aggiorna una competenza';
$string['hierarchy:updatecompetencydepth'] = 'Aggiorna un livello di competenza';
$string['hierarchy:updatecompetencyframeworks'] = 'Aggiornare quadri di competenza';
$string['hierarchy:updatecompetencyscale'] = 'Aggiorna scale competenza';
$string['hierarchy:updatecompetencytemplate'] = 'Aggiorna un modello di competenza';
$string['hierarchy:updatecompetencytype'] = 'Aggiorna un tipo di competenza';
$string['hierarchy:updatecoursecustomfield'] = 'Aggiorna un campo personalizzato di corso';
$string['hierarchy:updategoal'] = 'Aggiorna un goal';
$string['hierarchy:updategoalframeworks'] = 'Aggiorna strutture (frameworks) goal';
$string['hierarchy:updategoalscale'] = 'Aggiorna scale goal';
$string['hierarchy:updategoaltemplate'] = 'Aggiorna modelli goal';
$string['hierarchy:updategoaltype'] = 'Aggiorna tipi goal';
$string['hierarchy:updateorganisation'] = 'Aggiorna un\'organizzazione';
$string['hierarchy:updateorganisationdepth'] = 'Aggiorna un livello organizzativo';
$string['hierarchy:updateorganisationframeworks'] = 'Aggiorna un settore organizzativo';
$string['hierarchy:updateorganisationtype'] = 'Aggiorna un tipo organizzativo';
$string['hierarchy:updateposition'] = 'Aggiorna una posizione';
$string['hierarchy:updatepositiondepth'] = 'Aggiorna un livello di posizione';
$string['hierarchy:updatepositionframeworks'] = 'Aggiornare strutture delle posizioni';
$string['hierarchy:updatepositiontype'] = 'Aggiorna un tipo di posizione';
$string['hierarchy:viewallgoals'] = 'Visualizzare tutti i goal';
$string['hierarchy:viewcompetency'] = 'Visualizzare competenze';
$string['hierarchy:viewcompetencyframeworks'] = 'Visualizzare quadri di competenza';
$string['hierarchy:viewcompetencyscale'] = 'Visualizzare scale competenza';
$string['hierarchy:viewgoal'] = 'Visualizzare goal';
$string['hierarchy:viewgoalframeworks'] = 'Visualizzare gerarchie di goal';
$string['hierarchy:viewgoalreport'] = 'Visualizzare report goal incorporati';
$string['hierarchy:viewgoalscale'] = 'Visualizzare scale goal';
$string['hierarchy:vieworganisation'] = 'Visualizzare organizzazioni';
$string['hierarchy:vieworganisationframeworks'] = 'Visualizzare strutture organizzative';
$string['hierarchy:viewowncompanygoal'] = 'Visualizzare propri goal azienadli';
$string['hierarchy:viewownpersonalgoal'] = 'Visualizzare goal personali';
$string['hierarchy:viewposition'] = 'Visualizzare posizioni';
$string['hierarchy:viewpositionframeworks'] = 'Visualizzare strutture delle posizioni';
$string['hierarchy:viewstaffcompanygoal'] = 'Visualizzare goal aziendali dei membri del team';
$string['hierarchy:viewstaffpersonalgoal'] = 'Visualizzare goal personali dei membri del team';
$string['idnumberview'] = 'Codice identificativo';
$string['includecompetencyevidence'] = 'Includi attestazione di competenza';
$string['includegoalevidence'] = 'Includi attestazione goal';
$string['individual'] = 'Individuale';
$string['invalidassigntype'] = 'Tipo assegnazione non riconosciuta per questo {$a} goal';
$string['invalidevidencetype'] = 'Tipo di attestazione non valido';
$string['invalidgoalscale'] = 'La scala che si cerca di assegnare non esiste';
$string['invalidgoaltype'] = 'Tipo goal non riconosciuto';
$string['invalidnumeric'] = 'Il valore numerico deve essere numerico (o non impostato)';
$string['invalidscalenumericalvalue'] = 'Il valore numerico è al di fuori dell\'intervallo consentito';
$string['invalidtargetdate'] = 'La data limite impostata è nel passato';
$string['itemstoadd'] = 'Elementi da aggiungere';
$string['legacy_goals'] = 'Goal obsoleti';
$string['linkcompetencies'] = 'Collega competenze';
$string['linkcourses'] = 'Link ai corsi';
$string['linkedcompetencies'] = 'Competenze collegate';
$string['linktoscalevalues'] = 'Visualizza/Modifica i livelli i per la scala di competenza';
$string['linktoscalevaluesgoal'] = 'Visualizza/Modifica i livelli per la scala dei goal.';
$string['locatecompetency'] = 'Individua competenza';
$string['locatecompetencytemplate'] = 'Individua modello di competenza';
$string['locategoal'] = 'Localizza goal';
$string['locategoaltemplate'] = 'Localizza modello goal';
$string['locateorganisation'] = 'Localizza organizzazione';
$string['locateorganisationtemplate'] = 'Localizza modello organizzazione';
$string['locateposition'] = 'Localizza posizione';
$string['locatepositiontemplate'] = 'Localizza modello posizione';
$string['managecompanygoaltypes'] = 'Gestire tipi di goal aziendali';
$string['managecompetencies'] = 'Gestione competenze';
$string['managecompetency'] = 'Gestione competenze';
$string['managecompetencytypes'] = 'Gestione tipi';
$string['managegoal'] = 'Gestione goal';
$string['managegoals'] = 'Gestione goal';
$string['managegoaltypes'] = 'Gestione tipi';
$string['manage_legacy_goals'] = 'Gestioen goal obsoleti';
$string['manageorganisation'] = 'Gestione organizzazioni';
$string['manageorganisations'] = 'Gestione organizzazioni';
$string['manageorganisationtypes'] = 'Gestione tipi';
$string['managepersonalgoaltypes'] = 'Gestire tipi di goal personali';
$string['manageposition'] = 'Gestione posizioni';
$string['managepositions'] = 'Gestione posizioni';
$string['managepositiontypes'] = 'Gestione tipi';
$string['mandatory'] = 'Obbligatorio';
$string['missingfullnametemplate'] = 'Nome completo modello mancante';
$string['missingfullnametype'] = 'Nome completo tipo mancante';
$string['missingnametemplate'] = 'Nome modello mancante';
$string['missingscale'] = 'Scala mancante';
$string['missingscalevaluename'] = 'Nome del livello della scala mancante';
$string['missingshortnamedepth'] = 'Nome abbreviato del livello di profondità mancante';
$string['missingshortnameframework'] = 'Nome abbreviato del quadro mancante';
$string['missingshortnametemplate'] = 'Nome abbreviato del modello  mancante';
$string['missingshortnametype'] = 'Nome abbreviato del tipo mancante';
$string['missingtypename'] = 'Il nome del tipo è mancante';
$string['moveselectedxto'] = 'Spostare {$a} selezionato su:';
$string['mygoalsteam'] = 'Goal di {$a}';
$string['name'] = 'Nome';
$string['newpersonalgoal'] = 'Crea un goal personale';
$string['newtype'] = 'Nuovo tipo';
$string['noassignedcompetencies'] = 'Nessuna competenza assegnata';
$string['noassignedcompetenciestotemplate'] = 'Nessuna competenza assegnata a questo modello';
$string['noassignedcompetencytemplates'] = 'Nessun modello di competenza assegnato';
$string['noassignedgoals'] = 'Nessun goal assegnato';
$string['noassignedgoalstotemplate'] = 'Nessun goal assegnato a questo modello';
$string['noassignedgoaltemplates'] = 'Nessun modello goal assegnato';
$string['nochildcompetencies'] = 'Nessuna competenza secondaria';
$string['nochildcompetenciesfound'] = 'Nessuna competenza secondaria trovata';
$string['nochildgoals'] = 'Nessun goal secondario';
$string['nochildgoalsfound'] = 'Nessun goal secondario trovato';
$string['nochildorganisations'] = 'Nessuna organizzazione secondaria definita';
$string['nocompetenciesassignedtoposition'] = 'Nessuna competenza assegnata alla posizione';
$string['nocompetenciesinframework'] = 'Nessuna competenza in questo quadro';
$string['nocompetency'] = 'Nessuna comptenza definita';
$string['nocompetencyscales'] = 'Prima di impostare un quadro di competenza, è necessario impostare una scala di competenza con dei livelli.';
$string['nocoursecompetencies'] = 'Nessuna competenza di corso';
$string['nocoursegoals'] = 'Non ci sono goal di corso';
$string['nocoursesincat'] = 'Nessun corso trovato nella categoria';
$string['nocustomfields'] = 'Nessun campo personalizzato';
$string['nodata'] = 'Nessun dato di campo personalizzato';
$string['nodepthlevels'] = 'Nessun livello di profondità in questo quadro';
$string['noevidenceitems'] = 'Nessun elemento di prova impostato per questa competenza';
$string['noevidencetypesavailable'] = 'Nessun tipo di attestazione disponibile per questo corso';
$string['nogoal'] = 'Non sono stati definiti goal';
$string['nogoalsassignedtoposition'] = 'Non ci sono goal assegnati alla posizione';
$string['nogoalscales'] = 'E\' necessario definire almeno una scala con livelli prima di poter definire una struttura di goal.';
$string['nogoalsinframework'] = 'Nessun goal in questa struttura';
$string['nolinkedcompetencies'] = 'Nessuna competenza collegata';
$string['nomanager'] = 'Nessun manager definito';
$string['nonsensicalproficientvalues'] = 'Attenzione:  in questa scala ci sono dei livelli inferiori all\'idoneità . Si ricorda che la scala dovrebbe essere ordinata dal livello di massima competenza in alto al livello di competenza minima in basso';
$string['noorganisation'] = 'Non è stata definita un\'organizzazione';
$string['noorganisationsinframework'] = 'Non ci sono organizzazioni in questo quadro';
$string['nopathfoundforid'] = 'Nessun percorso trovato per {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Non si dispone dell\'autorizzazione di visualizzare i framework nascosti';
$string['noposition'] = 'Non sono definite posizioni';
$string['nopositionsassigned'] = 'Non ci sono posizioni correntemente assegnate a questo utente';
$string['nopositionset'] = 'Nessuna posizione impostata';
$string['nopositionsinframework'] = 'Nessuna posizione in questo settore';
$string['norelatedcompetencies'] = 'Nessun competenza correlata';
$string['norelatedgoals'] = 'Nessun goal correlato';
$string['noresultsfor'] = 'Nessun risultato trovato per "{$a->query}".';
$string['noresultsforinframework'] = 'Nessun risultato trovato per "{$a->query}" nel framework "{$a->framework}".';
$string['noresultsforsearchx'] = 'Nessun risultato trovato per la ricerca di "{$a}"';
$string['noscalesdefined'] = 'Nessuna scala definita';
$string['noscalevalues'] = 'Non ci sono valori di scala definiti per questa scala';
$string['notcompetent'] = 'Non competente';
$string['notemplateinframework'] = 'Non sono definiti modelli di competenza in questa struttura';
$string['notescalevalueentry'] = 'Un valore per riga - da più a meno competente';
$string['notset'] = 'Non impostato';
$string['notypelevels'] = 'Non ci sono tipi in questo quadro';
$string['nounassignedcompetencies'] = 'Non ci sono competenze non assegnate';
$string['nounassignedcompetencytemplates'] = 'Non ci sono modelli di competenze non assegnate';
$string['nounassignedgoals'] = 'Non ci sono goal non assegnati';
$string['nounassignedgoaltemplates'] = 'Non ci sono modelli goal non assegnati';
$string['noxfound'] = 'Nessun "{$a}" trovato';
$string['numericalvalue'] = 'Valore numerico';
$string['oldgoalassignment'] = 'Vecchio {$a->type}: {$a->name}';
$string['optional'] = 'Opzionale';
$string['options'] = 'Opzioni';
$string['organisation'] = 'Organizzazione';
$string['organisationaddedframework'] = 'La struttura organizzativa "{$a}" è stata aggiunta';
$string['organisationaddnew'] = 'Aggiungi organizzazione';
$string['organisationaddnewframework'] = 'Aggiungi struttura organizzativa';
$string['organisationbacktoallframeworks'] = 'Torna all\'elenco delle strutture organizzative';
$string['organisationcreatetype'] = 'E\' stato creato il tipo di organizzazione "{$a}"';
$string['organisationcustomfields'] = 'Campi personalizzati';
$string['organisationdeletecheck'] = 'Sei sicuro di eliminare questa organizzazione, tutte le sue secondarie e i dati in esse contenuti?';
$string['organisationdeletecheck11'] = 'Sei sicuro di eliminare l\'organizzazione "{$a}"?
<br /><br />
Saranno anche eliminati i seguenti dati:<br />
- L\'organizzazione "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Sei sicuro di eliminare l\'organizzazione "{$a->itemname}" e il suo {$a->children_string}?
<br /><br />
Saranno anche eliminati i seguenti dati:<br />
- L\'organizzazione "{$a->itemname}" e il suo {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Competenza non assegnata con successo da questa organizzazione';
$string['organisationdeletedassignedgoal'] = 'Rimozione assegnazione goal per questa organizzazione avvenuta con successo';
$string['organisationdeletedframework'] = 'La struttura organizzativa "{$a}" e i dati associati sono stati eliminati';
$string['organisationdeletedtype'] = 'Il tipo di organizzazione "{$a}" è stato completamente eliminato';
$string['organisationdeleteincludexjobassignments'] = '- assegnazioni a questa organizzazione: {$a} (verrà rimossa l\'assegnazione degli utenti a questa organizzazione)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} link alle competenze';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} collegamento(i) ai goal';
$string['organisationdeletemulticheckwithchildren'] = 'Sei sicuro di eliminare {$a->num}  organizzazione(i) e {$a->childcount} {$a->children_string}?
<br /><br />
Saranno anche eliminati i seguenti dati:<br />
- L\'organizzazione {$a->num} e {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Campi personalizzati di profondità di livello';
$string['organisationdescription'] = 'Descrizione';
$string['organisationdescription_help'] = 'Un campo a testo libero che include maggiori dettagli sull\'organizzazione. Questi dati sono visualizzati quando viene visualizzato l\'elenco di gerarchia e la pagina di organizzazione individuale.';
$string['organisationdetails'] = 'Dettagli organizzazione';
$string['organisationeditframework'] = 'Modifica struttura organizzativa';
$string['organisationerror:createtype'] = 'Errore nella creazione del tipo di organizzazione "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Errore nella disassegnazione delle competenze da questa organizzazione';
$string['organisationerror:deleteassignedgoal'] = 'Errore durante la rimozione dell\'assegnazione goal per questa organizzazione';
$string['organisationerror:deletedframework'] = 'Errore nell\'eliminazione della struttura organizzativa "{$a}" e dei dati associati.';
$string['organisationerror:deletedtype'] = 'Errore nell\'eliminazione del tipo di organizzazione "{$a}"';
$string['organisationerror:dialognotreeitems'] = 'Nessuna organizzazione in questo settore';
$string['organisationerror:updatetype'] = 'Si è verificato un errore nell\'aggiornamento del tipo di organizzazione "{$a}"';
$string['organisationfeatureplural'] = 'Organizzazioni';
$string['organisationframework'] = 'Struttura organizzativa';
$string['organisationframeworkdescription'] = 'Descrizione';
$string['organisationframeworkdescription_help'] = 'La descrizione del quadro è un campo di testo per la memorizzazione di informazioni aggiuntive sul quadro. E\' visualizzato sulla pagina di gestione delle organizzazioni, sopra la tabella delle organizzazioni.';
$string['organisationframeworkfullname_help'] = 'Il nome completo del quadro è il titolo completo del quadro.';
$string['organisationframework_help'] = '**Struttura organizzativa** è il nome della struttura in cui si definisce l\'organizzazione.';
$string['organisationframeworkidnumber'] = 'Codice identificativo';
$string['organisationframeworkidnumber_help'] = 'Il codice identificativo della struttura è un codice univoco che può essere utilizzato per identificare la struttura.';
$string['organisationframeworkmanage'] = 'Gestisci quadri';
$string['organisationframeworks'] = 'Strutture organizzative';
$string['organisationframeworks_help'] = 'Un **quadro dell\'organizzazione** è impostato per mantenere la struttura organizzativa dell\'organizzazione.
E\' possibile impostare più quadri dell\'organizzazione. Ad esempio: impostare un quadro per le sottodivisioni o le sussidiarie di un\'azienda.';
$string['organisationframeworkshortname'] = 'Nome abbreviato struttura organizzativa';
$string['organisationframeworkshortname_help'] = 'Il nome abbreviato del quadro è un riferimento rapido al nome completo del quadro e può essere usato per i fini di visualizzazione.';
$string['organisationfullname'] = 'Nome completo dell\'organizzazione';
$string['organisationfullname_help'] = 'Il Nome completo dell\'organizzazione è il titolo completo dell\'organizzazione.';
$string['organisationidnumber'] = 'Codice identificativo dell\'organizzazione';
$string['organisationidnumber_help'] = 'Il codice identificativo della struttura è un codice univoco che può essere utilizzato per identificare l\'organizzazione.';
$string['organisationmanage'] = 'Gestione organizzazioni';
$string['organisationmissingname'] = 'Nome di organizzazione mancante';
$string['organisationmissingnameframework'] = 'Manca il nome della struttura organizzativa';
$string['organisationmissingnametype'] = 'Il nome del tipo di organizzazione è mancante';
$string['organisationmissingshortname'] = 'Nome abbreviato di organizzazione mancante';
$string['organisationnoframeworks'] = 'Non è disponibile nessuna struttura organizzativa';
$string['organisationnoframeworkssetup'] = 'Non sono state impostate strutture organizzative in questo sito.';
$string['organisationnotfound'] = 'L\'organizzazione non esiste';
$string['organisationnotypes'] = 'Nessun tipo di organizzazione';
$string['organisationparent'] = 'Principale';
$string['organisationparent_help'] = '**L\'organizzazione principale** permette di gestire le relazioni principale/secondario fra le organizzazioni.
Selezionare **Organizzazione principale** dal menu a discesa. Selezionare **Alto** se si desidera posizionare l\'organizzazione al primo posto della gerarchia.
Se si modifica l\'organizzazione principale di un elemento, questo si sposta per lasciare posto al nuovo principale e tutti i secondari si spostano conseguentemente.
**Nota:** per impostare una relazione principale/secondario occorre avere almeno un elemento nel quadro. Altrimenti, l\'opzione non viene visualizzata.';
$string['organisationplural'] = 'Organizzazioni';
$string['organisationreturntoframework'] = 'Torna alla struttura organizzativa';
$string['organisations'] = 'Organizzazioni';
$string['organisationshortname'] = 'Nome abbreviato di organizzazione';
$string['organisationshortname_help'] = 'Il Nome abbreviato dell\'organizzazione è un nome di riferimento rapido per l\'organizzazione e può essere usato per fini di visualizzazione.';
$string['organisationtype'] = 'Tipo';
$string['organisationtypecustomfields'] = 'Campi personalizzati del tipo di organizzazione';
$string['organisationtypedescription'] = 'Descrizione del tipo di organizzazione';
$string['organisationtypedescription_help'] = 'Descrizione testuale ampia del tipo di organizzazione';
$string['organisationtype_help'] = 'Gli amministratori possono creare e assegnare tipi di organizzazione. Se un\'organizzazione ha un tipo assegnato, eredita i campi personalizzati che sono stati asseganti a quel tipo. Questo permette di organizzare i meta-data relativi all\'organizzazione e mostrare soltanto i campi che ogni tipo di organizzazione richiede.';
$string['organisationtypeidnumber'] = 'Codice identificativo del tipo di organizzazione';
$string['organisationtypes'] = 'Tipi di organizzazione';
$string['organisationupdatedframework'] = 'La Struttura organizzativa "{$a}" è stata aggiornata';
$string['organisationupdatetype'] = 'Il tipo di organizzazione "{$a}" è stato aggiornato';
$string['orgincludechildrenno'] = 'Ignora figlie';
$string['orgincludechildrenyes'] = 'Assegna alle organizzazioni figlie';
$string['parent'] = 'Principale';
$string['parentchildselectedwarningdelete'] = 'Nota: è stato selezionato un elemento e anche un dei suoi secondari. Se si elimina un elemento, si eliminano automaticamente tutti i suoi secondari. Per mantenere i secondari di un elemento, spostarli prima di eliminare l\'elemento.';
$string['parentchildselectedwarningmove'] = 'Avviso: è stato selezionato di spostare un elemento e anche uno o più dei suoi secondari. Se si sposta un elemento, tutti i suoi secondari vengono spostati automaticamente.';
$string['personalgoal'] = 'Goal Personale';
$string['personal_goal_adder_filter_name'] = 'Ricerca';
$string['personal_goal_adder_filter_title'] = 'Filtra goal';
$string['personal_goal_adder_filter_type'] = 'Tipo';
$string['personal_goal_adder_label_name'] = 'Goal';
$string['personal_goal_adder_label_target_date'] = 'Data obiettivo';
$string['personal_goal_adder_no_items'] = 'Nessun elemento da visualizzare';
$string['personal_goal_adder_title'] = 'Seleziona goal personali';
$string['personal_goal_adder_type'] = 'Tipo';
$string['personalgoals'] = 'Goal personali';
$string['personalgoaltype'] = 'Tipo di goal';
$string['personalgoaltype_help'] = 'Seleziona il tipo di gola';
$string['pickaframework'] = 'Scegliere un framework';
$string['pickfilehelp'] = 'Se il file che si desidera ripristinare non è disponibile, verificare che il file .zip di backup della gerarchia è salvato in {$a} e che le autorizzazioni sono impostate correttamente.';
$string['pickfilemultiple'] = 'Seleziona un file da ripristinare';
$string['pickfileone'] = 'E\' stato trovato un file. Si desidera ripristinare il file {$a}?';
$string['plandefaultvalue'] = 'Valore di default del piano di formazione';
$string['plandefaultvalue_help'] = 'All\'interno dei piani di formazione, questo sarà il valore che verrà assegnato automaticamente a un utente quando non ha ancora raggiunto la competenza richiesta in base agli elementi di prova della competenza (completamento del corso/attività o superamento del corso/valutazione dell\'attività), come specificato nel piano di formazione.';
$string['pluginname'] = 'Gerarchie';
$string['posincludechildrenno'] = 'Ignora figlie';
$string['posincludechildrenyes'] = 'Assegna alle posizioni figlie';
$string['position'] = 'Posizione';
$string['positionaddedframework'] = 'La struttura delle posizioni "{$a}" è stata eliminata';
$string['positionaddnew'] = 'Aggiungi posizione';
$string['positionaddnewframework'] = 'Aggiungi struttura delle posizioni';
$string['positionbacktoallframeworks'] = 'Torna all\'elenco delle strutture delle posizioni';
$string['positionbulkaction'] = 'Azioni in massa';
$string['positioncreatetype'] = 'Il tipo di posizione "{$a}" è stato creato';
$string['positioncustomfields'] = 'Campi personalizzati';
$string['positiondeletecheck'] = 'Si desidera eliminare questa posizione, tutte le sue secondarie e il loro rispettivo contenuto?';
$string['positiondeletecheck11'] = 'Si desidera eliminar la posizione "{$a}"?
<br /><br />
Verranno rimossi i seguenti dati:<br />
- La posizione "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Sei sicuro di eliminare la posizione "{$a->itemname}" e i suoi {$a->children_string}?
<br /><br />
Saranno anche eliminati i seguenti dati:<br />
- La posizione "{$a->itemname}" e i suoi {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Competenza non assegnata con successo da questa posizione';
$string['positiondeletedassignedgoal'] = 'Rimozione assegnazione goal per questa posizione avvenuta con successo';
$string['positiondeletedframework'] = 'La struttura delle posizioni "{$a}" e i dati associati sono stati eliminati';
$string['positiondeletedtype'] = 'Il tipo di posizione "{$a}" è stato completamente eliminato';
$string['positiondeleteincludexjobassignments'] = '- assegnazioni a questa posizione: {$a} (verrà rimossa l\'assegnazione degli utenti a questa posizione)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} link alle competenze';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} collegamenti ai goal';
$string['positiondeletemulticheckwithchildren'] = 'Sei sicuro di eliminare {$a->num} posizione(i) e {$a->childcount} {$a->children_string}?
<br /><br />
Saranno anche eliminati i seguenti dati:<br />
- La posizione(i) {$a->num} e {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Campi personalizzati di profondità di posizione';
$string['positiondescription'] = 'Descrizione';
$string['positiondescription_help'] = 'Un campo a testo libero che fornisce maggiori dettagli su questa posizione. I dati sono visualizzati quando viene visualizzato l\'elenco di gerarchia e la pagina di posizione individuale.';
$string['positiondetails'] = 'Dettagli posizione';
$string['positioneditframework'] = 'Modifica struttura delle posizioni';
$string['positionerror:createtype'] = 'Errore nella creazione del tipo di posizione "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Errore nella rimozione dell\'assegnazione di competenza da questa posizione';
$string['positionerror:deleteassignedgoal'] = 'Errore nella rimozione dell\'assegnazione goal per questa posizine';
$string['positionerror:deletedframework'] = 'Errore nell\'eliminazione della struttura delle posizioni "{$a}" e dei dati associati';
$string['positionerror:deletedtype'] = 'Errore nell\'eliminazione del tipo di posizione "{$a}"';
$string['positionerror:dialognotreeitems'] = 'Nessuna posizione in questo settore';
$string['positionerror:updatetype'] = 'Errore nell\'aggiornamento del tipo di posizione "{$a}"';
$string['positionfeatureplural'] = 'Posizioni';
$string['positionframework'] = 'Struttura delle posizioni';
$string['positionframeworkdescription'] = 'Descrizione';
$string['positionframeworkdescription_help'] = 'La descrizione di quadro è un campo di testo per la memorizzazione di informazioni aggiuntive sul quadro. E\' visualizzata sulla pagina di gestione delle posizioni, sopra la tabella delle posizioni.';
$string['positionframeworkfullname_help'] = 'Il Nome completo del quadro è il titolo completo del quadro.';
$string['positionframework_help'] = 'La **struttura delle posizioni** è una struttura  per l\'impostazione di un elenco di posizioni (ruoli). E\' possibile impostare più strutture delle posizioni.';
$string['positionframeworkidnumber'] = 'Codice identificativo';
$string['positionframeworkidnumber_help'] = 'Il codice identificativo della struttura è un codice univoco che può essere utilizzato per identificare la struttura.';
$string['positionframeworkmanage'] = 'Gestisci settori';
$string['positionframeworks'] = 'Strutture delle posizioni';
$string['positionframeworks_help'] = 'Una **struttura delle posizioni** viene utilizzata per impostare e mantenere le diverse posizioni nell\'organizzazione.

E\' possibile impostare tassonomie di più posizioni (strutture) di un\'organizzazione.';
$string['positionframeworkshortname'] = 'Nome abbreviato struttura delle posizioni';
$string['positionframeworkshortname_help'] = 'Il Nome abbreviato del quadro è un riferimento rapido per il nome completo del quadro ai fini della visualizzazione.';
$string['positionfullname'] = 'Nome completo di posizione';
$string['positionfullname_help'] = '**Il Nome completo della posizione** è il titolo di lavoro completo.';
$string['positionhistory'] = 'Cronologia di posizione';
$string['positionidnumber'] = 'Codice identificativo della posizione';
$string['positionidnumber_help'] = 'Il **Codice identificativo della posizione** è un codice univoco che può essere utilizzato per identificare la posizione.Il campo è opzionale.';
$string['positionmanage'] = 'Gestione posizioni';
$string['positionmissingname'] = 'Nome della posizione mancante';
$string['positionmissingnameframework'] = 'Manca il nome della struttura delle posizioni';
$string['positionmissingnametype'] = 'Il nome del tipo di posizione è mancante';
$string['positionmissingshortname'] = 'Nome abbreviato di posizione mancante';
$string['positionnoframeworks'] = 'Non è disponibile nessuna struttura delle posizioni';
$string['positionnoframeworkssetup'] = 'Non sono state impostate strutture delle posizioni in questo sito.';
$string['positionnotfound'] = 'la posizione non esite';
$string['positionnotypes'] = 'Nessun tipo di posizione';
$string['positionparent'] = 'Principale';
$string['positionparent_help'] = '**La posizione principale** permette di gestire le relazioni principale/secondario fra le posizioni.
Selezionare la **Posizione principale** dal menu a discesa. Selezionare **Alto** se si desidera posizionare al primo posto della gerarchia.
Se si modifica la posizione del principale di un elemento questo viene spostato al di sotto del suo principale e tutti i secondari sono spostati conseguentemente.
**Nota:** per impostare una relazione principale/secondario occorre avere almeno un elemento nel quadro. Altrimenti, questa opzione non viene visualizzata.';
$string['positionplural'] = 'Posizioni';
$string['positionreturntoframework'] = 'Torna alla struttura delle posizioni';
$string['positions'] = 'Posizioni';
$string['positionsaved'] = 'Posizione salvata';
$string['positionshortname'] = 'Nome abbreviato di posizione';
$string['positionshortname_help'] = '**Il Nome abbreviato della posizione** è il nome di riferimento rapido del titol di lavoro e può essere utilizzato per i fini di visualizzazione.';
$string['positiontype'] = 'Tipo';
$string['positiontypecustomfields'] = 'Campi personalizzati del tipo di posizione';
$string['positiontypedescription'] = 'Descrizione del tipo di posizione';
$string['positiontypedescription_help'] = 'Descrizione testuale ampia del tipo di posizione';
$string['positiontype_help'] = 'Gli amministratori possono creare e assegnare tipi di posizioni. Se a una posizione è assegnato un tipo, questo assume i campi personalizzati che sono stati assegnati a quel tipo. Questo permette di organizzare i meta-dati relativi alle posizioni e di visualizzare soltanto i campi che sono richiesti da ciascuna posizione.';
$string['positiontypeidnumber'] = 'Codice identificativo del tipo di posizione';
$string['positiontypes'] = 'Tipi di posizione';
$string['positionupdatedframework'] = 'La struttura delle posizioni "{$a}" è stata aggiornata';
$string['positionupdatetype'] = 'Il tipo di posizione "{$a}" è stato aggiornato';
$string['proficiency'] = 'Idoneità';
$string['proficientvaluefrozen'] = 'Non è possibile modificare l\'impostazinoe perché la scala è in uso';
$string['proficientvaluefrozenonlyprof'] = 'Non è possibile modificare questa impostazione perché la scala deve avere almeno un livello di idoneità';
$string['queryerror'] = 'Errore di query. Non sono stati trovati dei risultati.';
$string['reclassify1of2bulk'] = 'Riclassificazione di {$a->num} {$a->items} - passo 1 di 2';
$string['reclassify1of2desc'] = 'Selezionare il nuovo tipo.';
$string['reclassify1of2item'] = 'Riclassificazione di "{$a->name}" - passo 1 di 2';
$string['reclassifyingfromxtoybulk'] = 'Riclassificazione di {$a->num} {$a->items} da "{$a->from}" a "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Riclassificazione di "{$a->name}" da "{$a->from}" a "{$a->to}"';
$string['reclassifyitems'] = 'Riclassificazione degli elementi';
$string['reclassifyitemsanddelete'] = 'Riclassificazione degli elementi ed eliminazione dei dati';
$string['reclassifyitemsandtransfer'] = 'Riclassificazione degli elementi e trasferimento/eliminazione dei dati';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} riclassificati da "{$a->from}" a "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" è stato riclassificato da "{$a->from}" a "{$a->to}"';
$string['reclassifytransferdata'] = 'Si ha l\'opportunità di trasferire i dati del campo personalizzato nel passo 2.';
$string['relatedcompetencies'] = 'Competenze correlate';
$string['relatedgoals'] = 'Goal correlati';
$string['relateditemremovecheck'] = 'Si è sicuri di voler eliminare questa relazione di competenza?';
$string['reloadpage'] = '~~~Ricarica la pagina~~~';
$string['removedcompetencyevidenceitem'] = 'L\'elemento di attestazione <i>{$a}</i> e i suoi dati sono stati eliminati';
$string['removedcompetencyrelateditem'] = 'La competenza <i>{$a}</i> non è più correlata a questa competenza';
$string['removedcompetencytemplatecompetency'] = 'La competenza <i>{$a}</i> non è più assegnata a questo modello';
$string['removedgoalevidenceitem'] = 'L\'elemento di attestazione <em>{$a}</em> e i suoi dati associati sono stati eliminati.';
$string['removedgoalrelateditem'] = 'Il goal <em>{$a}</em> non è più correlato a questo goal';
$string['removedgoaltemplategoal'] = 'Il goal <em>{$a}</em> non è più assegnato a questo modello';
$string['removegoal'] = 'Rimuovere Goal';
$string['reportbuilderexportoptions_help'] = '**Impostazioni abilitate delle posizioni** consente ad un utente autorizzato di specificare le posizioni disponibili nel sistema.

Non selezionando opzioni, le funzionalità relative alle posizioni non saranno abilitate.';
$string['restore'] = 'Ripristino';
$string['restorenousers'] = 'Non sono stati trovati utenti da ripristinare';
$string['restoreusers'] = '{$a} utenti trovati da ripristinare';
$string['restoreusersanddata'] = 'Ripristina utenti e dati utente';
$string['saveandcontinueediting'] = 'Salva e continua a modificare';
$string['scaleadded'] = 'Scala di competenza "{$a}" aggiunta';
$string['scaleaddedgoal'] = 'Scala di goal "{$a}" aggiunta';
$string['scaledefaultupdated'] = 'Il livello predefinito della scala è stato aggiornato';
$string['scales'] = 'Scale';
$string['scalescompcustomcreate'] = 'Aggiungi scala di competenza';
$string['scalesgoalcustomcreate'] = 'Aggiungi scala di goal';
$string['scaleupdated'] = 'La scala di competenza "{$a}" aggiornata';
$string['scaleupdatedgoal'] = 'Scala di goal "{$a}" aggiornata';
$string['scalevalueadded'] = 'Il livello della scala di competenza "{$a}" è stato aggiunto';
$string['scalevalueaddedgoal'] = 'Il livello della scala di goal "{$a}" è stato aggiunto';
$string['scalevalues'] = 'Livello della scala';
$string['scalevalueupdated'] = 'Il livello di scala "{$a}" è stato aggiornato';
$string['scalevalueupdatedgoal'] = 'Il livello della scala di goal "{$a}" è stato aggiornato';
$string['scalex'] = 'Scala "{$a}"';
$string['searchavailable'] = 'Cerca elementi disponibili';
$string['selectacompetencyframework'] = 'Seleziona un quadro di competenza';
$string['selectagoalframework'] = 'Selezionare una struttura goal';
$string['selectcategoryandcourse'] = 'Selezionare una categoria di corso e scegliere di selezionare gli elementi di attestazione da:';
$string['selectcompetency'] = 'Seleziona una competenza';
$string['selected'] = 'Selezionato';
$string['selectedcompetencies'] = 'Competenze selezionate:';
$string['selectedcompetencytemplates'] = 'Modelli delle competenze selezionate:';
$string['selectedgoals'] = 'Goal selezionati:';
$string['selectedgoaltemplates'] = 'Modelli goal selezionati:';
$string['selecteditems'] = 'Elementi selezionati';
$string['selectedx'] = '{$a} selezionato';
$string['selectframeworks'] = 'Selezionare i framework da ripristinare';
$string['selectgoal'] = 'Seleziona goal';
$string['selectgoalframework'] = 'Seleziona struttura goal';
$string['set'] = 'Set';
$string['settingsupdated'] = 'Impostazioni aggiornate';
$string['shortnamedepth'] = 'Nome abbreviato di livello di profondità';
$string['shortnameframework'] = 'Nome abbreviato';
$string['shortnametemplate'] = 'Nome abbreviato di modello';
$string['shortnametype'] = 'Nome abbreviato del tipo';
$string['shortnametype_help'] = 'Il nome abbreviato del tipo è un riferimento rapido al nome del tipo e può essere utile visualizzarlo.';
$string['shortnameview'] = 'Nome abbreviato';
$string['showdepthfullname'] = 'Visualizza nome completo della profondità';
$string['showdetails'] = 'Visualizza dettagli';
$string['showdisplayoptions'] = 'Visualizza opzioni di visualizzazione';
$string['showhierarchyshortnames'] = 'Visualizza nome abbreviato delle gerarchie';
$string['showingxofyforsearchz'] = 'Visualizzazione di {$a->filteredcount} di {$a->allcount} per la ricerca "{$a->query}".';
$string['showitemfullname'] = 'Visualizza nome completo dell\'elemento';
$string['showtypefullname'] = 'Visualizza nome completo del tipo';
$string['sortthreadview'] = 'Ordina operazioni';
$string['startdate'] = 'Data di inizio';
$string['startdate_help'] = 'Cliccare sull\'icona del calendario per specificare la data in cui l\'utente inizia a stare in quella posizione.';
$string['statusof'] = 'Stato di {$a}';
$string['switchframework'] = 'Alterna framework:';
$string['template'] = 'Modello competenza';
$string['templatecompetencyremovecheck'] = 'Si è sicuri di voler disassegnare la competenza da questo modello?';
$string['templategoalremovecheck'] = 'Si è assolutamente sicuri di voler rimuovere l\'assegnazione di questo goal da questo modello?';
$string['titlefullname'] = 'Titolo (nome completo)';
$string['titlefullname_help'] = 'Il nome esteso della posizione (ruolo professionale)';
$string['titleshortname'] = 'Titolo (abbreviato)';
$string['titleshortname_help'] = 'Il titolo abbreviato della posizione (ruolo professionale). Può essere utilizzato per la visualizzazione.';
$string['top'] = 'Alto';
$string['transfertox'] = 'Trasferisci su {$a}';
$string['type'] = 'Tipo';
$string['typeprimary'] = 'Posizione primaria';
$string['types'] = 'Tipi';
$string['typesecondary'] = 'Posizione secondaria';
$string['unclassified'] = 'Non classificato';
$string['unknownbuttonclicked'] = 'Pulsante non noto cliccato';
$string['updatecompetenciestask'] = 'Aggiornamento attestazione di competenza';
$string['updatedcompetency'] = 'La competenza "{$a}" è stata aggiornata';
$string['updatedgoal'] = 'Il goal "{$a}" è stato aggiornato';
$string['updatedorganisation'] = 'L\'organizzazione "{$a}" è stata aggiornata';
$string['updatedposition'] = 'La posizione "{$a}" è stata aggiornata';
$string['updategoaltask'] = 'Aggiornamento assegnazione di goal';
$string['updateposition'] = 'Aggiorna posizione';
$string['updatescalevaluefailure'] = 'Non è stato possibile aggiornare il livello della scala';
$string['updatescalevaluesuccess'] = 'Livello scala aggiornato';
$string['usedscale'] = 'La scala è in uso. Non è possibile aggiungere valori.';
$string['useraspirationalposition'] = 'Posizione desiderata';
$string['useraspirationalposition_help'] = 'La posizione verso la quale l\'utente può progredire. Cliccare su **Seleziona posizione** per scegliere dalla struttura la posizione alla quale l\'utente aspira.';
$string['useresourcelevelevidence'] = 'Usa attestazione a livello di risorsa';
$string['weight'] = 'Peso';
$string['xandychild'] = '{$a->item} (e {$a->num} secondario)';
$string['xandychildren'] = '{$a->item} (e {$a->num} secondari)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} e i secondari sono stati eliminati';
$string['xitemsmoved'] = '{$a->num} {$a->items} e tutti i secondari sono stati spostati';
