<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'it', branch 't18-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Aggiungi';
$string['addanotheroption'] = 'Aggiungi un\'altra opzione';
$string['aggregate'] = 'Aggregazione domande valutate';
$string['aggregateaverage'] = 'Visualizza media';
$string['aggregatedisplayavg'] = 'Punteggio medio: {$a}';
$string['aggregatedisplaymed'] = 'Punteggio mediano: {$a}';
$string['aggregatedisplayscores'] = 'Visualizza punteggi';
$string['aggregate_help'] = 'L\'aggregazione delle domande valutate consente di selezionare le domande di valutazione (nella pagina precedente) e di aggregare il loro punteggio.';
$string['aggregateincludedvalues'] = 'Valori da includere';
$string['aggregateincludedvalues_help'] = 'Per default nei calcoli della media e/o delle mediana verranno inclusi solo le domande con un punteggio diverso da zero.<br />E\' possibile utilizzare le caselle di spunta per includere anche le domande senza risposta o con un punteggio pari a zero.<br /><br />Selezionando <strong>Includi punteggi delle domande senza risposta</strong> sarà dato a queste domande il punteggio di default impostato dall\'amministratore. Se non è impostato un punteggio di defult, nel caso di scale numeriche sarà utilizzato il valore minino della scala mentre nel caso di scale personalizzate sarà utilizzato il valore 0.<br /><br />Selezionando Includi punteggi a zero</strong> le domande con un punteggi pari a zero saranno incluse nei calcoli.<br /><br />Quando si selezionano un o entrambe le impostazioni, i risultati calcolati saranno più bassi in presenza di punteggi pari a zero e/o domande senza risposta.';
$string['aggregateincludescoresforunanswered'] = 'Includi punteggi delle domande senza risposta';
$string['aggregateincludezeroscores'] = 'Includi punteggi a zero';
$string['aggregatemedian'] = 'Visualizza mediana';
$string['aggregatenooptions'] = 'Non ci sono opzioni selezionabili per l\'aggregazione, le opzioni devono essere domande con valutazione numerica o personalizzata presenti su una pagina precedente rispetto alla una domanda aggregata.';
$string['aggregatequestions'] = 'Domande valutate';
$string['aggregatetype'] = 'Tipo di aggregazione';
$string['answerrange'] = 'Intervallo risposta';
$string['atleastonerequired'] = 'E\' necessario specificare almeno una voce';
$string['availablechoices'] = 'Scelte disponibili';
$string['choice'] = 'Scelta';
$string['choicemenu'] = 'Menu delle scelte';
$string['choiceradio'] = 'Pulsanti radio';
$string['choicesmustbenamed'] = 'E\' necessario dare un nome alle scelte salvate';
$string['choosecompfromplanreview'] = 'Scegliere competenze da recensire';
$string['choosecoursefromplanreview'] = 'Scegliere corsi da recensire';
$string['chooseevidencefromplanreview'] = 'Seleziona attestazione da recensire';
$string['chooseexisting'] = 'Selezione una domanda esistente da riproporre...';
$string['choosegoalsreview'] = 'Seleziona i goal da rivedere';
$string['chooseobjfromplanreview'] = 'Scegliere obiettivi da recensire';
$string['chooseprogfromplanreview'] = 'Scegliere programmi da recensire';
$string['chooserequiredlearningreview'] = 'Seleziona la formazione richiesta da rivedere';
$string['competencystatus'] = 'Stato corrente competenza';
$string['createnewchoices'] = 'Crea nuove opzioni';
$string['datefirstyear'] = 'Primo anno disponibile';
$string['dateincludetime'] = 'Includere ora oltre alla data';
$string['dateincludetimezone'] = 'Includi il fuso orario e l\'ora';
$string['dateinvalid'] = 'Selezione data non valida';
$string['datelastyear'] = 'Ultimo anno disponibile';
$string['dateselection'] = 'Seleziona data';
$string['defaultmake'] = 'Imposta come valore predefinito';
$string['defaultselected'] = 'Valore predefinito';
$string['defaultunselect'] = 'annulla selezione';
$string['defaultvalueoutrange'] = 'Il valore predefinito è fuori range';
$string['delete'] = 'Elimina';
$string['deletedquestion'] = 'Domanda eliminata';
$string['deletethis'] = 'Elimina {$a}';
$string['detailsof'] = 'Dettagli di {$a}';
$string['displaysettings'] = 'Impostazioni di visualizzazione';
$string['error:aggregatedisplayselect'] = 'Devi selezionare un\'opzione o entrambe le opzioni di visualizzazione media/mediana.';
$string['error:aggregatequestionselect'] = 'Devi selezionare una o preferibilmente più domande da aggregare';
$string['error:allowselectgoals'] = 'E\' necessario consentire l\'aggiunta di alcuni goal alla domanda';
$string['error:choosedatatype'] = 'Scegliere elemento da aggiungere';
$string['error_date_first_year'] = 'Il valore del primo anno è troppo basso';
$string['error_date_last_year'] = 'Il valore dell\'anno scorso è troppo grande';
$string['error:elementnotfound'] = 'Domanda non trovata';
$string['error:goalselectionmustallowsomething'] = 'Almeno un tipo di goal deve essere consentito quando si aggiungono elementi recensione goal';
$string['error:invalidfunctioncalledinredisplay'] = 'E\' stata effettuata una chiamata ad una funzione presente in una domanda da riproporre. Tale chiamate non doveva essere fatta e la cosa è dovuta ad un errore di programmazione. Probabilmente una funzione di questo modulo ha caricato una domanda direttamente dal database invece di utilizzare l\'apposita funzione.
Accertati che le domande che reindirizzano siano elaborate durante il caricamento dal database, ad esempio seleziona la domanda desiderata, verifica la presenza di domande che reindirizzano e sostituiscile con domande collegate, utilizza il set di domande elaborato. Sono presenti delle appoosite funzioni che svolgono queste operazioni.';
$string['error:reviewmustselectitem'] = 'E\' necessario rivedere almeno un elemento';
$string['error:scorenumeric'] = 'Il valore del punteggio deve essere numerico';
$string['error:selectatleastone'] = 'È necessario selezionarne almeno uno';
$string['error:twooptions'] = 'Sono richieste almeno due opzioni';
$string['error:userinfoatleastone'] = 'E\' necessario selezionare almeno un  elemento (voce)';
$string['fieldrequired'] = 'Questo campo è necessario';
$string['fieldspercompfromplan'] = 'Campi per competenza';
$string['fieldspercoursefromplan'] = 'Campi per corso';
$string['fieldsperevidencefromplan'] = 'Campi per attestazione';
$string['fieldspergoals'] = 'Campi per goal';
$string['fieldsperobjfromplan'] = 'Campi per obiettivo';
$string['fieldsperprogfromplan'] = 'Campi per programma';
$string['fieldsperrequiredlearning'] = 'Campi per formazione richiesta';
$string['goalhasnoscale'] = 'Questo goal non ha una scala';
$string['goalscompany'] = 'Goal aziendali';
$string['goalselection'] = 'Selezione mete';
$string['goalspersonal'] = 'Goal personali';
$string['goalstatus'] = 'Stato corrente mete';
$string['groupother'] = 'Elemento non-domanda';
$string['groupquestion'] = 'Domanda';
$string['groupreview'] = 'Revisione domanda';
$string['image'] = 'Immagine';
$string['infotodisplay'] = 'Informazione da visualizzare';
$string['managernames'] = 'Manager';
$string['movedown'] = 'Sposta giù';
$string['moveup'] = 'Sposta su';
$string['multichoicecheck'] = 'Caselle di controllo';
$string['multichoicemenu'] = 'Menu scelte';
$string['multichoicemultimenu'] = 'Menu a scelta multipla';
$string['multichoiceradio'] = 'Pulsanti radio';
$string['multiplefields'] = 'Campi multipli';
$string['multiplefields_help'] = 'Per impostazione predefinita, quando campi multipli è disattivato, una casella di testo per elemento sarà fornita agli utenti per poter inserire le loro loro risposte.

Quando campi multipli è abilitato, è possibile creare diverse caselle di testo per ogni elemento, ciascuna con il proprio titolo. Immettere un titolo (ad esempio, una domanda relativa alle revisioni elementi) per ogni casella di testo che si desidera fornire.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'I piani di formazione di {$a} non contengono nessuna competenza da rivedere';
$string['nolearnercoursefromplan'] = 'I piani di formazione di {$a} non contengono nessun corso da rivedere';
$string['nolearnerevidencefromplan'] = 'I piani di formazione di {$a} non contengono nessuna attestazione da rivedere';
$string['nolearnergoals'] = 'L\'utente {$a} non ha alcuna goal da rivedere';
$string['nolearnerobjfromplan'] = 'I piani di formazione di {$a} non contengono nessun obiettivo da rivedere';
$string['nolearnerprogfromplan'] = 'I piani di formazione di {$a} non contengono nessun programma da rivedere';
$string['nolearnerrequiredlearning'] = 'L\'utente {$a} non ha nessuna formazione richiesta da rivedere';
$string['noresponse'] = 'Nessuna risposta';
$string['noselfcompfromplan'] = 'I tuoi piani di formazione non contengono nessuna competenza da rivedere';
$string['noselfcoursefromplan'] = 'I tuoi piani di formazione non contengono nessun corso da rivedere';
$string['noselfevidencefromplan'] = 'I tuoi piani di formazione non contengono nessuna attestazione d rivedere';
$string['noselfgoals'] = 'Non hai goal da rivedere';
$string['noselfobjfromplan'] = 'I tuoi piani di formazione non contengono nessun obiettivo da rivedere';
$string['noselfprogfromplan'] = 'I tuoi piani di formazione non contengono nessun programma da rivedere';
$string['noselfrequiredlearning'] = 'Non hai nessuna formazione richiesta da rivedere';
$string['notanswered'] = 'Nessuna risposta al momento';
$string['nothingselected'] = 'Nessun elemento selezionato';
$string['opensinnewwindow'] = 'Apri in una nuova finestra';
$string['organisations'] = 'Organizzazioni';
$string['pluginname'] = 'Domanda';
$string['positions'] = 'Posizioni';
$string['question'] = 'Domanda';
$string['questionaddheader'] = 'Aggiungi {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Modifica {$a}';
$string['question_help'] = 'La domanda da porre affinché l\'utente possa fornire le informazioni attese compilando la risposta.';
$string['questionmanage'] = 'Gestisci domanda';
$string['questiontypeaggregate'] = 'Aggregazione domande valutate';
$string['questiontypecompfromplan'] = 'Competenze dal piano di formazione';
$string['questiontypecoursefromplan'] = 'Corsi dal piano di formazione';
$string['questiontypedate'] = 'Selettore data';
$string['questiontypeevidencefromplan'] = 'Attestazione dal piano di formazione';
$string['questiontypefile'] = 'Caricamento file';
$string['questiontypefixedimage'] = 'Immagine fissa';
$string['questiontypefixedtext'] = 'Testo fisso';
$string['questiontypegoals'] = 'Goal';
$string['questiontypelongtext'] = 'Testo lungo';
$string['questiontypemultichoice'] = 'Scelta multipla (una risposta)';
$string['questiontypemultichoicemulti'] = 'Scelta multipla (più risposte)';
$string['questiontypeobjfromplan'] = 'Obiettivi dal piano di formazione';
$string['questiontypeprogfromplan'] = 'Programmi dal piano di formazione';
$string['questiontyperatingcustom'] = 'Valutazione (scala personalizzata)';
$string['questiontyperatingnum'] = 'Valutazione (scala numerica)';
$string['questiontyperedisplay'] = 'Riproposizione domanda precedente';
$string['questiontyperequiredlearning'] = 'Formazione richiesta';
$string['questiontypereviewmulti'] = '{$a} (campi multipli)';
$string['questiontypetext'] = 'Testo breve';
$string['questiontypeuserinfo'] = 'Informazioni profilo utente';
$string['questionviewheader'] = 'Visualizza {$a}';
$string['rangefrom'] = 'Da';
$string['rangeinput'] = 'Campo immissione testo';
$string['rangeinvalid'] = 'Intervallo parametri non valido';
$string['rangelimit'] = 'L\'intervallo massimo della scala numerica è 1000';
$string['rangeslider'] = 'Elemento di scorrimento';
$string['rangeto'] = 'A';
$string['ratingchoicemusthavescore'] = 'Ogni scelta specificata deve avere un punteggio';
$string['ratingrequiredrange'] = 'Le risposte valide sono da {$a->from} a {$a->to} incluso.';
$string['ratingscoremusthavechoice'] = 'Ogni punteggio specificato deve avere un\'etichetta';
$string['redisplay'] = 'Domanda da riproporre';
$string['redisplay_help'] = 'Consente di riproporre una domanda precedente.
Non è possibile riproporre una domanda che sarà posta in futuro (tali domande appariranno disabilitate nella nella casella di selezione).
Le risposte o le informazioni inserite nella domanda originale saranno visualizzate nella domanda riproposta.
Le risposte date alla domanda riproposta sovrascriveranno le risposte originali. Se per alcuni utenti la domanda iniziale dovesse risultare bloccata, allora per gli stessi utenti risulterà bloccata anche la domanda riproposta.';
$string['remove'] = 'Elimina';
$string['removeconfirm'] = 'Sei sicuro di rimuovere questo elemento?';
$string['removethis'] = 'Elimina {$a}';
$string['reorder'] = 'Cambia ordine';
$string['required'] = 'Risposta dell\'utente obbligatoria';
$string['reviewcompfromplanassignmissing'] = 'Questa competenza è stata rimossa dal piano di formazione';
$string['reviewcoursefromplanassignmissing'] = 'Questo corso è stato rimosso dal piano di formazione';
$string['reviewevidencefromplanassignmissing'] = 'Questa attestazione è stato rimossa dal piano di formazione';
$string['reviewgoalsassignmissing'] = 'Questa meta è stata rimossa';
$string['reviewincludepersonal'] = 'Includi campi personalizzati dei goal personali';
$string['reviewincluderating'] = 'Includi valutazione';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Questo obiettivo è stato rimosso dal piano di formazione';
$string['reviewprogfromplanassignmissing'] = 'Questo programma è stato rimosso dal piano di formazione';
$string['reviewrequiredlearningassignmissing'] = 'Questo programma è stato rimosso dalla formazione richiesta';
$string['savechoicesas'] = 'Salva queste opzioni per altre domande come';
$string['score'] = 'Punteggio';
$string['selectall'] = 'Seleziona tutto';
$string['selectcompanyaddall'] = 'Aggiungi automaticamente tutto alla revisione';
$string['selectcompanydonotreview'] = 'Non rivedere i goal aziendali';
$string['selectcompanyusercanchoose'] = 'Gli utenti possono scegliere quale esaminare';
$string['selectpersonaladdall'] = 'Aggiungi automaticamente tutto alla revisione';
$string['selectpersonaldonotreview'] = 'Non rivedere i goal personali';
$string['selectpersonalusercanchoose'] = 'Gli utenti possono scegliere quale esaminare';
$string['setdefault'] = 'Impostazione di default';
$string['settings'] = 'Impostazioni';
$string['unavailableforguest'] = 'Solo gli utenti registrati possono rispondere a questa domanda';
$string['uploadmaxinvalid'] = 'Il numero dei files deve essere almeno uno';
$string['uploadmaxnum'] = 'Numero massimo di files';
$string['uploadoptions'] = 'Opzioni caricamento';
$string['userselectednothing'] = 'L\'utente non ha selezionato alcunchè';
$string['valueoutsiderange'] = 'Siete pregati di inserire un valore compreso nell\'intervallo valido';
$string['viewdetails'] = 'Visualizza dettagli';
$string['visibleto'] = 'Visibile a: {$a}';
$string['youranswer'] = 'La tua risposta';
