<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'it', branch 't18-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Chiamata al metodo astratto {$a} - deve essere implementato';
$string['access'] = 'Accesso';
$string['accessbyrole'] = 'Limita l\'accesso in base al ruolo';
$string['accessbytenant'] = 'Accesso limitato dal tenant';
$string['accesscontrols'] = 'Controllo d\'accesso';
$string['accessiblereportsonly'] = 'Solo i report accessibili al visualizzatore del report';
$string['actions'] = 'Azioni';
$string['activateglobalrestriction'] = 'Attiva';
$string['activeglobalrestriction'] = 'Attivo';
$string['activeglobalrestriction_help'] = 'Determina se il criterio è accesso è attivo. I criteri non attivi saranno ignorati.';
$string['activeuser'] = 'Attivo';
$string['activities'] = 'Attività';
$string['activitygroupdesc'] = 'I gruppi di attività permettono di definire set di attività al fine del report del sito';
$string['activitygroupingx'] = 'Raggruppamento di attività \'{$a}\'';
$string['activitygroupnotfound'] = 'Il gruppo di attività non è stato trovato';
$string['activitygroups'] = 'Gruppi di attività';
$string['add'] = 'Aggiungi';
$string['addanewscheduledreport'] = 'Aggiungi un report pianificato all\'elenco:';
$string['addanothercolumn'] = 'Aggiungi un\'altra colonna';
$string['addanotherfilter'] = 'Aggiungi un altro filtro';
$string['addanothersearchcolumn'] = 'Aggiungi un\'altra colonna di ricerca...';
$string['addbadges'] = 'Aggiungi badge';
$string['addcohorts'] = 'Aggiungi audience';
$string['addedscheduledreport'] = 'Nuovo report pianificato aggiunto';
$string['addexternalemail'] = 'Aggiungi email';
$string['addnewscheduled'] = 'Aggiungi programmato';
$string['addscheduledreport'] = 'Aggiungi report pianificato';
$string['addsystemusers'] = 'Aggiungi utenti di sistema';
$string['advanced'] = 'Avanzato?';
$string['advancedcolumnheading'] = 'Aggregazione o raggruppamento';
$string['advancedgroupaggregate'] = 'Aggregazioni';
$string['advancedgrouptimedate'] = 'Ora e data (DB fuso orario del server)';
$string['aggregatetypeavg_heading'] = 'Media di {$a}';
$string['aggregatetypeavg_name'] = 'Media';
$string['aggregatetypecountany_heading'] = 'Conteggio di {$a}';
$string['aggregatetypecountany_name'] = 'Conteggio';
$string['aggregatetypecountdistinct_heading'] = 'Conteggio valori unici di {$a}';
$string['aggregatetypecountdistinct_name'] = 'Conteggio valori unici';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Valori separati da virgola senza duplicati';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Valori separati da virgola (csv)';
$string['aggregatetypemaximum_heading'] = 'Valore massimo da {$a}';
$string['aggregatetypemaximum_name'] = 'Massimo';
$string['aggregatetypeminimum_heading'] = 'Valore minimo da {$a}';
$string['aggregatetypeminimum_name'] = 'Minimo';
$string['aggregatetypepercent_heading'] = 'Percentuale di {$a}';
$string['aggregatetypepercent_name'] = 'Percentuale';
$string['aggregatetypestddev_heading'] = 'Deviazione standard di {$a}';
$string['aggregatetypestddev_name'] = 'Deviazione standard';
$string['aggregatetypesum_heading'] = 'Somma di {$a}';
$string['aggregatetypesum_name'] = 'Somma';
$string['aggregatevisibilitycfnotice'] = 'L\'uso dell\'aggregazione in un report con un campo personalizzato con visibilità limitata non è supportato e può causare risultati imprevisti.';
$string['alldata'] = 'Tutti i dati';
$string['allembeddedreports'] = 'Gestione report: Report incorporati';
$string['allofthefollowing'] = 'Tutto quanto segue';
$string['allowtotalcount'] = 'I report visulizzano il numero totale di record';
$string['allowtotalcount_desc'] = 'I report di report Builder visualizzeranno il numero totale di record prima dell\'applicazione di filtri. Da notare che questa impostazione è onerosa e si raccomanda di non attivarla per migliorare le prestazioni.';
$string['allrestrictions'] = '&laquo; Tutti i criteri di accesso';
$string['allscheduledreports'] = 'Tutti i report pianificati';
$string['all_site_reports'] = 'Tutti i reportdel sito';
$string['alluserreports'] = 'Gestione report utente';
$string['and'] = 'e';
$string['anycontext'] = 'Gli utenti possono avere un ruolo in qualsiasi contesto';
$string['anyofthefollowing'] = 'Uno dei seguenti';
$string['anyrole'] = 'Qualsiasi ruolo';
$string['ascending'] = 'Ascendente (da A a Z, da 1 a 9)';
$string['assigned'] = 'Assegnato';
$string['assignedactivities'] = 'Attività assegnate';
$string['assignedanyrole'] = 'Assegnato a qualsiasi ruolo';
$string['assignedgroups'] = 'Gruppi assegnati';
$string['assignedrole'] = 'Ruolo assegnato \'{$a->role}\'';
$string['assignedusers'] = 'Utenti assegnati';
$string['assigngroup'] = 'Assegna un gruppo al criterio di accesso';
$string['assigngrouprecord'] = 'Assegna criterio di accesso ai record';
$string['assigngroupuser'] = 'Assegna utenti al criterio di accesso';
$string['at'] = 'alle';
$string['audience'] = 'L\'audience';
$string['audiences'] = 'Audience';
$string['audiencevisibility'] = 'Visibilità audience';
$string['audiencevisibilitydisabled'] = 'Visibilità basata sull\'audience (non applicabile)';
$string['availability'] = 'Disponibilità';
$string['availability_help'] = 'La condivisione della ricerca salvata la renderà disponibile come opzione di visualizzazione a tutti coloro che hanno accesso al report. Solo tu puoi modificarla o rimuoverla.';
$string['availablesearcheslabel'] = 'Ricerche disponibili';
$string['backtoallgroups'] = 'Torna all\'elenco dei gruppi';
$string['back_to_manage_embedded_reports'] = '« Torna alla gestione dei report incorporati';
$string['badcolumns'] = 'Colonne non valide';
$string['badcolumnsdesc'] = 'Le seguenti colonne sono state incluse nel report, ma non esistono nella fonte del report. Il problema si verifica quando il codice della fonte viene modificata dopo la generazione dei report. Per risolvere il problema, ripristinare il codice originale della fonre oppur eliminare le colonne dal report.';
$string['baseactivity'] = 'Attività di base';
$string['basedon'] = 'Gruppo basato su';
$string['baseitem'] = 'Elemento di base';
$string['baseitemdesc'] = 'I dati aggregati disponibili a questo gruppo si basano sulle domande nell\'attività \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Entrambi';
$string['bydateenable'] = 'Visualizza i record sulla base delle rispettive date';
$string['bytrainerenable'] = 'Visualizza i record per trainer';
$string['byuserenable'] = 'Visualizza i record per utente';
$string['cache'] = 'Abilita cache dei report';
$string['cachedef_rb_ignored_embedded'] = 'Cache dei report incorporati ignorati da Report builder';
$string['cachedef_rb_ignored_sources'] = 'Cache delle fonti ignorate da Report builder';
$string['cachedef_rb_source_directories'] = 'Percorso cartella cache delle fonti Report builder';
$string['cachegenfail'] = 'L\'ultimo tentativo di generare la cache non è riuscito. Riprova più tardi.';
$string['cachegenstarted'] = 'Generazione Cache iniziato alle {$a}. Questo processo può richiedere alcuni minuti.';
$string['cache_not_available'] = 'La memorizzazione nella cache dei report non è disponibile per i seguenti motivi:';
$string['cachenow'] = 'Genera Adesso';
$string['cachenow_help'] = 'Quando ** Genera Adesso ** è spuntata, la cache del report verrà generata immediatamente dopo l\'invio del modulo.';
$string['cachenow_title'] = 'Cache del report';
$string['cachepending'] = '{$a} Ci sono modifiche alla configurazione del report che non sono ancora state applicate. Il report sarà aggiornato la prossima volta che sarà generato.';
$string['cachereport'] = 'Genera cache del report';
$string['caching_reports_with_aggregation'] = 'L\'aggregazione delle colonne non funzionerà correttamente quando è abilitata la memorizzazione nella cache';
$string['caching_reports_with_create_table_from_select'] = 'Il database non supporta la creazione di tabelle da select';
$string['caching_reports_with_multitenancy'] = 'La multitenancy è abilitata';
$string['cannotviewembedded'] = 'I report incorporati possono essere raggiunti solo attraverso il loro url incorporato';
$string['category'] = 'Categoria';
$string['certification_visibility'] = 'Applicare le limitazioni di visibilità in tutto il sito';
$string['certification_visibility_checkbox'] = 'Mostra i record in base alle restrizioni di visibilità dell\'audience e della certificazione';
$string['certification_visibility_help'] = 'Quando è abilitata, le restrizioni di visibilità a livello di sito, come la visibilità basata sull\'audience e la visibilità della certificazione, saranno utilizzate per filtrare questo report nel contesto dell\'utente che lo sta visualizzando.';
$string['changeglobalrestriction'] = 'modifica';
$string['chooseapp'] = 'Seleziona valutatore...';
$string['chooseappplural'] = 'Selezione valutatore';
$string['choosecatplural'] = 'Scegli categorie';
$string['choosecomp'] = 'Scegli competenza';
$string['choosecompplural'] = 'Scegli Competenze';
$string['chooseman'] = 'Seleziona manager...';
$string['choosemanplural'] = 'Seleziona manager';
$string['chooseorg'] = 'Scegli organizzazione';
$string['chooseorgplural'] = 'Scegli Organizzazioni';
$string['choosepos'] = 'Scegli posizione';
$string['chooseposplural'] = 'Scegli Posizioni';
$string['chooserestrictiondesc'] = 'Puoi accedere a record che appartengono a più gruppi di utenti. Seleziona il gruppo del quale vuoi visualizzare i dati nel report.';
$string['chooserestrictiontitle'] = 'Visualizzazione dei record di:';
$string['chooserole'] = 'Seleziona ruolo...';
$string['choosetenants'] = 'Seleziona tenant';
$string['clearform'] = 'Annulla';
$string['clone'] = 'Clona';
$string['clonecompleted'] = 'Report clonato correttamente';
$string['clonedescrhtml'] = 'Il report "{$a->origname}" sarà clonato come "{$a->clonename}" incluse le seguenti proprietà: : {$a->properties}';
$string['clone_embedded_not_allowed'] = 'Il report  "{$a}" incorporato non può essere clonato.';
$string['clonefailed'] = 'Non è stato possibile copiare il report';
$string['clonenamepattern'] = 'Clone di {$a}';
$string['clonereport'] = 'Clona report';
$string['clonereportaccessreset'] = 'I criteri di accesso dei report incorporarti duplicati saranno resettati al default di sistema.';
$string['clonereportaccesswarning'] = 'Attenzione: quando si copia un report incorporato, il contenuto ed il controllo d\'accesso possono cambiare poiché verranno perduti i controlli di accesso della pagina dove il report è incorporato.';
$string['clonereportcolumns'] = 'Colonne del report';
$string['clonereportfilters'] = 'Filtri del report';
$string['clonereportgraph'] = 'Impostazioni grafico del report e aggregazione';
$string['clonereportsearchcolumns'] = 'Colonne di ricerca testuale del report';
$string['clonereportsettings'] = 'Impostazioni report';
$string['column'] = 'Colonna';
$string['column_advancedheading'] = 'Aggregazione o raggruppamento colonna {$a}';
$string['column_customheading'] = 'Intestazione personalizzata della colonna {$a}';
$string['column_customiseheading'] = 'Personalizzazione intestazione della colonna {$a}';
$string['column_deleted'] = 'Colonna eliminata';
$string['column_index'] = 'Colonna {$a}';
$string['column_moved'] = 'Colonna spostata';
$string['columns'] = 'Colonne';
$string['columns_updated'] = 'Colonne aggiornate';
$string['column_vis_updated'] = 'Visibilità di colonna aggiornata';
$string['competency_evidence'] = 'Attestazione di competenza';
$string['completedorgenable'] = 'Visualizza i record dei completamenti nell\'organizzazione dell\'utente';
$string['configenablereportcaching'] = 'Gli amministratori potranno configurare la cache dei report';
$string['confirmcoldelete'] = 'Sei sicuro di eliminare questa colonna?';
$string['confirmcolumndelete'] = 'Sei sicuro di voler cancellare questa colonna?';
$string['confirmdeletereport'] = 'Conferma eliminazione';
$string['confirmdeleterestriction'] = 'Sei sicuro di eliminare questo criterio di accesso? Tutti i dati relativi al criterio andranno perduti.';
$string['confirmdeleterestrictionheader'] = 'Conferma l\'eliminazione del criterio di accesso \'{$a}\'';
$string['confirmfilterdelete'] = 'Sei sicuro di eliminare questo filtro?';
$string['confirmfilterdelete_grid_enabled'] = '(l\'impostazione \'Limita visualizzazione iniziale in tutti i report di report builder\' non sarà più valida)';
$string['confirmfilterdelete_rid_enabled'] = 'Sei sicuro? Il report sarà visualizzato automaticamente non appena la pagina sarà stata caricata {$a}..';
$string['confirmrecord'] = 'Conferma {$a}';
$string['confirmreloadreport'] = 'Conferma reset';
$string['confirmsearchcolumndelete'] = 'Sei sicuro di voler eliminare questa colonna di ricerca?';
$string['content'] = 'Contenuto';
$string['contentclassnotexist'] = 'Contenuto della Classe {$a} non esiste';
$string['contentcontrols'] = 'Controlli sul contenuto';
$string['contentdesc_delim'] = '" oppure "';
$string['contentdesc_orgbelow'] = 'L\'organizzazione attuale dell\'utente è al di sotto di "{$a}" in una delle mansioni.';
$string['contentdesc_orgboth'] = 'L\'organizzazione attuale dell\'utente è al pari o al di sotto di "{$a}" in una delle mansioni.';
$string['contentdesc_orgequal'] = 'L\'organizzazione attuale dell\'utente è al pari di "{$a}" in una delle mansioni.';
$string['contentdesc_posbelow'] = 'La posizione attuale dell\'utente è al di sotto di "{$a}" in una delle mansioni.';
$string['contentdesc_posboth'] = 'La posizione attuale dell\'utente è al pari o di sotto di "{$a}" in una delle mansioni.';
$string['contentdesc_posequal'] = 'La posizione attuale dell\'utente è al pari di "{$a}" in una delle mansioni.';
$string['contentdesc_userdirect'] = '{$a->field} riporta direttamente a "{$a->user}" in una delle sue mansioni';
$string['contentdesc_userindirect'] = '{$a->field} riporta indirettamente a "{$a->user}" in una delle sue mansioni';
$string['contentdesc_userown'] = 'Il {$a->field} è "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} riporta temporaneamente a "{$a->user}" in una delle sue mansioni';
$string['context'] = 'Contesto';
$string['couldnotsortjoinlist'] = 'Impossibile ordinare la join list. Il sorgente contiene dipendenze circolari o riferimenti ad una join inesistente.';
$string['coursecategory'] = 'Categoria del corso';
$string['coursecategoryid'] = 'ID categoria del corso';
$string['coursecategoryidnumber'] = 'Codice identificativo categoria di corsi';
$string['coursecategorylinked'] = 'Categoria del corso (collegata alla categoria)';
$string['coursecategorylinkedicon'] = 'Categoria del corso (collegata alla categoria con icona)';
$string['coursecategorymultichoice'] = 'Categoria del corso (scelta multipla))';
$string['coursecompletedon'] = 'Corso completato il {$a}';
$string['course_completion'] = 'Completamento di corso';
$string['coursedatecreated'] = 'Data di creazione corso';
$string['courseenddate'] = 'Data fine';
$string['course_enddate'] = 'Data di fine corso';
$string['courseenrolavailable'] = 'Apri iscrizione';
$string['courseenrolledincohort'] = 'Corsi con audience iscritte';
$string['courseenroltype'] = 'Tipo iscrizione';
$string['courseenroltypes'] = 'Tipi di iscrizione';
$string['courseexpandlink'] = 'Titolo del corso (con vista dettagli)';
$string['courseicon'] = 'Icona di corso';
$string['courseid'] = 'ID corso';
$string['courseidnumber'] = 'Codice identificativo del corso';
$string['courselanguage'] = 'Lingua del corso';
$string['coursemobilecompatible'] = 'Compatibilità mobile del corso';
$string['coursemultiitem'] = 'Corso (multi elemento)';
$string['coursemultiitemchoose'] = 'Selezione dei corsi';
$string['coursename'] = 'Titolo del corso';
$string['coursenameandsummary'] = 'Titolo e descrizione del corso';
$string['coursenamelinked'] = 'Titolo del corso (collegato al corso)';
$string['coursenamelinkedicon'] = 'Titolo del corso (collegato al corso con icona)';
$string['coursenotset'] = 'Corso non impostato';
$string['courseprogress'] = 'Avanzamento';
$string['courseshortname'] = 'Titolo abbreviato del corso';
$string['coursestartdate'] = 'Data d\'inizio del corso';
$string['coursestatuscomplete'] = 'Hai completato questo corso';
$string['coursestatusenrolled'] = 'Sei iscritto in questo corso';
$string['coursestatusnotenrolled'] = 'Non sei iscritto in questo corso';
$string['coursesummary'] = 'Descrizione del corso';
$string['coursetype'] = 'Tipo corso';
$string['coursetypeicon'] = 'Tipo';
$string['course_visibility'] = 'Forza restrizioni di visibilità in tutto il sito';
$string['course_visibility_checkbox'] = 'Visualizza i record delle audience, spazi di lavoro, corsi in base alle restrizioni di visibilità';
$string['course_visibility_help'] = 'Quando è abilitata, le restrizioni di visibilità a livello di sito, come la visibilità basata sull\'audience e la visibilità del corso, saranno utilizzate per filtrare questo report nel contesto dell\'utente che lo sta visualizzando.';
$string['coursevisible'] = 'Corso Visibile';
$string['coursevisibledisabled'] = 'Corso visibile (non applicabile)';
$string['createandedit'] = 'Crea e modifica';
$string['createandview'] = 'Crea e visualizza';
$string['createasavedsearch'] = 'Crea una ricerca salvata';
$string['createdby'] = 'Creato da';
$string['createreport'] = 'Creazione report';
$string['csvformat'] = 'Formato CSV';
$string['currentfinancial'] = 'L\'esercizio fiscale corrente';
$string['currentorg'] = 'L\'organizzazione attuale dell\'utente';
$string['currentorgenable'] = 'Visualizza i record dello staff nell\'organizzazione dell\'utente';
$string['currentpos'] = 'La posizione attuale dell\'utente';
$string['currentposenable'] = 'Visualizza i record dello staff nella posizione dell\'utente';
$string['currentsearchparams'] = 'Impostazioni da salvare';
$string['customiseheading'] = 'Intestazione personalizzata';
$string['customisename'] = 'Personalizza Nome Campo';
$string['daily'] = 'Giornaliera';
$string['data'] = 'Dati';
$string['dateafter'] = 'Dopo di {$a}';
$string['datebefore'] = 'Prima di {$a}';
$string['datebetween'] = '{$a->from} a {$a->to}';
$string['dateisbetween'] = 'è compreso tra oggi e';
$string['datelabelisafter'] = '{$a->label} è dopo {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} è dopo {$a->after} e include date vuote';
$string['datelabelisbefore'] = '{$a->label} è prima di {$a->after}';
$string['datelabelisbeforeandnotset'] = '{$a->label} è prima di {$a->after} e include date vuote';
$string['datelabelisbetween'] = '{$a->label} è tra {$a->after} e {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} è tra {$a->after} e {$a->before} ed include date vuote';
$string['datelabelisdaysafter'] = '{$a->label} è dopo la data odierna e prima di {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} è dopo la data odierna e prima di {$a->daysafter}, incluse le date non impostate';
$string['datelabelisdaysbefore'] = '{$a->label} è prima della data odierna e dopo  {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} è prima della data odierna e prima di {$a->daysbefore}, incluse le date non impostate';
$string['datelabelisdaysbetween'] = '{$a->label} è dopo {$a->daysbefore} e prima di {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} è dopo {$a->daysbefore} e prima di {$a->daysafter}, incluse le date non impostate';
$string['datelabelnotset'] = 'Record con data mancante';
$string['datenotset'] = 'visualizza record con data mancante';
$string['deactivateglobalrestriction'] = 'Disattiva';
$string['default'] = 'Default';
$string['defaultcolumns'] = 'Colonne di default';
$string['defaultgraphcolors'] = 'Colore di default del grafico';
$string['defaultreportviewgrid'] = 'Riquadri';
$string['defaultreportviewlist'] = 'Elenco';
$string['defaultreportviewsetting'] = 'Visualizzazione di default dei report';
$string['defaultreportviewsetting_desc'] = 'Il formato predefinito delle liste di report da visualizzare';
$string['defaultsortcolumn'] = 'Colonna predefinita';
$string['defaultsortorder'] = 'Ordine predefinito';
$string['defaultview'] = 'Visualizzazione di default';
$string['delete'] = 'Elimina';
$string['deletecheckschedulereport'] = 'Sei sicuro di eliminare questo \'{$a}\'? report pianificato?';
$string['deletedescrhtml'] = 'Il report "{$a}" sarà eliminato.';
$string['deletedscheduledreport'] = 'Report pianificato \'{$a}\' eliminato correttamente';
$string['deleteduser'] = 'Eliminato';
$string['deleterecord'] = 'Elimina {$a}';
$string['deletereport'] = 'Report eliminato';
$string['deletescheduledreport'] = 'Eliminare il report pianificato?';
$string['deprecated'] = '[Deprecata] {$a}';
$string['deprecatedcolumn'] = 'Colonna deprecata';
$string['descending'] = 'Discendente (Z a A, 9 a 1)';
$string['disabled'] = 'Disabilitato?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Modifica';
$string['editingsavedsearch'] = 'Modifica della ricerca salvata';
$string['editrecord'] = 'Modifica {$a}';
$string['editreport'] = 'Modifica report \'{$a}\'';
$string['editreportttitle'] = 'Modifica titolo del report';
$string['editreportwithurl'] = 'Modifica report \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = 'Modifica criterio di accesso \'{$a}\'';
$string['editscheduledreport'] = 'Modifica report pianificato';
$string['editthisreport'] = 'Modifica questo report';
$string['emailexternaluserisonthelist'] = 'Questa email è già presente nell\'elenco delle email degli utenti esterni';
$string['emailexternalusers'] = 'Email utenti esterni';
$string['emailexternalusers_help'] = 'Per favore Inserisci un\'email nel campo sottostante';
$string['embedded'] = 'Incorporato';
$string['embeddedaccessnotes'] = '<strong>Avviso:</strong> i report incorporati possono avere restrizioni di accesso applicate alla pagina cui sono integrate. Possono ignorare le impostazioni di seguito o si possono applicare altre restrizioni.';
$string['embeddedcontentnotes'] = '<strong>Avviso:</strong> i report integrati possono avere restrizioni di accesso applicate mediante <em>parametri integrati</em>. Questo può limitare il contenuto che è mostrato nel report';
$string['embeddedreports'] = 'Report incorporati';
$string['emptyscheduledreportfullmenssage'] = 'Il report pianificato "{$a}" non è stato generato poiché non contiene dati.';
$string['emptyscheduledreportsubject'] = 'Il report pianificato"{$a}" non contiene dati.';
$string['enableglobalrestrictions'] = 'Abilita criteri di accesso ai report';
$string['enableglobalrestrictions_desc'] = 'I criteri globali di accesso ai report utente consentono di impostare regole di visibilità sul contenuto dei report. L\'attivazione di questa funzionalità consente un controllo preciso sui dati che Report Builder visualizzerà agli utenti ma potrà avere un impatto significativo sulle prestazioni.';
$string['enablereportcaching'] = 'Abilita cache dei report';
$string['enablereportgraphs'] = 'Grafici report builder';
$string['enablereportgraphsinfo'] = 'Consente di abilitare o disabilitare i Grafici report builder a livello di sito.

* visualizza: tutte le funzionalità relative ai Grafici report buildersaranno visibili
* disabilita: funzionalità relative ai Grafici report builder non saranno visibili né accessibili';
$string['enableuser_reports'] = 'Abilita creazione di report';
$string['enableuser_reports_desc'] = 'Gli utenti con l\'opportuno privilegio potranno creare report.';
$string['enrol'] = 'Iscrizione';
$string['enrolledcertificationcohortids'] = 'ID delle audience iscritte alla certificazione';
$string['enrolledcoursecohortids'] = 'ID audience del corso assegnato';
$string['enrolledprogramcohortids'] = 'ID audience del programma assegnato';
$string['enrolusing'] = 'Iscrizione con - {$a}';
$string['error:addscheduledreport'] = 'Si è verificato un errore durante l\'aggiunta di un nuovo report programmato';
$string['error:allowedscheduledrecipients'] = 'È necessario indicare almeno un destinatario del report pianificato';
$string['error:bad_sesskey'] = 'Si è verificato un errore perché il codice di sessione non è corrispondente';
$string['error:cachenotfound'] = 'Impossibile eliminare la cache. Pare sia già pulita.';
$string['error:columnextranameid'] = 'La colonna campo extra  \'{$a}\' non può essere \'id\'';
$string['error:columnnameid'] = 'Il campo \'{$a}\' alias non può essere \'id\'';
$string['error:column_not_deleted'] = 'Si è verificato un errore nell\'eliminazione dei quella colonna';
$string['error:column_not_moved'] = 'Si è verificato un errore nello spostamento di quella colonna';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'L\'opzione di colonna con il tipo "{$a->type}" e il valore "{$a->value}" non sono stati trovati nella sorgente"{$a->source}"';
$string['error:columns_not_updated'] = 'Si è verificato un problema nell\'aggiornamento delle colonne';
$string['error:column_vis_not_updated'] = 'La visibilità della colonna non è stata aggiornata';
$string['error:couldnotcreatenewreport'] = 'Impossibile creare un nuovo report';
$string['error:couldnotgenerateembeddedreport'] = 'Si è verificato un problema nella generazione di quel report';
$string['error:couldnotsavesearch'] = 'Impossibile salvare la ricerca';
$string['error:couldnotupdateglobalsettings'] = 'Si è verificato un problema nell\'aggiornamento delle impostazioni globali';
$string['error:couldnotupdatereport'] = 'Impossibile aggiornare il report';
$string['error:creatingembeddedrecord'] = 'Errore durante la creazione di un record incorporato: {$a}';
$string['error:emailrequired'] = 'L\'opzione selezionata per l\'esportazione richiede di specificare l\'indirizzo email di almeno un destinatario.';
$string['error:emptyexportfilesystempath'] = 'Abitando l\'esportazione su file system, è necessario specificare il percorso di sistema.';
$string['error:failedtoremovetempfile'] = 'Impossibile rimuovere il file di esportazione temporaneo';
$string['error:filter_not_deleted'] = 'Si è verificato un problema nell\'eliminazione del filtro';
$string['error:filter_not_moved'] = 'Si è verificato un problema nello spostamento di quel filtro';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Nella fonte "{$a->source}" non sono state trovate l\'opzione del filtro di tipo "{$a->type}" ed il valore "{$a->value}".';
$string['error:filters_not_updated'] = 'Si è verificato un problema nell\'aggiornamento dei filtri';
$string['error:globalrestrictionrequired'] = 'Devi selezionare almeno un criterio di accesso.';
$string['error:graphisnotvalid'] = 'Le impostazioni del grafico del report non sono valide, si prega di verificare.';
$string['error:grouphasreports'] = 'Impossibile eliminare un gruppo che è in uso dai report';
$string['error:groupnotcreated'] = 'Impossibile creare il gruppo';
$string['error:groupnotcreatedinitfail'] = 'Impossibile creare il gruppo - impossibile inizializzare le tabelle';
$string['error:groupnotcreatedpreproc'] = 'Impossibile creare il gruppo - pre-processore non trovato';
$string['error:groupnotdeleted'] = 'Impossibile eliminare il gruppo';
$string['error:invaliddate'] = 'Per favore inserisci una data valida o un intervallo di date';
$string['error:invalidreportid'] = 'ID report non valido';
$string['error:invalidreportscheduleid'] = 'ID report pianificato non valido';
$string['error:invalidreportsource'] = 'Fonte del report non valida: {$a}';
$string['error:invalidsavedsearchid'] = 'ID ricerca salvata non valido';
$string['error:invalidsourceforfilter'] = 'Il filtro non può essere usato con la fonte del report';
$string['error:invaliduserid'] = 'ID utente non valido';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Nella fonte "{$a->source}" non sono state trovate unioni del filtro di tipo "{$a->type}" ed il valore "{$a->value}".';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Nella fonte "{$a->source}" non sono state trovate unioni delle colonne di tipo "{$a->type}" ed il valore "{$a->value}".';
$string['error:joinxhasdependencyyinz'] = 'Il nome dell\'unione "{$a->join}" contiene la dipendenza "{$a->dependency}" che non esiste nell\'elenco unioni delle fonte "{$a->source}"';
$string['error:joinxisreservediny'] = 'Il nome di unione "{$a->join}" nella sorgente "{$a->source}" è una parola SQL riservata. Ridenominare l\'unione';
$string['error:joinxusedmorethanonceiny'] = 'Il nome di unione "{$a->join}" è stato usato più di una volta nella sorgente "{$a->source}"';
$string['error:missingdependencytable'] = 'Iel sorgente del report {$a->source}, manca dipendenza tabella nella joinlist: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Per elaborare questo report è necessario applicare i seguenti filtri: {$a}';
$string['error:mustselectsource'] = 'Scegliere una sorgente per il report';
$string['error:nocolumns'] = 'Non sono state trovate colonne. Chiedere allo sviluppatore di aggiungeere le opzioni di colonna alla sorgente \'{$a}\'';
$string['error:nocolumnsdefined'] = 'Impossibile definire le colonne per questo report. Chiedere all\'amministratore del sito di aggiungere delle colonne';
$string['error:nocontentrestrictions'] = 'Non vi sono restrizioni di contenuto disponibili per questa sorgente. Per usare queste restrizioni, chiedere allo sviluppatore di aggiungere il codice necessario alla sorgente \'{$a}\'';
$string['error:nographseries'] = 'Non ci sono colonne adatte alla generazione di un grafico. devi aggiungere colonne contenenti dati numerici oppure impostare "Tipo di grafico" a "Nessuno".';
$string['error:nopdf'] = 'Plugin PDF non trovato';
$string['error:norolesfound'] = 'Nessun ruolo trovato';
$string['error:nosavedsearches'] = 'Il report non ha ricerche salvate';
$string['error:nosources'] = 'Non sono state trovate sorgenti. Occorre avere almeno una sorgente per poter aggiungere i report. Chiedere allo sviluppatore prima di aggiungere i file necessari al codebase';
$string['error:nosvg'] = 'SVG non supportato';
$string['error:notapathexportfilesystempath'] = 'Il percorso di esportazione su file system contiene caratteri non validi';
$string['error:notdirexportfilesystempath'] = 'nel percorso di esportazione su file system non esiste oppure non è una cartella.';
$string['error:notwriteableexportfilesystempath'] = 'Non è possibile scrivere nel percorso di esportazione su file system';
$string['error:problemobtainingcachedreportdata'] = 'Si è verificato un problema durante la richiesta dei dati memorizzati nella cache per questo report. Ciò potrebbe essere causato dalla rigenerazione della cache. Per favore, provare di nuovo. Se il problema persiste, disattivare la cache per questo report.';
$string['error:problemobtainingreportdata'] = 'Si è verificato un problema nell\'ottenimento dei dati per questo report';
$string['error:processfile'] = 'Impossibile creare il file di processo. Per favore, prova più tardi.';
$string['error:propertyxmustbesetiny'] = 'La proprietà "{$a->property}" deve essere impostata nella classe "{$a->class}"';
$string['error:reportcacheinitialize'] = 'La cache è disattivata per questo report';
$string['error:reportgraphsdisabled'] = 'I grafici di Report Builder non sono abilitati.';
$string['error:reporturlnotset'] = 'Le proprietà dell\'url per il report {$a} sono mancanti, cheidere agli sviluppatori di controllare il codice';
$string['error:savedsearchnotdeleted'] = 'Impossibile eliminare la ricerca salvata';
$string['error:search_column_not_deleted'] = 'Impossibile eliminare la colonna di ricerca';
$string['error:unknownbuttonclicked'] = 'Pulsante non noto cliccato';
$string['error:updatescheduledreport'] = 'Errore nell\'aggiornamento del report pianificato';
$string['eventreportcloned'] = 'Clonato report';
$string['eventreportcreated'] = 'Report creato';
$string['eventreportdeleted'] = 'Report cancellato';
$string['eventreportexported'] = 'Report esportato';
$string['eventreportupdated'] = 'Report aggiornato';
$string['eventreportviewed'] = 'Report visualizzato';
$string['eventscheduledreportcreated'] = 'Creato report pianificato';
$string['eventscheduledreportdeleted'] = 'Eliminato report pianificato';
$string['eventscheduledreportupdated'] = 'Aggiornato report pianificato';
$string['excelformat'] = 'Formato Excel';
$string['excludetags'] = 'Escludi registri etichettati con';
$string['export'] = 'Esporta';
$string['exportas'] = 'Esporta come';
$string['exportcsv'] = 'Esporta in formato CSV';
$string['exportfilesystemoptions'] = 'Opzioni di esportazione';
$string['exportfilesystempath'] = 'Percorso di esportazione su file system';
$string['exportfilesystempath_help'] = 'Il percorso assoluto di una cartella del file system con accesso in scrittura dove saranno esportati e memorizzati i report.

** Attenzione! ** Assicurarsi di configurare un percorso di sistema corretto.';
$string['exportods'] = 'Esporta in formato ODS';
$string['exportoptiondisabled'] = 'Disabilitato: {$a}';
$string['exportoptions'] = 'Formati di esportazione';
$string['exportoptionsoverride'] = 'Modificare il formato di esportazione?';
$string['exportpdf_landscape'] = 'Esporta in formato PDF (orizzontatale)';
$string['exportpdf_mramlimitexceeded'] = 'Avviso: limite di memoria Ram superato! Probabilmente il report che si sta esportando è troppo grande, siccome ci sono voluti quasi {$a} MB di memoria ram per crearlo, si prega di ridurre le dimensioni del report, applicare dei filtri o suddividere il report in diversi files.';
$string['exportpdf_portrait'] = 'Esporta in formato PDF';
$string['exportperformancesettings_heading'] = 'Esporta le impostazioni di Performance';
$string['exportproblem'] = 'Si è verificato un errore nel download del file';
$string['exporttoemail'] = 'Invia il report pianificato per email';
$string['exporttoemailandsave'] = 'Invia email e salva il report pianificato su file';
$string['exporttoemailandsaveshort'] = 'Email e file';
$string['exporttoemailshort'] = 'Email';
$string['exporttofilesystem'] = 'Esportazione su file system';
$string['exporttofilesystemenable'] = 'Abilita esportazione su file system';
$string['exporttosave'] = 'Salva il report pianificato solamente nel file system';
$string['exporttosaveshort'] = 'File';
$string['exportxls'] = 'Esporta in formato Excel';
$string['externalemail'] = 'Indirizzi email esterni da aggiungere';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () extra sql deve utilizzare i parametri nominati';
$string['fetchmethod_help'] = 'Questa opzione avanzata consente di regolare con precisione il modo in cui i risultati del report vengono recuperati dal database quando si visualizza una singola pagina della tabella.
Per default, verrà utilizzato l\'approccio consigliato per il motore del database, determinato dal motore del database stesso.
Quando le prestazioni di un report sono scarse, la modifica di questa impostazione può migliorare le prestazioni.
Impostando questa opzione per l\'uso di un "recordset standard", le pagine dei report mostreranno i risultati di due query distinte. La prima è eseguita per ottenere una singola pagina di risultati e la seconda per ottenere il conteggio totale dei risultati del report.
Impostando questa opzione per l\'uso di un "recordset counted", verrà eseguita un\'unica query sul database che restituirà una singola pagina di risultati e il conteggio totale dei risultati.';
$string['fetchmethod_use_countedrecordset'] = 'Utilizza una singola query avanzata per ottenere sia i risultati che il conteggio';
$string['fetchmethod_use_databaserecommendation'] = 'Utilizza il metodo consigliato per il motore del tuo database';
$string['fetchmethod_use_standardrecordset'] = 'Usa due semplici query, una per ottenere i risultati e una seconda per ottenere il conteggio';
$string['filter'] = 'Filtro';
$string['filter_assetavailable'] = 'Disponibile tra';
$string['filter_assetavailable_help'] = 'Il filtro consente di trovare attrezzature disponibili per una sessione indicando la data di inizio e fine della sessione.';
$string['filterby'] = 'Filtra per';
$string['filtercheckboxallno'] = 'Tutti i valori "No"';
$string['filtercheckboxallyes'] = 'Tutti i valori "Si"';
$string['filtercheckboxanyno'] = 'Qualsiasi valore "No"';
$string['filtercheckboxanyyes'] = 'Qualsiasi valore "Si"';
$string['filtercontains'] = 'Uno qualsiasi dei selezionati';
$string['filtercontainsnot'] = 'Nessuno dei selezionati';
$string['filterdeleted'] = 'Filtro eliminato';
$string['filterdisabledwarning'] = 'Il report è cambiato a causa della rimozione di uno o più filtri. Per maggiori informazioni, contatta l\'amministratore del sito.';
$string['filterequals'] = 'Tutti i selezionati';
$string['filterequalsnot'] = 'Non tutti i selezionati';
$string['filtering_advanced'] = 'Contrassegna il campo di ricerca {$a} come avanzato';
$string['filtering_customise_field'] = 'Personalizza il nome del campo {$a}';
$string['filtering_customise_name'] = 'Personalizza il nome di {$a}';
$string['filteringrequired'] = 'Il filtraggio è richiesto';
$string['filteringrequired_field'] = 'Il filtraggio è obbligatorio per il campo {$a';
$string['filteringrequired_missing'] = 'Applicare tutti i filtri richiesti per visualizzare questo report';
$string['filtering_search_field'] = 'Campo di ricerca {$a}';
$string['filtermoved'] = 'Filtro spostato';
$string['filtermultiselect'] = 'Filtro a selezione multipla';
$string['filtermultiselect_help'] = 'Questo filtro consente di mostrare le informazioni filtrate in base a una serie di opzioni di controllo.

Il filtro ha le seguenti opzioni.
Mostra i record che soddisfano:
* **Qualsiasi valore**: questa opzione disabilita il filtro (cioè tutte le informazioni sono accettate/mostrate da questo filtro).
* **Uno dei selezionati**: questa opzione include i record che soddisfano una delle opzioni selezionate.
* **Tutti i selezionati**: questa opzione include i record che soddisfano tutte le opzioni selezionate.
Mostra i record che non soddisfano:
* **Uno dei selezionati**: questa opzione include i record che non soddisfano una delle opzioni selezionate.
* **Nessuno dei selezionati**: questa opzione include i record che non soddisfano nessuna delle opzioni selezionate.';
$string['filternameformatincorrect'] = 'get_filter_joins (): formato del nome del filtro incorretto. La query potrebbe contenere un trattino.';
$string['filternotset'] = 'Qualsiasi valore';
$string['filter_roomavailable'] = 'Disponibile tra';
$string['filter_roomavailable_help'] = 'Il filtro consente di trovare sale disponibili per una sessione indicando la data di inizio e fine della sessione.';
$string['filters'] = 'Filtri';
$string['filters_updated'] = 'Filtri aggiornati';
$string['financialyear'] = 'Inizio dell\'anno fiscale';
$string['financialyeardaystart'] = 'Giorno d\'inizio anno fiscale';
$string['financialyearmonthstart'] = 'Mese d\'inizio anno fiscale';
$string['format'] = 'Formato';
$string['general'] = 'Generale';
$string['generalperformancesettings'] = 'Impostazioni generali di performance';
$string['globalinitialdisplay'] = 'Limita visualizzazione iniziale in tutti i report di Report Builder';
$string['globalinitialdisplay_desc'] = 'Se attivata, tutti i report generati dall\'utente con uno o più filtri non verranno visualizzati automaticamente al caricamento della pagina. Questo migliora le prestazioni evitando la visualizzazione di report indesiderati. Nota: I report senza filtri vengono visualizzati automaticamente.';
$string['globalinitialdisplay_enabled'] = '\'Limita visualizzazione iniziale in tutti i report di report builder\' è abilitato.';
$string['globalrestriction'] = 'Criteri globali di accesso ai report';
$string['globalrestrictiondefault'] = 'Abilita criteri globali di accesso per i nuovi report utente';
$string['globalrestrictiondefault_desc'] = 'Tutti i report utente creati avranno attivi i criteri di accesso.';
$string['globalrestrictiondescription'] = 'I criteri globali di accesso ai report possono essere abilitati individualmente per ciascun report nella scheda Contenuto. L\'amministratore può impostare l\'abilitazione automatica dei criteri globali di accesso per i report.';
$string['globalrestriction_help'] = 'I criteri globali di accesso sono abilitati per questo report';
$string['globalrestrictionnew'] = 'Nuovo criterio di accesso';
$string['globalrestrictionnotsupported'] = 'La sorgente del report non supporta i criteri globali di accesso.';
$string['globalrestrictionrecordsperpage'] = 'Numero di record per pagina in presenza di criteri globali di accesso per i report';
$string['globalrestrictionrecordsperpage_desc'] = 'Il numero di record visualizzati su ciascuna pagina.';
$string['globalrestrictions'] = 'Criteri globali di accesso per i report generati da Report Builder';
$string['globalrestrictionsdisabled'] = 'Restrizioni globali dei report disabilitate';
$string['globalsettingaudiencename'] = 'Imposta una restrizione di default dei contenuti basata sull\'audience per tutti i nuovi report utente.';
$string['globalsettings'] = 'Impostazioni globali';
$string['globalsettingsupdated'] = 'Impostazioni globali aggiornate';
$string['gotofacetofacesettings'] = 'Per visualizzare questo report andare nell\'attività in presenza e utilizzare il link \'Report dichiarazioni d\'interesse\' nel menu  "Amministrazione attività in presenza"';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% per completare)';
$string['graph'] = 'Grafico';
$string['graphadvancedoptions'] = 'Opzioni avanzate';
$string['graphcategory'] = 'Categoria';
$string['graphcustomsettings'] = 'Impostazioni personalizzate';
$string['graphcustomsettings_help'] = 'Impostazioni avanzate Graph nel formato di file JSON. Consultare <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">il nostro documento di assistenza</a> per ulteriori informazioni.';
$string['graphlegend'] = 'Legenda';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Libreria grafica';
$string['graphlibsetting_desc'] = 'E\' possibile selezionare la libreria grafica che Totara utilizzerà per visualizzare grafici.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Numero massimo di record utilizzati';
$string['graphnocategory'] = 'Numerato';
$string['graphorientation'] = 'Orientamento';
$string['graphorientationcolumn'] = 'Serie di dati in colonne';
$string['graphorientation_help'] = 'E\' possibile impostare come rappresentare graficamente i dati. Selezionando "Serie di dati in colonna" Report Builder considererà le colonne del report come serie di dati, e nella maggior parte dei casi questo è ciò che si desidera. Selezionando  "Serie di dati in riga", Report Builder considererà ogni elemento presente nella colonna come una serie di dati separata ed i dati nella riga saranno trattati come data points. Generalmente si seleziona "Serie di dati in riga" solamente se nel report si hanno di più colonne che righe.';
$string['graphorientationrow'] = 'Serie di dati in righe';
$string['graphseries'] = 'Sorgenti dati';
$string['graphseries_help'] = 'Le colonne da utilizzare come sorgente dei dati. Sono visualizzate solamente le colonne contenenti dati numerici utilizzabili.';
$string['graphsettings'] = 'Impostazioni personalizzate';
$string['graphsettings_help'] = 'Impostazioni avanzate SGVGraph nel formato del file PHP.ini Per maggiori informazioni: <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/>';
$string['graphstacked'] = 'Impilato';
$string['graphtype'] = 'Tipo di grafico';
$string['graphtypearea'] = 'Area';
$string['graphtypebar'] = 'Barra orizzontale';
$string['graphtypecolumn'] = 'Colonna';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'E\' possibile selezionare il tipo di grafico da visualizzare nel report. Selezionare "Nessuno" per non visualizzare il grafico.';
$string['graphtypeline'] = 'Linea';
$string['graphtypepie'] = 'Torta';
$string['graphtypeprogressdonut'] = 'Progress Donut';
$string['graphtypescatter'] = 'A dispersione';
$string['graph_updated'] = 'Grafico aggiornato';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Sei sicuro di eliminare questo gruppo?';
$string['groupcontents'] = 'Questo gruppo contiene attualmente  {$a->count} attività di feedback contrassegnate dal tag ufficiale <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Gruppo eliminato';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Funzione di raggruppamento \'{$a->groupfunc}\'  non esiste nel campo di tipo \'{$a->type}\' e di valore \'{$a-> $ value}\'';
$string['groupname'] = 'Nome di gruppo';
$string['grouptag'] = 'Tag di gruppo';
$string['heading'] = 'Titolo';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Le scelte di seguito determinato le colonne che saranno visualizzate nel report e il rispettivo tag';
$string['help:restrictionoptions'] = 'Le caselle di spunta sottostanti impostano chi ha accesso al report e quali record potranno visualizzare. In assenza di impostazioni non saranno visibile record. Per ulteriori informazioni, fai click sull\'icona dell\'help.';
$string['hidden'] = 'Nascondi ne I miei report';
$string['hiddencellvalue'] = '&lt;nascosto&gt;';
$string['hide'] = 'Nascondi';
$string['hierarchyfiltermusthavetype'] = 'Filtro di gerarchi del tipo "{$a->type}" e valore "{$a->value}" deve avere "hierarchytype" definiti nel sorgente "{$a->source}"';
$string['includechildorgs'] = 'Includi i record delle organizzazioni figlie';
$string['includechildpos'] = 'Includi i record delle posizioni figlie';
$string['includeemptydates'] = 'Includi il record se la data è mancante';
$string['includerecordsfrom'] = 'Includi i record da';
$string['includetags'] = 'Includere i registri etichettati con';
$string['includetrainerrecords'] = 'Includi i record da un formatore particolare';
$string['includeuserrecords'] = 'Includi i record da utenti particolari';
$string['initialdisplay'] = 'Limita visualizzazione iniziale';
$string['initialdisplay_disabled'] = 'Questa impostazione non è disponibile quando non ci sono filtri abilitati';
$string['initialdisplay_error'] = 'L\'ultimo filtro non può essere cancellato quando la visualizzazione iniziale è limitata';
$string['initialdisplay_heading'] = 'Impostazioni del filtraggio';
$string['initialdisplay_help'] = 'Questa impostazione controlla il modo in cui viene visualizzato inizialmente il report ed è consigliato per grandi report dove filtrerete i risultati (ad esempio sitelogs). Essa aumenta la velocità di creazione del report consentendo di applicare filtri e visualizzare solo alcuni risultati, invece di cercare inizialmente di visualizzare * tutti * i dati.

Disabilitato ** **: Il report visualizzerà tutti i risultati immediatamente * (predefinito) ***

Abilitato **: il rapporto non genererà risultati fino a quando non verrà applicato un filtro o verrà eseguita una ricerca vuota.';
$string['initialdisplay_pending'] = 'Si prega di applicare un filtro per visualizzare i risultati di questo report, oppure premere ricerca senza aggiungere i filtri per visualizzare tutte le voci';
$string['is'] = 'è';
$string['isaftertoday'] = 'giorni successivi ad oggi (data di generazione report)';
$string['isbeforetoday'] = 'giorni precedenti ad oggi (data di generazione report)';
$string['isbelow'] = 'è di seguito';
$string['isnotempty'] = 'non è vuoto (NOT NULL)';
$string['isnotfound'] = 'NON TROVATO';
$string['isnt'] = 'non è';
$string['isnttaggedwith'] = 'non è contrassegnata da';
$string['istaggedwith'] = 'è contrassegnata da';
$string['jobassign_appraiser'] = 'Valutatori dell\'utente';
$string['jobassign_children'] = 'Includi figli';
$string['jobassign_jobend'] = 'Data di fine mansione dell\'utente';
$string['jobassign_jobstart'] = 'Data di inizio mansione dell\'utente';
$string['jobassign_jobtitle'] = 'Nome della mansione dell\'utente';
$string['jobassign_manager'] = 'Tutti i manager assegnati';
$string['jobassign_organisation'] = 'Tutte le organizzazioni assegnate';
$string['jobassign_position'] = 'Tutte le posizioni assegnate';
$string['joinnotinjoinlist'] = '\'{$a->join}\' non in joinlist per {$a->usage}';
$string['label:other'] = 'Altro';
$string['last30days'] = 'Gli ultimi 30 giorni';
$string['lastcached'] = 'Cache generata {$a}';
$string['lastchecked'] = 'Data dell\'ultima elaborazione';
$string['lastfinancial'] = 'Esercizio fiscale precedente';
$string['lastlogin'] = 'Accesso più recente';
$string['legacyreportlink'] = 'Se cerchi la versione originale di questo report, {$a->link_start} Puoi trovarla qui.{$a->link_end}';
$string['list_view'] = 'Vista elenco';
$string['loadmore'] = 'Carica altro';
$string['makedefault'] = 'Rendi di default';
$string['manageactivitygroups'] = 'Gestione dei gruppi di attività';
$string['manageembeddedreports'] = 'Gestione report incorporati';
$string['manageglobalrestrictions'] = 'Criteri globali di accesso ai report';
$string['managereports'] = 'Gestione report';
$string['managername'] = 'Nome del manager';
$string['managesavedsearches'] = 'Gestione ricerche';
$string['managescheduledreports'] = 'Gestione report: Report pianificati';
$string['manageuserreportheading'] = 'Gestione utenti: {$a}';
$string['manageuserreports'] = 'Gestione report utente';
$string['manageyoursavedsearches'] = 'Gestione ricerche salvate';
$string['messageprovider:empty_scheduled_report'] = 'Report pianificato privo di dati';
$string['missingsearchname'] = 'Nome ricerca mancante';
$string['monthly'] = 'Mensile';
$string['movedown'] = 'Sposta verso il basso';
$string['moveup'] = 'Sposta verso l\'alto';
$string['myreports'] = 'I miei report';
$string['name'] = 'Nome';
$string['name_help'] = 'Il nome sarà utilizzato per identificare il criterio di accesso sui report.';
$string['newgroup'] = 'Crea un nuovo gruppo di attività';
$string['newreport'] = 'Nuovo report';
$string['newreportcreated'] = 'Nuovo report creato. Fare clic su Impostazioni per modificare filtri e colonne';
$string['newrestriction'] = 'Crea un criterio di accesso';
$string['next30days'] = 'I prossimi 30 giorni';
$string['nice_time_unknown_timezone'] = 'Fuso orario sconosciuto';
$string['noactiverestrictionsbehaviour'] = 'Comportamento globale per gli utenti che non hanno criteri di accesso';
$string['noactiverestrictionsbehaviourall'] = 'Visualizza tutti i record';
$string['noactiverestrictionsbehaviour_desc'] = 'Imposta ciò che vedranno nei report quegli utenti che non hanno criteri di accesso ai report quando i criteri globali sono attivi.';
$string['noactiverestrictionsbehaviournone'] = 'Non visualizzare record';
$string['noaudienceselected'] = 'Devi selezionare un\'audience';
$string['nocolumnsyet'] = 'Non sono ancora state create delle colonne. Aggiungerle selezionando un nome di colonna nell\'elenco a discesa di seguito.';
$string['nocontentrestriction'] = 'Visualizza tutti i record';
$string['nodeletereport'] = 'Impossibile eliminare il record';
$string['noembeddedreports'] = 'Non ci sono report integrati. I report integrati sono report che sono codificati direttamente in una pagina. Tipicamente sono definiti dallo sviluppatore di sistema.';
$string['noemptycols'] = 'Occorre includere un titolo di colonna';
$string['nofilteraskdeveloper'] = 'Nessun filtro trovato. Chiedi al tuo sviluppatore di aggiungere le opzioni di filtro alla sorgente \'{$a}\'.';
$string['nofilteroptions'] = 'Questo filtro non ha opzioni selezionabili';
$string['nofiltersetfortypewithvalue'] = 'get_field (): nessun filtro definito per filtroOpzioni per tipo
\'{$a->type}\' con valore \'{$a->value}\'';
$string['nofiltersyet'] = 'Non è stato creato alcun campo di ricerca. Aggiungerli selezionando un termine di ricerca nell\'elenco a discesa';
$string['noglobalrestrictionsfound'] = 'Non sono presenti criteri globali di accesso.';
$string['nogroups'] = 'Attualmente non vi sono gruppi di attività';
$string['noheadingcolumnsdefined'] = 'Non sono stati definiti titoli di colonna';
$string['noneselected'] = 'Nessuno selezionato';
$string['nonglobalrestrictionsources'] = 'Attenzione: la sorgente Report Builder {$a} non supporta i criteri globali di accesso. E\' necessario che gli sviluppatori aggiornino la sorgente affinché supporti le API dei criteri globali di accesso.';
$string['nopermission'] = 'Non si ha l\'autorizzazione di visualizzare questa pagina';
$string['norecordsinreport'] = 'Non ci sono record in questo report';
$string['norecordswithfilter'] = 'Non ci sono record corrispondenti il tuo criterio di ricerca';
$string['noreloadreport'] = 'Impossibile reimpostare le impostazioni di report';
$string['norepeatcols'] = 'Impossibile includere la stessa colonna più di una volta';
$string['norepeatfilters'] = 'Impossibile includere lo stesso filtro più di una volta';
$string['noreports'] = 'Non è stato creato alcun report. E\' possibile creare un report usando il modulo di seguito';
$string['noreportscount'] = 'Nessun report usa questo gruppo';
$string['norestriction'] = 'Tutti gli utenti possono visualizzare il report';
$string['norestrictionsfound'] = 'Non sono state trovate restrizioni. Rivolgersi allo sviluppatore per aggiungere le restrizioni a /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Nessun ruolo selezionato';
$string['noscheduledreports'] = 'Non vi sono report pianificati';
$string['nosearchcolumnsaskdeveloper'] = 'Nessuna colonna di ricerca trovata. Chiedi al tuo sviluppatore di definire i campi il testo e testo lungo come ricercabile nella fonte \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Nessuna colonna di ricerca è stata aggiunta - aggiungile selezionando una colonna nel menu a discesa qui sotto.';
$string['noshortnameorid'] = 'ID o nome abbreviato di report non validi';
$string['notags'] = 'Non esistono tag ufficiali. Occorre creare uno o più tag ufficiali su cui basare il proprio gruppo.';
$string['notassigned'] = 'Non assegnato';
$string['notassignedanyrole'] = 'Non è stato assegnato alcun ruolo';
$string['notassignedrole'] = 'Ruolo non assegnato \'{$a->role}\'';
$string['notcached'] = 'Generazione cache non ancora avvenuta';
$string['notspecified'] = 'Non specificato';
$string['notyetchecked'] = 'Non ancora elaborato';
$string['nouserreports'] = 'Non ci sono report presenti. L\'accesso ai report è configurato dall\'amministratore di sistema. Per visualizzare un report chiedere loro di controllare le autorizzazioni di accesso sul report';
$string['numcolumns'] = 'Numero di colonne';
$string['numfilters'] = 'Numero di filtri';
$string['numresponses'] = ': n. di risposte';
$string['numsaved'] = 'Numero di ricerche salvate';
$string['numscheduled'] = 'Numero di report pianificato';
$string['occurredafter'] = 'verificatosi dopo';
$string['occurredbefore'] = 'verificatosi prima';
$string['occurredprevfinancialyear'] = 'verificato nell\'anno fiscale precedente';
$string['occurredthisfinancialyear'] = 'verificato in questo anno fiscale';
$string['odsformat'] = 'formato ODS';
$string['on'] = 'il';
$string['onlydisplayrecordsfor'] = 'Visualizza soltanto i record per';
$string['onthe'] = 'il';
$string['options'] = 'Opzioni';
$string['or'] = 'o';
$string['organisationframework'] = 'Struttura organizzativa dell\'utente';
$string['organisationframeworkdescription'] = 'Descrizione struttura organizzativa dell\'utente';
$string['organisationframeworkid'] = 'ID struttura organizzativa dell\'utente';
$string['organisationframeworkidnumber'] = 'Codice identificativo struttura organizzativa dell\'utente';
$string['organisationtype'] = 'Tipo di organizzazione dell\'utente';
$string['organisationtypeid'] = 'ID tipo di organizzazione dell\'utente';
$string['orsuborg'] = '(o una sotto organizzazione)';
$string['orsubpos'] = '(o una sotto posizione)';
$string['otherrecipient:audiences'] = 'Audience: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Email esterna: {$a}';
$string['otherrecipients'] = 'Altri destinatari';
$string['otherrecipient:systemusers'] = 'Utente: {$a}';
$string['overrideexportoptions'] = 'Modificare i formati di esportazione';
$string['overrideexportoptions_help'] = 'Per motivi di prestazioni del sistema, durante l\'esportazione o la schedulazione di report di grandi dimensioni (ad es. 10.000 record) si consiglia di disabilitare i formati PDF ed Excel.

Utilizza questa impostazione per sostituire le "Opzioni formato di esportazione" definite a livello di sito e assicurarti che questo report abbia formati di esportazione adeguati.';
$string['pdffont'] = 'Font per l\'esportazione PDF';
$string['pdffont_help'] = 'Il font da utilizzare qaundo si esprtano in PDF i report generati da Report Builder. Se è stato selezionato "Default appropriato", Totara utilizzerà un font adeguato alla lingua dell\'utente.';
$string['pdflandscapeformat'] = 'Formato PDF (orizzontale)';
$string['pdfportraitformat'] = 'Formato PDF (verticale)';
$string['performance'] = 'Prestazioni';
$string['pluginadministration'] = 'Amministrazione Report Builder';
$string['pluginname'] = 'Report Builder';
$string['posenddate'] = 'Data di fine della mansione dell\'utente';
$string['positionframework'] = 'Struttura delle posizioni dell\'utente';
$string['positionframeworkdescription'] = 'Descrizione struttura delle posizioni dell\'utente';
$string['positionframeworkid'] = 'ID struttura delle posizioni dell\'utente';
$string['positionframeworkidnumber'] = 'Codice identificativo struttura delle posizionii dell\'utente';
$string['positiontype'] = 'Tipo di posizione dell\'utente';
$string['positiontypeid'] = 'ID tipo di posizione dell\'utente';
$string['posstartdate'] = 'Data di inizio della mansione dell\'utente';
$string['preprocessgrouptask'] = 'Elaborazione preliminare report dei gruppi';
$string['private'] = 'Privato';
$string['processscheduledtask'] = 'Generazione report pianificati';
$string['programenrolledincohort'] = 'Audience iscritte al programma';
$string['program_visibility'] = 'Applicare restrizioni di visibilità a livello di sito';
$string['program_visibility_checkbox'] = 'Mostra i record in base alle restrizioni di visibilità dell\'audience e del program';
$string['program_visibility_help'] = 'Se abilitate, le restrizioni di visibilità a livello di sito, come la visibilità basata sull\'audiene e la visibilità del program, verranno utilizzate per filtrare questo report nel contesto dell\'utente che lo sta visualizzando in quel momento.';
$string['publicallyavailable'] = 'Consenti agli altri utenti di visualizzare';
$string['publicsearch'] = 'La ricerca è pubblica?';
$string['records'] = 'Record';
$string['recordsperpage'] = 'Numero di record per pagina';
$string['recordstoview'] = 'Visualizza i record relativi a';
$string['recordstoviewdescription'] = 'Il report visualizzerà solo i record relativi agli utenti selezionati nella scheda "Visualizza i record relativi a".';
$string['refreshcachetask'] = 'Aggiornamento cache dei report';
$string['refreshdataforthisgroup'] = 'Aggiorna i dati per questo gruppo';
$string['reloadreport'] = 'Le impostazioni del report sono state reimpostate';
$string['remove_orphaned_embedded_reports'] = 'Rimuovi i report incorporati orfani';
$string['report'] = 'Report';
$string['reportaccess'] = 'Accesso al report';
$string['reportactions'] = 'Azioni';
$string['reportbuilder'] = 'Report Builder';
$string['reportbuilderaccessmode'] = 'Modalità di accesso';
$string['reportbuilderaccessmode_help'] = 'Il controllo d\'accesso consente di limitare gli utenti che possono visualizzare il report.

**Limita accesso** è l\'impostazione globale d\'accesso del report.

Impostando **Tutti gli utenti possono visualizzare il report**, non saranno applicate limitazioni e tutti gli utenti potranno visualizzare il report.

Impostando **Solo alcuni utenti possono visualizzare il report**, la visibilità del report sarà limitata ai gruppi di utenti selezionati sotto.

**Nota:** le limitazioni d\'accesso controllano soltanto chi può visualizzare il report e non i record contenuti. Vedi la scheda \'Contenuti\' per il controllo dei contenuti del report.';
$string['reportbuilderaudience'] = 'Visualizza record in base alle audience';
$string['reportbuilderaudience_help'] = 'Selezionando **Visualizza record in base alle audience**, il report visualizzerà solamente i dati degli utenti che appartengono alle audience selezionate.';
$string['reportbuilderaudiencenopermission'] = 'Non sei autorizzato a visualizzare audience, Da notare che al momento non sono attive limitazioni basate sulle audience.';
$string['reportbuilderaudiencenopermissionapplied'] = 'È stata applicata una restrizione sui contenuti basata sull\'audience, ma non disponi delle autorizzazioni per visualizzare le audience.';
$string['reportbuilderbaseitem'] = 'Report Builder: Elemento base';
$string['reportbuilderbaseitem_help'] = '# Costruttore di report: elemento comune
Se si raggruppa un set di attività si considera che abbiano qualcosa in comune che permette di generare i report per tutte le attività in un gruppo. L\'elemento di base definisce le proprietà che sono considerata quando viene eseguita l\'aggregazione su ciascun membro del gruppo.';
$string['reportbuildercache'] = 'Abilita cache del report';
$string['reportbuildercache_disabled'] = 'Questa impostazione non è disponibile per questa sorgente report';
$string['reportbuildercache_heading'] = 'Impostazioni della memorizzazione in cache';
$string['reportbuildercache_help'] = 'Consente di generare e memorizzare il report in base ad intervalli di tempo schedulati. Gli utenti che accedono al report visualizzeranno i dati memorizzati nella cache, rendendo la visualizzazione e filtraggio del report più veloce. I dati visualizzati tuttavia si riferiranno alla data in cui il report è stato generato. Si consiglia di abilitare questa impostazione solo se necessario (per esempio se i report impiegano troppo tempo prima di essere visualizzati) e solo per i report che presentano questo problema.';
$string['reportbuildercachescheduler'] = 'Generazione cache';
$string['reportbuildercachescheduler_help'] = 'Determina la pianificazione utilizzata per controllare la frequenza di generazione di una nuova versione del report. Il report verrà generato sul cron che segue immediatamente il periodo di tempo specificato.

Ad esempio, se il cron è eseguito ogni ogni 20 minuti a 10, 30 e 50 minuti oltre l\'ora e si pianifica un report da lanciare a mezzanotte, sarà effettivamente eseguito a 10 minuti dopo la mezzanotte.';
$string['reportbuildercacheservertime'] = 'Ora del server';
$string['reportbuildercacheservertime_help'] = 'Tutti i report vengono memorizzati nella cache in base all\'ora del server (fuso orario del server). Lo "stato della cache" visuailzza  l\'ora locale che può essere diversa da quella del server. Assicurarsi di prendere in considerazione l\'ora del server quando si pianifica la generazione della cache.';
$string['reportbuildercohortfilter'] = 'Filtro audience';
$string['reportbuildercohortfilter_help'] = 'Visualizza i record dove sono state assegnate le audience selezionate';
$string['reportbuildercolumns'] = 'Colonne';
$string['reportbuildercolumns_help'] = 'Le **Colonne di report** consentono di scegliere le colonne da visualizzare nel report. Le colonne disponibili sono definite dalla fonte dati prescelta, ognuna delle quali può prevedere colonne diverse.

Le colonne possono essere aggiunte, eliminate, rinominate e ordinate.

**Aggiungere colonne:** per aggiungere una colonna al report scegliere la colonna desiderata dal menu a discesa **Aggiungi una colonna...** e fare clic su **Salva modifiche**. La nuova colonna verrà aggiunta in fondo all\'elenco.

Da notare che è possibile aggiungere soltanto una colonna per ciascun tipo all\'interno del report. L\'utente riceverà un errore di convalida se cercherà di includere la stessa colonna più di una volta.

**Nascondere colonne:** per impostazione predefinita, tutte le colonne saranno visualizzate durante la visualizzazione del report. Utilizzare il pulsante \'Visualizza/nascondi\' (l\'icona occhio) per nascondere le colonne che per default non si vogliono visualizzare.

Da notare che una colonna nascosta è comunque disponibile all\'utente che visualizzare il report. Eliminare le colonne (l\'icona X) per non renderal visualizzabile dagli utenti

**Spostare colonne:** le colonne sono visualizzate sul report nello stesso ordine con cui sono elencate. Utilizzare le frecce su e giù per modificare l\'ordine.

**Eliminare colonne:** fare clic sul pulsante **Elimina** (l\'icona X) a destra della colonna per eliminare la colonna dal report.

**Rinominare le colonne:** è possibile personalizzare il nome delle colonne modificando il  **Titolo** e facendo clic su **Salva modifiche**. Il **Titolo** è il nome che verrà visualizzato sul report.

**Modificare più tipi di colonne:** è possibile modificare contemporaneamente più tipi di colonna selezionando più colonne dal menu a discesa e facendo clic su **Salva modifiche**.';
$string['reportbuildercompletedorg'] = 'Mostra secondo organizzazioni completate';
$string['reportbuildercompletedorg_help'] = '# Mostra per organizzazione completata
Quando **Mostra record completati nell\'organizzazione utente** è selezionato, il report visualizza diversi record completati in base all\'organizzazione cui l\'utente è stato assegnato. (L\'utente è assegnato a un\'organizzazione in \'Profilo utente\' della scheda \'Posizioni\').
Quando **Includi record dalle organizzazioni secondarie** è impostato su:
* **|Si** l\'utente che visualizza il report è in grado di visualizzare i record completati in base alla loro organizzazione e tutte le organizzazioni secondarie della stessa
* **|No** l\'utente può visualizzare soltanto i record completati relativi alla loro organizzazione.';
$string['reportbuildercontentmode'] = 'Modalità Contenuto';
$string['reportbuildercontentmode_help'] = '# Modalità di contenuto
I controlli di contenuto permettono di restringere i record e le informazioni che sono disponibili quando viene visualizzato un report.
**Contenuto di report** permette di selezionare le impostazioni di contenuto generali per questo report:
Quando **Mostra tutti i record** è selezionato, tutti i record disponibili per questa sorgente sono mostrati e non sono imposte restrizioni sul contenuto disponibile.
Quando **Mostra i record che corrispondono a uno dei criteri selezionati** è selezionato, il report visualizza i record che corrispondono a uno dei criteri impostati di sotto.
**Nota:** Se non viene impostato alcun criterio il report non visualizza alcun record.
Quando **Mostra i record che corrispondono a tutti i criteri selezionati** è selezionato, il report visualizza i record che corrispondono a tutti i criteri definiti di sotto.
**Nota:** Se non è impostato alcun criterio il report non visualizza alcun record.';
$string['reportbuildercontext'] = 'Limita accesso in base al ruolo';
$string['reportbuildercontext_help'] = 'Il contesto è la posizione o il livello in cui un utente può avere un ruolo. Ad esempio, un Amministratore di sito ha un ruolo a livello (contesto) di Sistema , mentre uno corsista di solito ha un ruolo a livello di Corso (contesto).

**Contesto** permette di impostare il contesto dove è stato assegnato il ruolo ad un utente affinché possa visualizzare il report.

E\' possibile assegnare ad un utente un ruolo a livello di sistema oppure un ruolo in uno specifico contesto. Ad esempio, un formatore potrebbe avere il ruolo solamente a livello di corso.

Selezionando **Gli utenti devono avere un ruolo nel contesto di sistema**, l\'utente deve avere un ruolo  di sistema (o sito)per essere in grado di visualizzare il report.

Selezionando **L\'utente può avere un ruolo in un contesto qualsiasi**  un utente può visualizzare il report se ha il ruolo in un qualsiasi contesto.';
$string['reportbuilder:createscheduledreports'] = 'Crea report pianificato';
$string['reportbuildercurrentorg'] = 'Visualizza per organizzazione di appartenenza';
$string['reportbuildercurrentorg_help'] = '# Mostra per organizzazione corrente
Quando **Mostra record dallo staff nell\'organizzazione dell\'utente** è selezionato, il report visualizza diversi risultati in base all\'organizzazione cui l\'utente è assegnato. (Un utente è assegnato a un\'organizzazione nel \'Profilo utente\' della scheda \'Posizioni\').
Quando **Includi record dalle organizzazioni secondarie** è impostato su:
* **|Si** l\'utente che visualizza il report è in grado di visualizzare i record relativi all\'organizzazione e alle organizzazioni secondarie della medesima
* **|No** l\'utente è in grado di visualizzare soltanto i record relativi alla loro organizzazione.';
$string['reportbuildercurrentpos'] = 'Visualizza secondo la posizione ricoperta';
$string['reportbuildercurrentpos_help'] = '# Mostra per posizione corrente
Quando **Mostra record dallo staff nella posizione dell\'utente** è selezionato, il report visualizza diversi record in base alla loro posizione asseganta (Un utente è asseganto a una posizione in \'Profilo utente\' della scheda \'Posizioni\').
Quando **Includi i record dalle posizioni secondarie** è impostato su:
* **|Si** l\'utnete che visualizza il report può visualizzare i record relativi alle loro posizioni e alle posizioni secondarie delle medesime
* **|No** l\'utente che visualizza il report può visualizzare soltanto i record relativi alle loro posizioni.';
$string['reportbuilderdate'] = 'Mostra secondo la data';
$string['reportbuilderdate_help'] = '# Mostra per data
Quando **Mostra record in base alla data del record** è selezionatol il report visualizza soltanto i record nell\'arco temporale selezionato.
Le opzioni **Includi record da** permettono di impostare l\'arco temporale per il report:
* Quando impostato su **Passato** il report mostra soltanto i record con una data precedente alla corrente.
* Quando impostato su **Futuro** il report mostra soltanto i record con una data futura rispetto alla corrente.
* Quando impostato su **Gli ultimi 30 giorni** il report mostra soltanto i record fra la data corrente e i 30 giorni precedenti.
* Quando impostato su **I prossimi 30 giorni** il report mostra soltanto i record fra la data corrente e i 30 giorni in futuro.';
$string['reportbuilderdescription'] = 'Descrizione';
$string['reportbuilderdescription_help'] = '# Descrizione
Quando una descrizione di report viene creata, le informazioni sono visualizzate in un riquadro al di sopra dei filtri di ricerca sulla pagina del report.';
$string['reportbuilderdialogfilter'] = 'Report Buildert: Filtro dialogo';
$string['reportbuilderdialogfilter_help'] = 'Consente di filtrare le informazioni in base a una gerarchia. Il filtro ha le seguenti opzioni:

* è qualsiasi valore - di fatto disabilita il filtro, restituendo tutte le informazioni
* è uguale a - solo le informazioni uguali al valore selezionato dall\'elenco
* è diverso da - solo le informazioni diverse dal valore selezionato dall\'elenco

Dopo aver selezionato una gerarchia, è possibile spuntare la casella "includi figli" per far corrispondere anche gli eventuali sotto elementi.';
$string['reportbuilderexportoptions'] = 'Impostazioni esportazione report';
$string['reportbuilderexportoptions_help'] = 'I formati di esportazione dei report consentono ad un utente di specificare le opzioni di esportazione che saranno disponibili in fondo alle pagine dei report. L\'impostazione ha effetto su tutti i report di Report Builder.

Selezionando più opzioni, l\'utente potrà scegliere il formato preferito tramite il menu a discesa dell\'esportazione.

Se non vengono selezionate opzioni, la funzione di esportazione sarà disabilitata.';
$string['reportbuilderexporttofilesystem'] = 'Abilita esportazione su file system';
$string['reportbuilderexporttofilesystem_help'] = 'L\'esportazione su file system consente di salvare i report in una cartella nel file sytem del web server.

La funzione è particolarmente utile quando i report devono essere accessibili automaticamente da un sistema esterno rendendo e la cartella di memorizzazione del report accessibile, ad esempio via SFTP.

I report vengono salvati nel file system come **\'Percorso esportazione su file system\'\'**/username/report.ext dove **username** è lo username dell\'utente titolare del report pianificato, **repor*t* è il nome del report pianificato con i caratteri non alfa-numerici rimossi ed *ext* è l\'estensione del file.';
$string['reportbuilderfilters'] = 'Opzioni di ricerca (filtri)';
$string['reportbuilderfilters_help'] = 'Le **Opzioni di ricerca** consentono di personalizzare i filtri che saranno visualizzati sul report. I filtri disponibili sono definiti nella **Fonte** del report. Ogni fonte ha un set di filtri predefiniti.

E\' possibile aggiungere, ordinare ed eliminare i filtri.

**Aggiungere filtri:** per aggiungere un filtro al report scegliere il filtro dal menu a discesa **Aggiungi un altro filtro...** e fare clic su **Salva modifiche**. Selezionando **Avanzato**, il filtro non verrà visualizzato nel riquadro \'Ricerca per\' ma l\'utente potrà fare clic su **Avanzato** per visualizzarlo.

**Spostare i filtri:** i filtri vengono visualizzati nel riquadro **Ricerca pe**\' nell\'ordine con cui sono elencati. Utilizzare le frecce su e giù per modificare l\'ordine.

**Eliminare i filtri:** fare clic sul pulsante **Elimina** (l\'icona X) a destra del filtro del report per eliminare il filtro dal report.

**Modificare più filtro:** E\' possibile modificare contemporanemante più filtri allo stesso tempo selezionandoli dal menu a discesa e facendo clic su **Salva modifiche**.';
$string['reportbuilderfinancialyear'] = 'Impostazioni report anno fiscale';
$string['reportbuilderfinancialyear_help'] = 'L\' impostazione definisce consente di impostare la data d\'inizio dell\'anno fiscale, utilizzata nei controlli dei report.';
$string['reportbuilderfullname'] = 'Nome report';
$string['reportbuilderfullname_help'] = 'Il nome che verrà visualizzato nella parte superiore della pagina dei report e nel blocco \'Gestione report\'.';
$string['reportbuilderglobalsettings'] = 'Impostazioni globali di Report Builder';
$string['reportbuildergroupname'] = 'Report Builder: Nome del gruppo';
$string['reportbuildergroupname_help'] = 'Il nome del gruppo. Consente  di identificare il gruppo quando si crea un nuovo report basato su di esso. Cercare il nome nel menu a discesa delle fonti';
$string['reportbuildergrouptag'] = 'Report Builder: Etichetta di gruppo';
$string['reportbuildergrouptag_help'] = '# Costruttore di report: tag di gruppo
Quando si crea un gruppo usando un tag, tutte le attività che sono contrassegnate con il tag ufficiale specificato automaticamente formano parte del gruppo. Se si aggiungono o eliminano i tag da un\'attività, il gruppo viene aggiornato per includere/escludere quell\'attività.';
$string['reportbuilderhidden'] = 'Nascondi nei report utente';
$string['reportbuilderhidden_help'] = '# Nascondi nei Report personali
Quando **Nascondi nei Report personali** è selezionato il report non viene visualizzato sulla pagina \'Report personali\' a tutti gli utenti che hanno accesso al sito.
**Nota:** l\'opzione **Nascondi nei Report personali** nasconde soltanto il link al report. Gli utenti con le autorizzazioni di accesso possono comunque accedere al report usando l\'URL.';
$string['reportbuilderinitcache'] = 'Stato della cache';
$string['reportbuilderjobassignmentfilter'] = 'Filtro di concatenazione mansioni';
$string['reportbuilderjobassignmentfilter_help'] = 'Il filtro consente di estrarre informazioni basate sulle mansioni. Sono disponibili le seguenti opzioni:

* è qualsiasi valore - di fatto disabilita il filtro, restituendo tutte le informazioni
* uno qualsiasi dei selezionati - verranno selezionati solo gli utenti che hanno almeno una delle mansioni selezionate
* nessuno dei selezionati - verranno selezionati solo gli utenti non hanno nessuna delle mansioni selezionate
* tutti i selezionati -  verranno selezionati solo gli utenti che hanno tutte le mansioni selezionate
* non tutti selezionati - verranno selezionati gli utenti che non hanno tutte le mansioni selezionate

Per le posizioni e le organizzazioni, una volta selezionati gli elementi, è possibile utilizzare la casella di spunta "Includi figli" per includere o meno la gerarchia sottostante l\'elemento.';
$string['reportbuilder:manageembeddedreports'] = 'Creare, modificare e resettare report incorporati di Report builder';
$string['reportbuilder:managereports'] = 'Creare, modificare ed eliminare i report utente di Report Builder e gestire le impostazioni generali di Report Builder';
$string['reportbuilder:managescheduledreports'] = 'Gestire report pianificati';
$string['reportbuilder:overrideexportoptions'] = 'Alterare i formati di esportazione a livello di report';
$string['reportbuilder:overridescheduledfrequency'] = 'Alterare la frequenza dei report pianificati';
$string['reportbuilderrecordsperpage'] = 'Numero di registri per pagina';
$string['reportbuilderrecordsperpage_help'] = '# Numero di record per pagina
**Numero di record per pagina** consente di definire il numero di record visualizzati sulla pagina di un report.
Il numero massimo di record che può essere visualizzato su una pagina è di 5000. Più record sono visualizzati su una pagina, maggiore sarà il tempo di visualizzazione del report.
Si raccomanda di **limitare il numero di record per pagina a 40**.';
$string['reportbuilderrolesaccess'] = 'Ruoli aventi accesso';
$string['reportbuilderrolesaccess_help'] = 'Se **Limita accesso** è impostato su **Solo alcuni utenti possono visualizzare il report**, sarà possibile specificare i ruoli che potranno visualizzare il report in **Ruoli autorizzati a visualizzare il report**.

E\' possibile selezionare dall\'elenco uno o più ruoli.

Se **Limita accesso** è impostato su **Tutti gli utenti possono visualizzare il report**, le opzioni saranno disabilitate.';
$string['reportbuildershortname'] = 'Report Builder: Nome univoco';
$string['reportbuildershortname_help'] = '# Costruttore di report: nome unico
Il nome abbreviato è usato da Totara per tenere traccia di questo report. Non ci sono due report con lo stesso nome, anche se hanno la stessa sorgente. Si raccomanda di non utilizzare caratteri speciali in questo campo (testo, numeri e underscore vanno bene).';
$string['reportbuildersorting'] = 'Ordinamento';
$string['reportbuildersorting_help'] = '# Ordinamento
**L\'Ordinamento** permette di impostare una colonna predefinita e di ordinare un report.
Un utente è in grado di ordinare manualmente un report mentre lo visualizza. Le preferenze dell\'utente sono salvate durante la sessione attiva. Al termine della sessione, il report viene riportato alle impostazioni di ordinamento predefinite qui.';
$string['reportbuildersource'] = 'Sorgente';
$string['reportbuildersource_help'] = '# Sorgente
La **Sorgente** è un report che definisce il tipo primario di dati utilizzati. Sono disponibli altre opzioni di filtro dopo aver iniziato la modifica del report.
Una volta salvato, la sorgente del report non può essere modificata.
**Nota:** se non sono disponibili opzioni nel campo **Sorgente** o se la sorgente richiesta non viene visualizzata occorre configurare l\'installazione Totara per includere i dati di sorgenti richiesti (Questo non può essere fatto dall\'interfaccia Totara).';
$string['reportbuildertag'] = 'Report Builder: Visualizza per etichetta';
$string['reportbuildertag_help'] = 'Questo criterio viene abilitato selezionando la casella di controllo "mostra registri secondo etichetta" . Se selezionato, il report visualizzera i risultati a seconda che il registro appartenga a una voce con una particolare etichetta.

Selezionando delle etichette nella sezione \'Includi registri etichettati con\', verranno visualizzati solo quei registri che appartengono ad un elemento contrassegnato con tutte le etichette selezionate. Registri appartenenti a voci non contrassegnate ** non ** verranno visualizzati.

Selezionando delle etichette nella sezione \'escludere i registri etichettati con\',
escluderà dalla visualizzazione quei registri appartenenti a un corso contrassegnato con quelle etichette.

Tutti i registri appartenenti a voci senza alcuna etichetta verranno mostrati.

E\' possibile specificare contemporaneamente diverse etichette da escludere e da includere, ma una singola etichetta non può essere contemporaneamente sia inclusa che esclusa.';
$string['reportbuildertrainer'] = 'Report Builder: Visualizza per trainer';
$string['reportbuildertrainer_help'] = 'Il criterio viene abilitato selezionando la casella di spunta \'Visualizza i record per formatore\'. In questo caso  il report visualizzerà record diversi in base a chi era il formatore in aula al quale si riferisce il Feedback.

Selezionando \'Visualizza i record dove l\'utente è il formatore\', il report visualizzerà il feedback delle sessioni dove l\'utente che visualizza il report era il formatore.

Selezionando \'Record dove uno dei riporti diretti dell\'utente è il formatore\', il report visualizzerà i record per le sessioni tenute dallo staff della persona che visualizza il report.

Selezionando \'Entrambi\', saranno visualizzati tutti i record descritti sopra.';
$string['reportbuilderuser'] = 'Visualizza per utente';
$string['reportbuilderuser_help'] = '# MOstra per utente
Quando **Mostra records per utente** è selezionato, il report mostra diversi record in base all\'utente che visualizza il report e la loro relazione con gli altri utenti.
**Includi i record da un particolare utente** controlla quali record un utente che visualizza il report può vedere:
* Quando impostato su **I record personali dell\'utente** l\'utente può visualizzare soltanto i propri record.
* Quando impostato su **Record dai reporti diretti dell\'utente** l\'utente può visualizzare i record che appartengono a un utente che fa loro un report (un utente è assegnato a un manager nel profilo utente della scheda \'Posizioni\').
* Quando impostato su **Entrambi** l\'utente può visualizzare i propri record e quelli dei loro report diretti.';
$string['report:cachelast'] = 'Ultimo aggiornamento dati report {$a}';
$string['report:cachenext'] = 'Prossimo aggiornamento: {$a}';
$string['reportcachingdisabled'] = 'La cache del report è disabilitata.<a href="{$a}">Abilita cache dei report</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'La restrizioni sui contenuti è abilitata';
$string['reportcachingincompatiblefilter'] = 'Il filtro "{$a}" non è compatibile con la cache dei report';
$string['reportcolumns'] = 'Colonne del report';
$string['report:completiondate'] = 'Data di completamento';
$string['reportconfirmdelete'] = 'Sei sicuro di eliminare il report "{$a}"?';
$string['reportconfirmreload'] = '"{$a}"è un report incorporato che non è possibile eliminare (può farlo uno sviluppatore). E\' però possibile modificare le impostazioni del report. Desideri continuare?';
$string['reportcontents'] = 'Questo report contiene record che corrispondono ai seguenti criteri:';
$string['reportcount'] = '{$a} report basati su questo gruppo:';
$string['report:coursetitle'] = 'Titolo del corso';
$string['reportembedded'] = 'Report incorporato';
$string['report:enddate'] = 'Data di fine';
$string['reporthidden'] = 'Nascosto nei Miei report';
$string['reportid'] = 'ID report';
$string['report:learner'] = 'Corsista';
$string['report:learningrecords'] = 'Record di apprendimento';
$string['reportmustbedefined'] = 'Report deve essere definito';
$string['reportname'] = 'Nome del report';
$string['reportnamelinkedit'] = 'Nome (collegato alla modifica del report)';
$string['reportnamelinkeditview'] = 'Nome (collegato alla modifica del report) e collegamento alla visualizzazione';
$string['reportnamelinkview'] = 'Nome (collegato alla visualizzazione del report)';
$string['report:nodata'] = 'Non ci sono dati disponibili per questa combinazione di criteri, data di inizio e data di fine';
$string['report:organisation'] = 'Ufficio';
$string['reportperformance'] = 'Impostazioni prestazioni';
$string['reports'] = 'Report';
$string['reportsdirectlyto'] = 'riferisce direttamente a';
$string['reportsettings'] = 'Impostazioni del report';
$string['reportshortname'] = 'Nome abbreviato';
$string['reportshortnamemustbedefined'] = 'Nome breve del Report deve essere definito';
$string['reportsindirectlyto'] = 'riferisce indirettamente a';
$string['reportsource'] = 'Fonte';
$string['reportsourcepill'] = 'Fonte report';
$string['reportsources'] = 'Fonti report';
$string['report:startdate'] = 'Data di inizio';
$string['reportsummary'] = 'Riassunto';
$string['reportsummary_help'] = 'Questa breve introduzione sarà mostrata insieme al titolo del report nell\'elenco dei report dell\'utente. La lunghezza consigliata è inferiore a 250 caratteri.';
$string['reporttitle'] = 'Titolo del report';
$string['reporttype'] = 'Tipo di report';
$string['reportupdated'] = 'Report aggiornato';
$string['reportwithidnotfound'] = 'Report con id \'{$a}\' non trovato nel database.';
$string['reportwithnamenotfound'] = 'Il report con nome \'{$a}\' non è stato trovato nel database.';
$string['restoredefaults'] = 'Ripristina impostazioni predefinite';
$string['restrictaccess'] = 'Limita accesso';
$string['restrictcontent'] = 'Contenuto di report';
$string['restrictedusers'] = 'Utenti autorizzati a selezionare il criterio';
$string['restrictedusersdescription'] = 'Gli utenti selezionati nella scheda "Utenti autorizzati a selezionare il criterio" saranno autorizzati ad usare i criteri di accesso quando è abilitato "Criteri globali di accesso ai report".<br/>Da notare che gli utento con una sola limitazione la vedranno applicata automaticamente e non visualizzeranno notifiche di scelta della limitazione.';
$string['restriction'] = 'Restrizione';
$string['restrictionactivated'] = 'Il criterio "{$a}" è stato abilitato';
$string['restrictionallrecords'] = 'Tutti i record senza criteri di accesso.';
$string['restrictionallusers'] = 'Il criterio di accesso è disponibile a tutti gli utenti.';
$string['restrictioncreated'] = 'Il criterio "{$a}" è stato creato.';
$string['restrictiondeactivated'] = 'Il criterio "{$a}" è stato disbilitato.';
$string['restrictiondeleted'] = 'Il criterio "{$a}" è stato eliminato.';
$string['restrictiondisableallrecords'] = 'Imposta criteri di accesso ai record';
$string['restrictiondisableallusers'] = 'Utenti che potranno utilizzare questo criterio';
$string['restrictionenableallrecords'] = 'Con questo criterio consenti la visibilità di tutti i record';
$string['restrictionenableallusers'] = 'Rendi questo criterio disponibile a tutti gli utenti';
$string['restrictionswarning'] = '<strong>Attenzione:</strong> senza nessuna casella di controllo spuntata, qualsiasi utente sarà in grado di visualizzare tutti i record provenienti dalla fonte.';
$string['restrictionupdated'] = 'Il criterio "{$a}" è stato aggiornato.';
$string['resultsfromfeedback'] = 'Risultati delle valutazioni completate <strong>{$a}</strong>';
$string['roleswithaccess'] = 'Ruoli autorizzati a visualizzare il report';
$string['savedsearch'] = 'Ricerca salvata';
$string['savedsearchaccess'] = 'Accesso alla ricerca salvata';
$string['savedsearchconfirmdelete'] = 'Sei sicuro di eliminare la ricerca salvata \'{$a}\'??';
$string['savedsearchdeleted'] = 'Ricerca salvata eliminata';
$string['savedsearchdesc'] = 'Se si assegna un nome a questa ricerca, sarà possibile accedervi successivamente o salvarla nei preferiti';
$string['savedsearches'] = 'Ricerche salvate';
$string['savedsearchinscheduleddelete'] = 'Questa ricerca salvata è attualmente utilizzata nei seguenti report pianificati: <br/> {$a} <br/> L\'eliminazione di questa ricerca salvata cambierà questi report pianificati per eseguire al loro posto un report completo.';
$string['savedsearchinscheduleddeleteplural'] = 'Questa ricerca salvata è al momento utilizzata da {$a} report pianificati. La sua eliminazione eliminerà anche i report schedulati associati. Sei sicuro?';
$string['savedsearchinscheduleddeletereportname'] = 'Report: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Ricerca salvata: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Solo i dati corrispondenti alla ricerca \'{$a}\' sono inclusi';
$string['savedsearchname'] = 'Nome della ricerca salvata';
$string['savedsearchnotfoundornotpublic'] = 'Ricerca salvata non trovata o la ricerca non è pubblica';
$string['savesearch'] = 'Salva questa ricerca';
$string['saving'] = 'Salvataggio..';
$string['schedule'] = 'Programma';
$string['scheduledaily'] = 'Giornaliera';
$string['scheduledemailtosettings'] = 'Impostazioni email';
$string['scheduledreportfrequency'] = 'Frequenza minima del report pianificato';
$string['scheduledreportfrequency_desc'] = 'Questa impostazione consente di definire il periodo minimo in cui un report può essere elaborato, questo è utile per evitare che i report vengano eseguiti troppo frequentemente su siti più grandi e quindi possano causare lentezza al sistema.';
$string['scheduledreportmessage'] = 'In allegato una copia del report \'{$a->reportname}\' in {$a->exporttype}. {$a->savedtext}

Il report è stato inviato da {$a->sender} e visualizza i dati a cui ha accesso {$a->sender}. Online potresti visualizzare risultati diversi.

E\' anche possibile visualizzare questo report online:

{$a->reporturl}

Periodicità di invio del report: {$a->schedule}.
Per eliminare o aggiornare le impostazioni del report pianificato, utiilzzre il link sottostante:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Report pianificati';
$string['scheduledreportsettings'] = 'Impostazioni del report pianificato';
$string['scheduledreportsrecipients'] = 'Destinatari dei report pianificato';
$string['schedulemonthly'] = 'Mensile';
$string['scheduleneedssavedfilters'] = 'Questo report non può essere programmato senza avere salvato una ricerca.
Per visualizzare il report, fare click <a href="{$a}">qui</a>';
$string['schedulenotset'] = 'Programma non impostato';
$string['scheduleweekly'] = 'Settimanale';
$string['search'] = 'Ricerca';
$string['searchby'] = 'Criteri di ricerca';
$string['searchbyrequired'] = 'Ricerca obbligatoria';
$string['searchcolumndeleted'] = 'Colonna di ricerca eliminata';
$string['searchfield'] = 'Campo di ricerca';
$string['searchname'] = 'Nome di ricerca';
$string['searchoptions'] = 'Opzioni di ricerca di report';
$string['selectedglobalrestrictionsmany'] = 'Visualizzazione record con criterio di accesso: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Non è stato selezionato nessun criterio globale di accesso. {$a}';
$string['selectitem'] = 'Selezionare voce';
$string['selectmanagers'] = 'Seleziona manager';
$string['selectorganisations'] = 'Seleziona organizzazioni';
$string['selectpositions'] = 'Seleziona posizioni';
$string['selectsource'] = 'Seleziona una fonte..';
$string['sendtoself'] = 'Invia a se stesso';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} AND {$a->userfullname}';
$string['setasyourdefaultview'] = 'Imposta come vista predefinita';
$string['settings'] = 'Impostazioni';
$string['shared'] = 'Condiviso';
$string['shortnametaken'] = 'Questo nome abbreviato esiste già';
$string['show'] = 'Visualizza';
$string['showbasedonx'] = 'Visualizza i recort basati su {$a}';
$string['showbycompletedorg'] = 'Mostra per organizzazione completata';
$string['showbycurrentorg'] = 'Visualizza per organizzazione di appartenenza';
$string['showbycurrentpos'] = 'Visualizza secondo la posizione ricoperta';
$string['showbydate'] = 'Visualizza per data';
$string['showbytag'] = 'Visualizza per tag';
$string['showbytrainer'] = 'Visualizza per trainer';
$string['showbyuser'] = 'Visualizza per utente';
$string['showbyx'] = 'Visualizza secondo {$a}';
$string['showdescription'] = 'Visualizza riassunto del report';
$string['showdescription_desc'] = 'I riassunti dei report saranno visibili nell\'elenco dei report';
$string['showhidecolumns'] = 'Visualizza/Nascondi colonne';
$string['showing'] = 'Visualizzazione';
$string['showrecordsbeloworgonly'] = 'Lo staff al di sotto di qualsiasi organizzazione dell\'utente';
$string['showrecordsbelowposonly'] = 'Lo staff al di sotto di qualsiasi posizione dell\'utente';
$string['showrecordsinorg'] = 'Lo staff di qualsiasi organizzazione dell\'utente';
$string['showrecordsinorgandbelow'] = 'Lo staff di qualsiasi organizzazione o al di sotto di qualsiasi organizzazione dell\'utente';
$string['showrecordsinpos'] = 'Lo staff in qualsiasi posizione dell\'utente';
$string['showrecordsinposandbelow'] = 'Lo staff di qualsiasi posizione o al di sotto di qualsiasi posizione dell\'utente';
$string['showtotalcount'] = 'Visualizza numero totale di record';
$string['showtotalcount_help'] = 'Nel report sarà visualizzato Il numero totale di record in assenza di filtri. Si suggerisce di disabilitare l\'opzione per migliori prestazioni';
$string['sidebarfilter'] = 'Opzioni del filtro Barra laterale';
$string['sidebarfilterdesc'] = 'Le scelte sotto determinano quali filtri appaiono a lato della relazione e come essi sono etichettati.';
$string['sidebarfilter_help'] = '** Opzioni filtro Barra laterale ** permette di personalizzare i filtri che appaiono a lato del vostro rapporto. I filtri Barra laterale hanno il filtraggio immediato abilitato - ogni modifica apportata ad un filtro causerà un aggiornamento immediato dei dati del report (se sono soddisfatti determinati requisiti di sistema). I filtri disponibili sono determinati dalla **Sorgente** del report.

Solo alcuni tipi di filtri possono essere inseriti nella barra laterale, quindi non tutti i filtri standard possono essere inseriti. Ogni sorgente report ha una serie di filtri predefiniti.

Un filtro può apparire sia nell\'area standard di filtro o nell\'area barra laterale filtro, ma non in entrambi. I filtri possono essere aggiunti, ordinati e rimossi.

**Aggiungi filtri:** Per aggiungere un nuovo filtro al report scegliere il filtro desiderato dal menu a discesa \'Aggiungi un altro filtro ...\' e fare clic su **Salva modifiche**.
Quando **Avanzato** è selezionato, il filtro non apparirà nella casella \'Ricerca per\' come  impostazione predefinita, è possibile fare clic **Mostra avanzato** durante la visualizzazione di un report per vedere questi filtri.

**Sposta Filtri:** I filtri verranno visualizzati nella casella \'Ricerca per\' nell\'ordine in cui sono elencati. Utilizzare le frecce su e giù per modificare l\'ordine.

**Elimina filtri**: ** Clicca il pulsante **Elimina** (l\'icona a forma di croce) a destra del filtro report per rimuovere quel filtro dal report.

**Modifica multipla tipi filtro:** È possibile modificare più tipi di filtro contemporaneamente, selezionando un filtro diverso dal menu a discesa e facendo clic su **Salva Modifiche**.';
$string['site_report'] = 'Report di sito';
$string['sorting'] = 'Ordinamento';
$string['source'] = 'Fonte';
$string['standardfilter'] = 'Opzioni standard del filtro';
$string['standardfilterdesc'] = 'Le scelte di seguito determinano quali filtri appariranno sopra il report e come essi saranno etichettati.';
$string['standardfilter_help'] = '**Opzioni filtro standard** permette di personalizzare i filtri che appaiono sopra il tuo report. I filtri disponibili sono determinati dalla **Sorgente** del report. Ogni sorgente report ha una serie di filtri predefiniti.

Un filtro può apparire sia nell\'area standard di filtro o nell\'area del filtro barra laterale, ma non in entrambi. I filtri possono essere aggiunti, ordinati e rimossi.

**Aggiungi filtri:** Per aggiungere un nuovo filtro al report scegliere il filtro desiderato dal menu a discesa \'Aggiungi un altro filtro ...\'  e fare clic su  **Salva modifiche**.
Quando **Avanzato** è selezionato il filtro non apparirà nella casella \'Ricerca per\' come impostazione predefinita, è possibile fare clic **Mostra avanzato** durante la visualizzazione di un report per vedere questi filtri.

**Sposta Filtri:** I filtri verranno visualizzati nella casella \'Ricerca per\' nell\'ordine in cui sono elencati. Utilizzare le frecce su e giù per modificare l\'ordine.

**Elimina di filtri:** Clicca il pulsante **Elimina** (l\'icona a forma di croce) a destra del report filtro per rimuovere quel filtro dal report.

**Modifica multipla tipi filtro:** È possibile modificare più tipi di filtro contemporaneamente selezionando un filtro diverso dal menu a discesa e facendo clic **Salva modifiche**.';
$string['status'] = 'Stato';
$string['suspendeduser'] = 'Sospeso';
$string['suspendrecord'] = 'Sospendi {$a}';
$string['systemcontext'] = 'Gli utenti devono avere un ruolo nel contesto del sistema';
$string['systemusers'] = 'Utenti di sistema';
$string['tagenable'] = 'Visualizza record per tag';
$string['taggedx'] = 'Con tag \'{$a}\'';
$string['tagids'] = 'Tag IDs';
$string['tags'] = 'Tag';
$string['template'] = 'Modello';
$string['templates'] = 'Modelli';
$string['tenantid'] = 'ID del Tenant';
$string['tenant_report'] = 'Report del tenant';
$string['thefuture'] = 'Il futuro';
$string['thepast'] = 'Il passato';
$string['tile_view'] = 'Vista affiancata';
$string['timecreated'] = 'Creato';
$string['timemodified'] = 'Modificato';
$string['toolbarsearch'] = 'Casella di ricerca Barra degli Strumenti';
$string['toolbarsearchdesc'] = 'Le scelte sotto determinano in quali campi avverrà la ricerca quando un utente immette del testo nella casella di ricerca nella barra degli strumenti.';
$string['toolbarsearchdisabled'] = 'Disabilita casella di ricerca barra degli strumenti';
$string['toolbarsearchdisabled_help'] = 'La selezione di questa casella impedirà che essa compaia nell\'intestazione del report. Ciò corrisponde all\'eliminazione di tutti i campi di ricerca.';
$string['toolbarsearch_help'] = '**Casella di ricerca Barra degli strumenti** consente di personalizzare i campi che verranno ricercati quando si utilizza la casella di ricerca nell\'intestazione del report.

I filtri disponibili sono determinate dalla **Sorgente** report. Ogni sorgente report ha un insieme di campi predefiniti. Se non vengono specificati i campi allora la casella di ricerca non verrà visualizzata.

È possibile specificare che un campo sia ricercato, anche se non è incluso come colonna nel report, questo può creare confusione per gli utenti se non riescono a capire perché un particolare record è incluso nel loro risultati di ricerca.

** Aggiungi campi di ricerca:** Per aggiungere un nuovo campo di ricerca per il report selezionare il campo desiderato dal menu a discesa \'Aggiungi un altro campo di ricerca ...\' e fare clic su **Salva modifiche**.

**Elimina campi di ricerca:** Clicca il pulsante **Elimina** (l\'icona a forma di croce) a destra del campo del report per rimuovere tale campo di ricerca.

**Modifica multipla campi di ricerca:** È possibile modificare più campi di ricerca contemporaneamente selezionando un campo diverso dal menu a discesa e fare clic su **Salva modifiche **.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" è contenuto in una o più delle seguenti colonne:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" è contenuto nella colonna "{$a->field}"';
$string['totarasyncenableduser'] = 'Importazione HR';
$string['trainerownrecords'] = 'Visualizza i record dove l\'utente è il trainer';
$string['trainerstaffrecords'] = 'Record in cui uno dei report diretti dellì\'utente è il formatore';
$string['transformtypeday_heading'] = '{$a} - giorno del mese';
$string['transformtypeday_name'] = 'Giorno del mese';
$string['transformtypedayyear_heading'] = '{$a} - giorno dell\'anno';
$string['transformtypedayyear_name'] = 'Giorno dell\'anno';
$string['transformtypehour_heading'] = '{$a} - ora del giorno';
$string['transformtypehour_name'] = 'Ora del giorno';
$string['transformtypemonth_heading'] = '{$a} - mese dell\'anno';
$string['transformtypemonth_name'] = 'Mese dell\'anno';
$string['transformtypemonthtextual_heading'] = '{$a} - mese dell\'anno';
$string['transformtypemonthtextual_name'] = 'Mese dell\'anno (testuale)';
$string['transformtypequarter_heading'] = '{$a} - trimestre dell\'anno';
$string['transformtypequarter_name'] = 'Trimestre dell\'anno';
$string['transformtypeweekday_heading'] = '{$a} - giorno della settimana';
$string['transformtypeweekday_name'] = 'Giorno della settimana';
$string['transformtypeweekdaytextual_heading'] = '{$a} - giorno della settimana';
$string['transformtypeweekdaytextual_name'] = 'Giorno della settimana (testuale)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Data YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Data YYYY-MM-DD';
$string['transformtypeyear_name'] = 'Data AAAA';
$string['transformtypeyearquarter_heading'] = '{$a} - trimestre dell\'anno';
$string['transformtypeyearquarter_name'] = 'Data AAAA-Q';
$string['type'] = 'Tipo';
$string['type_cohort'] = 'Audience';
$string['type_comp_type'] = 'Campi personalizzati di competenza';
$string['type_course'] = 'Corso';
$string['type_course_category'] = 'Categoria';
$string['type_course_custom_fields'] = 'Campi personalizzati di corso';
$string['type_deprecated'] = 'Campi deprecati';
$string['type_dp_plan_evidence'] = 'Attestazione';
$string['type_facetoface'] = 'Attività in presenza';
$string['type_facetoface_facilitator'] = 'Campi personalizzati del facilitatore';
$string['type_facilitator'] = 'Facilitatore';
$string['type_job_assignment'] = 'Mansioni dell\'utente';
$string['type_org_type'] = 'Campi personalizzati di organizzazione';
$string['type_pos_type'] = 'Campi personalizzati di posizione';
$string['type_prog'] = 'Programma';
$string['type_saved'] = 'Ricerca salvata';
$string['type_statistics'] = 'Statistiche';
$string['type_tags'] = 'Tag';
$string['type_user'] = 'Utente';
$string['type_user_profile'] = 'Profilo utente';
$string['type_userto'] = 'Utente destinatario';
$string['unconfirmeduser'] = 'Non confermato';
$string['undeleterecord'] = 'Ripristina {$a}';
$string['uninstalledlanguage'] = 'Lingua disintallata {$a->name} ({$a->code})';
$string['uniquename'] = 'Nome unico';
$string['unknown'] = 'Sconosciuto';
$string['unknownlanguage'] = 'Lingua sconosciuta ({$a})';
$string['unlockrecord'] = 'Sblocca {$a}';
$string['unsuspendrecord'] = 'Riattiva {$a}';
$string['updatescheduledreport'] = 'Report pianificato aggiornato correttamente';
$string['useclonedb'] = 'Usa clone del database';
$string['useclonedbheader'] = 'Connessione database';
$string['useclonedb_help'] = 'Consente di utilizzare un clone del database. Le performance saranno migliori ma se il clone non è allineato i dati possono essere obsoleti. L\'opzione non è compatibile con la cache standard dei report.';
$string['useraddress'] = 'Indirizzo dell\'utente';
$string['useralternatename'] = 'Nome Utente Alternativo';
$string['userauth'] = 'Metodo di autenticazione dell\'utente';
$string['usercity'] = 'Città';
$string['usercohortids'] = 'ID utente audience';
$string['usercountry'] = 'Paese dell\'utente';
$string['userdataitemglobal_report_restrictions'] = 'Restrizioni dei report globali';
$string['userdataitemsaved_search_private'] = 'Ricerche private salvate';
$string['userdataitemsaved_search_private_help'] = 'L\'anonimizzazione eliminerà anche i report pianificati basati sulle ricerche salvate.';
$string['userdataitemsaved_search_public'] = 'Ricerche pubbliche salvate';
$string['userdataitemsaved_search_public_help'] = 'L\'anonimizzazione eliminerà anche i report pianificati basati sulle ricerche salvate.';
$string['userdataitemscheduled_reports'] = 'Report pianificati';
$string['userdepartment'] = 'Dipartimento';
$string['userdirectreports'] = 'Record dei riporti diretti dell\'utente per qualsiasi mansione ricoperta';
$string['useremail'] = 'Email';
$string['useremailprivate'] = 'L\'e-mail è privata';
$string['useremailunobscured'] = 'Email (ignora le impostazioni di visualizzazione dell\'utente)';
$string['userfirstaccess'] = 'Primo accesso';
$string['userfirstaccessrelative'] = 'Primo login utente (relativo)';
$string['userfirstname'] = 'Nome';
$string['userfirstnamephonetic'] = 'Nome - fonetico';
$string['userfullname'] = 'Nome e cognome';
$string['usergenerated'] = 'Generato dall\'utente';
$string['usergeneratedreports'] = 'Report generati dall\'utente';
$string['userid'] = 'ID utente';
$string['useridnumber'] = 'Codice identificativo dell\'utente';
$string['userincohort'] = 'L\'utente è un membro del audience';
$string['userindirectreports'] = 'Record dei riporti indiretti dell\'utente per qualsiasi mansione ricoperta';
$string['userinstitution'] = 'Istituzione';
$string['userlang'] = 'Lingua preferita';
$string['userlastlogin'] = 'Ultimo accesso';
$string['userlastloginrelative'] = 'Ultimo login utente (relativo)';
$string['userlastname'] = 'Cognome utente';
$string['userlastnamephonetic'] = 'Cognome Utente - fonetico';
$string['usermiddlename'] = 'Secondo nome';
$string['usermobile'] = 'Numero di cellulare dell\'utente';
$string['username'] = 'Username';
$string['usernamelink'] = 'Nome e cognome (collegato al profilo)';
$string['usernamelinkicon'] = 'Nome e cognome (collegato al profilo con icona)';
$string['userownrecords'] = 'Record personali dell\'utente';
$string['userphone'] = 'Numero di telefono';
$string['userreportheading'] = 'Elenco utenti: {$a}';
$string['userreports'] = 'Report utente';
$string['usersappraisernameall'] = 'Nome dei valutatori dell\'utente';
$string['usersjobenddateall'] = 'Data di fine mansione dell\'utente';
$string['usersjobstartdateall'] = 'Data di inizio mansione dell\'utente';
$string['usersjobtitle'] = 'Professione dell\'utente';
$string['usersjobtitlenameall'] = 'Nome della mansione dell\'utente';
$string['usersmanagerall'] = 'Manager dell\'utente';
$string['usersmanageremail'] = 'Email del manager dell\'utente';
$string['usersmanageremailunobscured'] = 'Indirizzo e-mail del manager dell\'utente (ignora le impostazioni di visualizzazione dell\'utente)';
$string['usersmanagerfirstname'] = 'Nome Manager Utente';
$string['usersmanagerfirstnameall'] = 'Nomi dei manager dell\'utente';
$string['usersmanagerid'] = 'ID del manager dell\'utente';
$string['usersmanageridall'] = 'ID dei manager dell\'utente';
$string['usersmanageridnumber'] = 'Codice identificativo del manager dell\'utente';
$string['usersmanageridnumberall'] = 'Codici identificativi dei manager dell\'utente';
$string['usersmanagerlastname'] = 'Cognome Manager Utente';
$string['usersmanagerlastnameall'] = 'Cognomi dei manager dell\'utente';
$string['usersmanagername'] = 'Nome del manager dell\'utente';
$string['usersmanagernameall'] = 'Nomi dei manager dell\'utente';
$string['usersmanagerobsemailall'] = 'Email dei manager dell\'utente';
$string['usersmanagerunobsemailall'] = 'Email dei manager dell\'utente (ignora le preferenze di visualizzazione dell\'utente)';
$string['usersnumjobassignments'] = 'Numero di mansioni';
$string['usersorg'] = 'Organizzazione dell\'utente';
$string['usersorgall'] = 'Organizzazioni dell\'utente';
$string['usersorgbasic'] = 'Organizzazione dell\'utente (base)';
$string['usersorgframedescall'] = 'Descrizioni delle strutture organizzative dell\'utente';
$string['usersorgframeidall'] = 'ID delle strutture organizzative dell\'utente';
$string['usersorgframeidnumberall'] = 'Codici identificativi delle strutture organizzative dell\'utente';
$string['usersorgframenameall'] = 'Strutture organizzative dell\'utente';
$string['usersorgid'] = 'ID organizzazione dell\'utente';
$string['usersorgidall'] = 'ID delle organizzazioni dell\'utente';
$string['usersorgidnumber'] = 'Codice identificativo organizzazione dell\'utente';
$string['usersorgidnumberall'] = 'Codici identificativi delle organizzazioni dell\'utente';
$string['usersorgmulti'] = 'Organizzazione dell\'utente (multi-elemento)';
$string['usersorgname'] = 'Organizzazione dell\'utente';
$string['usersorgnameall'] = 'Organizzazioni dell\'utente';
$string['usersorgpathids'] = 'ID del percorso dell\'organizzazione dell\'utente';
$string['usersorgtypeall'] = 'Tipi di organizzazione dell\'utente';
$string['userspos'] = 'Posizione dell\'utente';
$string['usersposall'] = 'Posizioni dell\'utente';
$string['usersposbasic'] = 'Posizione dell\'utente (base)';
$string['usersposframedescall'] = 'Descrizioni delle strutture delle posizioni dell\'utente';
$string['usersposframeidall'] = 'ID delle strutture delle posizioni dell\'utente';
$string['usersposframeidnumberall'] = 'Codici identificativi delle strutture delle posizioni dell\'utente';
$string['usersposframenameall'] = 'Strutture delle posizioni dell\'utente';
$string['usersposid'] = 'ID posizioen dell\'utente';
$string['usersposidall'] = 'ID delle posizioni dell\'utente';
$string['usersposidnumber'] = 'Codice identificativo posizione dell\'utente';
$string['usersposidnumberall'] = 'Codici identificativi delle posizioni dell\'utente';
$string['usersposmulti'] = 'Posizione dell\'utente (multi-elemento)';
$string['usersposname'] = 'Nome della posizione dell\'utente';
$string['usersposnameall'] = 'Posizioni dell\'utente';
$string['userspospathids'] = 'ID percorso di posizione dell\'utente';
$string['userspostypeall'] = 'Tipi di posizione dell\'utente';
$string['userstatus'] = 'Stato dell\'utente';
$string['userstempmanagernameall'] = 'Nomi dei manager temporanei dell\'utente';
$string['usersystemrole'] = 'Ruolo di sistema dell\'utente';
$string['usertempreports'] = 'Record dei riporti temporanei dell\'utente per qualsiasi mansione ricoperta';
$string['usertimecreated'] = 'Data di creazione';
$string['usertimemodified'] = 'Ultima Modifica Utente';
$string['user_visibility'] = 'Forza le restrizioni sulla visibilità degli utenti';
$string['user_visibility_checkbox'] = 'Visualizza i record in base alle regole di visibilità degli utenti';
$string['user_visibility_help'] = 'Se abilitata, la visibilità degli utenti (ovvero lo stato "eliminato") e la visibilità degli utenti del tenant verranno utilizzate per filtrare questo report nel contesto dell\'utente che lo sta visualizzando.';
$string['value'] = 'Valore';
$string['view'] = 'visualizza';
$string['viewallcolumns'] = 'visualizza tutte le colonne disponibili';
$string['viewreport'] = 'Visualizza questo report';
$string['viewsavedsearch'] = 'Visualizza una ricerca salvata';
$string['view_toggle_label'] = 'Visualizza';
$string['warndeprecatedcolumns'] = 'Questo report utilizza colonne obsolete che verranno rimosse se e quando il tuo sito sarà aggiornato alla versione successiva.
Eventualmente è possibile sostituire le colonne con campi alternativi.';
$string['warngroupaggregation'] = 'Il report utilizza un\'aggregazione di dati interna. Le aggregazioni personalizzate delle colonne possono produrre risultati inattesi.';
$string['warngrrvisibility'] = 'I destinatari del report visualizzeranno gli stessi dati da te visualizzati. Se hai accesso a dati specifici, accertati che non ci siano problemi a divulgare tali dati ai destinatari.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" non è compatibile con l\'opzione di aggregazione di "{$a->aggregated}". Questo potrebbe causare risultati imprevisti o un report non funzionante. Si prega di verificare l\'esattezza dei risultati dell\'aggregazione. Potrebbe essere necessario modificare l\'aggregazione o la colonna per risolvere il problema.';
$string['warnrequiredcolumns'] = 'Il report utilizza al suo intero alcune colonne per ricavare i dati. Le aggregazioni personalizzate delle colonne possono produrre risultati inattesi.';
$string['weekly'] = 'Settimanale';
$string['withcontentrestrictionall'] = 'Visualizza i record che soddisfano <b>tutti</b> i criteri selezionati di seguito';
$string['withcontentrestrictionany'] = 'Visualizza i record che soddisfano <b>qualsiasi</b> criterio selezionato di seguito';
$string['withrestriction'] = 'Solo alcuni utenti possono visualizzare il report (vedi sotto)';
$string['with_tenant_restriction'] = 'Solo alcuni utenti del tenant possono visualizzare questo report';
$string['xlsformat'] = 'Formato Excel';
$string['xofyrecord'] = 'Visualizzati {$a->filtered} record su {$a->unfiltered}';
$string['xofyrecords'] = 'Visualizzati {$a->filtered} record su {$a->unfiltered}';
$string['xrecord'] = 'Record visualizzati: {$a}';
$string['xrecords'] = 'Record visualizzati: {$a}';
$string['you'] = 'Tu';
